<?php
/** 
*
* acp_attachments [Greek]
*
* @package language
* @version $Id: attachments.php,v 1.30 2007/05/17 14:58:40 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/attachments.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να παραμετροποιήσετε τις βασικές επιλογές για τα συνημμένα και τις συσχετιζόμενες ειδικές κατηγορίες.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'Εδώ μπορείτε να προσθέσετε, διαγράψετε, αλλάξετε ή απενεργοποιήσετε τις ομάδες των επεκτάσεων σας. Πρόσθετες επιλογές περιλαμβάνουν την ανάθεση ειδικής κατηγορίας σε αυτές, αλλαγή του τρόπου λήψης και καθορισμός ενός εικονιδίου που θα εμφανίζεται μπροστά από το συνημμένο που ανήκει στην ομάδα.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'Εδώ μπορείτε να διαχειριστείτε τις επιτρεπτές καταλήξεις. Για να τις ενεργοποιήσετε μεταβείτε στο Πίνακα Ελέγχου Ομάδων Καταλήξεων. Προτείνουμε να μην επιτρέψετε καταλήξεις γλωσσών προγραμματισμού (όπως οι <code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code>, κ.τ.λ.¦).',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'Εδώ μπορείτε να δείτε ορφανά αρχεία. Αυτό συμβαίνει τις περισσότερες φορές όταν κάποιος χρήστης επισυνάψει κάποιο αρχείο αλλά δεν υποβάλει το δημοσίευμα. Έχετε την δυνατότητα να διαγράψετε αυτά τα αρχεία ή να τα επισυνάψετε σε ήδη υπάρχοντες δημοσιεύσεις. Αυτό απαιτεί μια υπάρχουσα ταυτότητα δημοσίευσης(post ID), την οποία πρέπει να καθορίσετε μόνος σας. Έτσι θα εκχωρήσήσετε το ήδη ανεβασμένο συνημμένο στην δημοσίευση που επιλέξατε.',
	'ADD_EXTENSION'						=> 'Προσθήκη επέκτασης',
	'ADD_EXTENSION_GROUP'				=> 'Προσθήκη ομάδας επεκτάσεων',
	'ADMIN_UPLOAD_ERROR'				=> 'Σφάλμα κατά την επισύναψη του αρχείου: “%s”.',
	'ALLOWED_FORUMS'					=> 'Επιτρεπτές Θ. Ενότητες-Κατηγορίες',
	'ALLOWED_FORUMS_EXPLAIN'			=> 'Δυνατότητα δημοσίευσης των καθορισμένων επεκτάσεων στις επιλεγμένες (ή σε όλες αν επιλεγούν) Θ. Ενότητες-Κατηγορίες.',
	'ALLOWED_IN_PM_POST'				=> 'Επιτρέπονται',
	'ALLOW_ATTACHMENTS'					=> 'Επιτρέψτε συνημμένα',
	'ALLOW_ALL_FORUMS'					=> 'Επιτρέψτε σε όλες τις Θ. Ενότητες-Κατηγορίες',
	'ALLOW_IN_PM'						=> 'Επιτρέψτε σε προσωπικά μηνύματα',
	'ALLOW_PM_ATTACHMENTS'				=> 'Επιτρέψτε Συνημμένα σε Προσωπικά Μηνύματα',
	'ALLOW_SELECTED_FORUMS'				=> 'Μόνο στις επιλεγμένες Θ. Ενότητες-Κατηγορίες',
	'ASSIGNED_EXTENSIONS'				=> 'Καθορισμένες Καταλήξεις',
	'ASSIGNED_GROUP'					=> 'Καθορισμένος ομάδες καταλήξεων',
	'ATTACH_EXTENSIONS_URL'				=> 'Επεκτάσεις',
	'ATTACH_EXT_GROUPS_URL'				=> 'Ομάδες επεκτάσεων',
	'ATTACH_ID'							=> 'Ταυτότητα',
	'ATTACH_MAX_FILESIZE'				=> 'Μέγιστο μέγεθος αρχείου',
	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Μέγιστο Μέγεθος κάθε αρχείου, βάζοντας 0 δεν έχουμε όριο.',
	'ATTACH_MAX_PM_FILESIZE'			=> 'Μέγιστο Μέγεθος αρχείου σε προσωπικό μήνυμα.',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Μέγιστος αποθηκευτικός χώρος ανά χρήστη για συνημμένα προσωπικών μηνυμάτων, βάζοντας 0 δεν έχουμε όριο.',
	'ATTACH_ORPHAN_URL'					=> 'Ορφανά συνημμένα',
	'ATTACH_POST_ID'					=> 'Ταυτότητα δημοσίευσης',
	'ATTACH_QUOTA'						=> 'Συνολικό μέγεθος συνημμένων',
	'ATTACH_QUOTA_EXPLAIN'				=> 'Μέγιστος αποθηκευτικός χώρος για όλες τις Θ. Ενότητες-Κατηγορίες, βάζοντας 0 δεν έχουμε όριο.',
	'ATTACH_TO_POST'					=> 'Επισυνάψτε αρχείο σε δημοσίευση',

	'CAT_FLASH_FILES'			=> 'Αρχεία Flash',
	'CAT_IMAGES'				=> 'Εικόνες',
	'CAT_QUICKTIME_FILES'		=> 'Αρχεία Quicktime',
	'CAT_RM_FILES'				=> 'Αρχεία RealMedia',
	'CAT_WM_FILES'				=> 'Αρχεία Windows Media',
	'CREATE_GROUP'				=> 'Δημιουργία νέας ομάδας',
	'CREATE_THUMBNAIL'			=> 'Δημιουργία μικρογραφίας',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'Δημιουργία μικρογραφίας σε όλες τις δυνατές καταστάσεις.',

	'DEFINE_ALLOWED_IPS'			=> 'Καθορίστε επιτρεπτά Ips/hostnames',
	'DEFINE_DISALLOWED_IPS'			=> 'Καθορίστε μη επιτρεπτά IPs/hostnames',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'Για να προσθέσετε διαφορετικά IPs ή hostnames πληκτρολογήστε το καθένα σε νέα γραμμή. Δια εύρος διευθύνσεων IP χωρίστε τέλος και αρχή με μείον (-), για χαρακτήρα μπαλαντέρ χρησιμοποιήστε “*”.',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'Μπορείτε να αφαιρέσετε πολλαπλές διευθύνσεις IP χρησιμοποιώντας τον κατάλληλο συνδυασμό ποντικιού και πληκτρολογίου του υπολογιστή σας και του ισπλοηγού σας. Οι εξαιρούμενες IPs θα είναι με μπλε φόντο.',
	'DISPLAY_INLINED'				=> 'Εμφάνιση εικόνων στη δημοσίευση',
	'DISPLAY_INLINED_EXPLAIN'		=> 'Αν επιλεγεί το "Όχι" οι εικόνες θα εμφανίζονται σαν σύνδεσμός.',
	'DISPLAY_ORDER'					=> 'Καθορισμός προβολής συνημμένων',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Χρονική ταξινόμηση των συνημμένων.',
	
	'EDIT_EXTENSION_GROUP'			=> 'Επεξεργασία ομάδας επεκτάσεων',
	'EXCLUDE_ENTERED_IP'			=> 'Επιλέξτε για Εξαίρεση του Εισαγόμενου IP/hostname .',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'Εξαίρεση IP από τα επιτρεπτά IPs/hostnames',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'Εξαίρεση IP από τα μη επιτρεπτά IPs/hostnames',
	'EXTENSIONS_UPDATED'			=> 'Επιτυχής ενημέρωση επεκτάσεων.',
	'EXTENSION_EXIST'				=> 'Η eπέκταση %s υπάρχει ήδη.',
	'EXTENSION_GROUP'				=> 'Ομάδα επεκτάσεων',
	'EXTENSION_GROUPS'				=> 'Ομάδες επεκτάσεων',
	'EXTENSION_GROUP_DELETED'		=> 'Η ομάδα επεκτάσεων dιαγράφηκε.',
	'EXTENSION_GROUP_EXIST'			=> 'Η ομάδα επεκτάσεων %s υπάρχει ήδη.',

	'GO_TO_EXTENSIONS'		=> 'Πηγαίνετε στην σελίδα ελέγχου επεκτάσεων',
	'GROUP_NAME'			=> 'Όνομα ομάδας',

	'IMAGE_LINK_SIZE'			=> 'Διαστάσεις σύνδεσμού Εικόνας',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'Προβολή της συνημμένης εικόνας σαν κείμενο αν υπερβαίνει το μέγεθος αυτό. Για απενεργοποίηση αυτής της επιλογής θέστε τις διαστάσεις σε 0px επί 0px.',
	'IMAGICK_PATH'				=> 'Διαδρομή Imagemagick',
	'IMAGICK_PATH_EXPLAIN'		=> 'Πλήρης διαδρομή για την εφαρμογή μετατροπής imagemagick, π.χ. <samp>/usr/bin/</samp>.',

	'MAX_ATTACHMENTS'				=> 'Μέγιστος αριθμός συνημμένων ανά δημοσίευση',
	'MAX_ATTACHMENTS_PM'			=> 'Μέγιστος αριθμός συνημμένων ανά μήνυμα',
	'MAX_EXTGROUP_FILESIZE'			=> 'Μέγιστο μέγεθος αρχείου',
	'MAX_IMAGE_SIZE'				=> 'Μέγιστες διαστάσεις εικόνας',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'Μέγιστο μέγεθος συνημμένης εικόνας. Θέστε τις τιμές σε 0px επί 0px για απενεργοποίηση του ελέγχου διάστασής της.',
	'MAX_THUMB_WIDTH'				=> 'Μέγιστο πλάτος μικρογραφίας σε εικονοστοιχεία',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'Μια μικρογραφία δεν θα υπερβαίνει το πλάτος που ορίζετε εδώ.',
	'MIN_THUMB_FILESIZE'			=> 'Ελάχιστο μέγεθος αρχείου μικρογραφίας',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'Μην δημιουργούνται μικρογραφίες για εικόνες μικρότερες από αυτό',
	'MODE_INLINE'					=> 'Εμβόλιμη στο δημοσίευμα',
	'MODE_PHYSICAL'					=> 'Φυσική Εμφάνιση',

	'NOT_ALLOWED_IN_PM'			=> 'Επιτρεπτό μόνο σε δημοσίευση',
	'NOT_ALLOWED_IN_PM_POST'	=> 'Δεν επιτρέπεται',
	'NOT_ASSIGNED'				=> 'Δεν ορίζεται',
	'NO_EXT_GROUP'				=> 'Καμία',
	'NO_EXT_GROUP_NAME'			=> 'Δεν εισήχθη όνομα ομάδας',
	'NO_EXT_GROUP_SPECIFIED'	=> 'Δεν καθορίσθηκε ομάδα επεκτάσεων.',
	'NO_FILE_CAT'				=> 'Καμία',
	'NO_IMAGE'					=> 'Δεν υπάρχει εικόνα',
	'NO_THUMBNAIL_SUPPORT'		=> 'Η υποστήριξη Μικρογραφίας έχει απενεργοποιηθεί. Για περαιτέρω χρήση θα πρέπει να υπάρχει η επέκταση GD ή να εγκατασταθεί το Ιmagemagick. Κανένα από τα δύο δεν βρέθηκε.',
	'NO_UPLOAD_DIR'				=> 'Ο φάκελος ανεβάσματος που καθορίσατε δεν υπάρχει.',
	'NO_WRITE_UPLOAD'			=> 'Δεν μπορούν να γίνουν εγγραφές στον φάκελο ανεβάσματοςς που καθορίσατε.Αλλάξτε τα δικαιώματα του για να μπορεί ο διακομιστής να κάνει εγγραφές σε αυτό.',

	'ONLY_ALLOWED_IN_PM'	=> 'Επιτρεπτό μόνο σε προσωπικό μήνυμα',
	'ORDER_ALLOW_DENY'		=> 'Επιτρεπτό',
	'ORDER_DENY_ALLOW'		=> 'Μη Επιτρεπτό',

	'REMOVE_ALLOWED_IPS'		=> 'Αφαίρεση ή άρση-αποκλεισμού <em>επιτρεπτών</em> IP/hostname',
	'REMOVE_DISALLOWED_IPS'		=> 'Αφαίρεση ή άρση-αποκλεισμού <em>μη επιτρεπτών</em> IPs/hostnames',

	'SEARCH_IMAGICK'				=> 'Αναζήτηση για Imagemagick',
	'SECURE_ALLOW_DENY'				=> 'Λίστα Επιτρεπτών και μη',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Αλλάζει τη προκαθορισμένη συμπεριφορά της λίστας Επιτρεπτών και μη εάν η ασφαλές λήψεις είναι ενεργοποιημένες σε μία <strong>λευκή λίστα</strong> (Επιτρεπόμενες) ή π.χ <strong>μαύρη λίστα</strong> (Απαγορευμένες).',
	'SECURE_DOWNLOADS'				=> 'Ενεργοποιήστε ασφαλείς λήψεις',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'Με αυτό ενεργοποιείται τις λήψεις για τα IP/hostnames που καθορίσατε.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Οι Ασφαλείς λήψεις δεν είναι ενεργές. Οι κάτωθι επιλογές θα χρησιμοποιηθούν όταν ενεργοποιηθούν οι ασφαλείς λήψεις.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'Η λίστα IP ενημερώθηκε με επιτυχία.',
	'SECURE_EMPTY_REFERRER'			=> 'Επιτρέψτε κενό αναφορέα',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'Οι ασφαλείς λήψεις βασίζονται στους αναφορείς. Θέλετε να επιτρέψετε τις λήψεις σε αυτούς που δηλώνουν τον αναφορέα;',
	'SETTINGS_CAT_IMAGES'			=> 'Επιλογές κατηγορίας εικόνων',
	'SPECIAL_CATEGORY'				=> 'Ειδική κατηγορία',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'Οι ειδικές κατηγορίες διαφέρουν στον τρόπο απεικόνισής τους μέσα σε δημοσιεύσεις.',
	'SUCCESSFULLY_UPLOADED'			=> 'Επιτυχής ανέβασμα αρχείου.',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'Επιτυχής προσθήκη ομάδας επεκτάσεων.',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'Επιτυχής ενημέρωση ομάδας επεκτάσεων.',

	'UPLOADING_FILES'				=> 'Ανέβασμα αρχείων',
	'UPLOADING_FILE_TO'				=> 'Ανέβασμα αρχείου “%1$s” στον αριθμό δημοσίευσης %2$d…',
	'UPLOAD_DENIED_FORUM'			=> 'Δεν έχετε τα απαραίτητα δικαιώματα για ανέβασμα αρχείου στην δημόσια συζήτηση “%s”.',
	'UPLOAD_DIR'					=> 'Φάκελος ανεβάσμένων αρχείων',
	'UPLOAD_DIR_EXPLAIN'			=> 'Φάκελος προορισμού συνημμένων. Σημειώστε ότι αν αλλάξετε αυτόν τον φάκελο εφόσον περιέχει αρχεία θα πρέπει να μεταφέρετε χειροκίνητα τα αρχεία στην νέα τους διαδρομή.',
	'UPLOAD_ICON'					=> 'Σύμβολο συννημένου',
	'UPLOAD_NOT_DIR'				=> 'Η διαδρομή που ορίσατε δεν φαίνεται να αντιστοιχεί σε υπαρκτό φάκελο.',
));

?>
