<?php
/** 
*
* acp common [Greek - El]
*
* @package language
* @version $Id: common.php,v 1.115 2007/06/11 12:39:50 kellanved Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/common.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'		=> 'Διαχειριστές',
	'ACP_ADMIN_LOGS'			=> 'Καταγραφές διαχειριστών',
	'ACP_ADMIN_ROLES'			=> 'Ρόλοι διαχειριστή',
	'ACP_ATTACHMENTS'			=> 'Συνημμένα',
	'ACP_ATTACHMENT_SETTINGS'	=> 'Ρυθμίσεις Συνημμένων',
	'ACP_AUTH_SETTINGS'			=> 'Πιστοποίηση',
	'ACP_AUTOMATION'			=> 'Αυτοματισμός',
	'ACP_AVATAR_SETTINGS'		=> 'Ρυθμίσεις άβαταρ',

	'ACP_BACKUP'				=> 'Αντίγραφο ασφαλείας',
	'ACP_BAN'					=> 'Αποκλεισμοί',
	'ACP_BAN_EMAILS'			=> 'Αποκλεισμοί ηλ. ταχυδρομείων',
	'ACP_BAN_IPS'				=> 'Αποκλεισμοί IPs',
	'ACP_BAN_USERNAMES'			=> 'Αποκλεισμοί ονομάτων',
	'ACP_BBCODES'				=> 'BBCodes',
	'ACP_BOARD_CONFIGURATION'	=> 'Ρυθμίσεις φόρουμ',
	'ACP_BOARD_FEATURES'		=> 'Χαρακτηριστικά φόρουμ',
	'ACP_BOARD_MANAGEMENT'		=> 'Διαχείριση φόρουμ',
	'ACP_BOARD_SETTINGS'		=> 'Ρυθμίσεις φόρουμ',
	'ACP_BOTS'					=> 'Spiders/Robots',

	'ACP_CAPTCHA'				=> 'Οπτική ΄Επιβεβαίωση',

	'ACP_CAT_DATABASE'			=> 'Βάση',
	'ACP_CAT_DOT_MODS'			=> '.MODs',
	'ACP_CAT_FORUMS'			=> 'Θ. Ενότητες',
	'ACP_CAT_GENERAL'			=> 'Γενικά',
	'ACP_CAT_MAINTENANCE'		=> 'Συντήρηση',
	'ACP_CAT_PERMISSIONS'		=> 'Προσβάσεις',
	'ACP_CAT_POSTING'			=> 'Δημοσιεύματα',
	'ACP_CAT_STYLES'			=> 'Στυλ',
	'ACP_CAT_SYSTEM'			=> 'Σύστημα',
	'ACP_CAT_USERGROUP'			=> 'Μέλη και Ομάδες',
	'ACP_CAT_USERS'				=> 'Μέλη',
	'ACP_CLIENT_COMMUNICATION'	=> 'Επικοινωνίες πελάτη',
	'ACP_COOKIE_SETTINGS'		=> 'Ρυθμίσεις Cookie',
	'ACP_CRITICAL_LOGS'			=> 'Καταγραφές Σφαλμάτων',
	'ACP_CUSTOM_PROFILE_FIELDS'	=> 'Πρόσθετα πεδία προφίλ',

	'ACP_DATABASE'				=> 'Διαχείριση Βάσης',
	'ACP_DISALLOW'				=> 'Απαγόρευση',
	'ACP_DISALLOW_USERNAMES'	=> 'Μη επιτρεπτά ονόματα χρήστη',

	'ACP_EMAIL_SETTINGS'		=> 'Ρυθμίσεις ηλεκτρονικού ταχυδρομείου',
	'ACP_EXTENSION_GROUPS'		=> 'Διαχείριση ομάδων επεκτάσεων',

	'ACP_FORUM_BASED_PERMISSIONS'	=> 'Άδειες με βάση τη θ. ενότητα',
	'ACP_FORUM_LOGS'				=> 'Καταγραφές θ. ενότητας',
	'ACP_FORUM_MANAGEMENT'			=> 'Διαχείριση θ. ενότητας',
	'ACP_FORUM_MODERATORS'			=> 'Συντονιστές Θ. ενότητας',
	'ACP_FORUM_PERMISSIONS'			=> 'Άδειες Θ. ενότητας',
	'ACP_FORUM_ROLES'				=> 'Ρόλοι Θ. ενότητας',

	'ACP_GENERAL_CONFIGURATION'		=> 'Γενικές ρυθμίσεις',
	'ACP_GENERAL_TASKS'				=> 'Γενικές εργασίες',
	'ACP_GLOBAL_MODERATORS'			=> 'Γενικοί συντονιστές',
	'ACP_GLOBAL_PERMISSIONS'		=> 'Γενικές άδειες',
	'ACP_GROUPS'					=> 'Ομάδες',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> 'Άδειες ομάδων βάση Θ. ενότητα',
	'ACP_GROUPS_MANAGE'				=> 'Διαχείριση Ομάδας',
	'ACP_GROUPS_MANAGEMENT'			=> 'Διαχείριση Ομάδων',
	'ACP_GROUPS_PERMISSIONS'		=> 'Άδειες Ομάδων',

	'ACP_ICONS'					=> 'Εικόνες θεμάτων',
	'ACP_ICONS_SMILIES'			=> ' Εικονίδια/φατσούλες θέματος',
	'ACP_IMAGESETS'				=> 'Σετ εικόνων',
	'ACP_INACTIVE_USERS'		=> 'Ανενεργά μέλη',
	'ACP_INDEX'					=> 'Αρχική ΠΕΔ',

	'ACP_JABBER_SETTINGS'		=> 'Ρυθμίσεις Jabber',

	'ACP_LANGUAGE'				=> 'Διαχείριση Γλώσσας',
	'ACP_LANGUAGE_PACKS'		=> 'Πακέτα Γλώσσας',
	'ACP_LOAD_SETTINGS'			=> 'Ρυθμίσεις υπερφόρτωσης ',
	'ACP_LOGGING'				=> 'Καταγραφές',

	'ACP_MAIN'					=> 'Αρχική ΠΕΔ',
	'ACP_MANAGE_EXTENSIONS'		=> 'Διαχείριση Επεκτάσεων',
	'ACP_MANAGE_FORUMS'			=> 'Διαχείριση Θ. ενότητων',
	'ACP_MANAGE_RANKS'			=> 'Διαχείριση Βαθμών',
	'ACP_MANAGE_REASONS'		=> 'Διαχείριση λόγων αναφοράς/άρνησης',
	'ACP_MANAGE_USERS'			=> 'Διαχείριση χρηστών',
	'ACP_MASS_EMAIL'			=> 'Μαζικό ηλεκτρονικό ταχυδρομείο',
	'ACP_MESSAGES'				=> 'Μηνύματα',
	'ACP_MESSAGE_SETTINGS'		=> 'Ρυθμίσεις Προσωπικών Μηνυμάτων',
	'ACP_MODULE_MANAGEMENT'		=> 'Διαχείριση μονάδων',
	'ACP_MOD_LOGS'				=> 'Καταγραφές συντονιστή',
	'ACP_MOD_ROLES'				=> 'Ρόλοι συντονιστή',

	'ACP_ORPHAN_ATTACHMENTS'	=> 'Ορφανά Συνημμένα',

	'ACP_PERMISSIONS'			=> 'Άδειες',
	'ACP_PERMISSION_MASKS'		=> ' Μάσκες αδειών',
	'ACP_PERMISSION_ROLES'		=> 'Άδειες ρόλων',
	'ACP_PERMISSION_TRACE'		=> 'Εντοπισμός αδειών',
	'ACP_PHP_INFO'				=> 'Πληροφορίες PHP',
	'ACP_POST_SETTINGS'			=> 'Ρυθμίσεις δημοσίευσης',
	'ACP_PRUNE_FORUMS'			=> 'Εκκαθάριση φόρουμ',
	'ACP_PRUNE_USERS'			=> 'Εκκαθάριση χρηστών',
	'ACP_PRUNING'				=> 'Εκκαθάριση',

	'ACP_QUICK_ACCESS'			=> 'Γρήγορη πρόσβαση',

	'ACP_RANKS'					=> 'Βαθμοί',
	'ACP_REASONS'				=> 'Λόγοι αναφοράς/άρνησης',
	'ACP_REGISTER_SETTINGS'		=> 'Ρυθμίσεις εγγραφής χρήστη',

	'ACP_RESTORE'				=> 'Επαναφορά',

	'ACP_SEARCH'				=> 'Παραμετροποίηση αναζήτησης',
	'ACP_SEARCH_INDEX'			=> ' Ευρετηρίο αναζήτησης',
	'ACP_SEARCH_SETTINGS'		=> 'Ρυθμίσεις αναζήτησης',

	'ACP_SECURITY_SETTINGS'		=> 'Ρυθμίσεις ασφαλείας',
	'ACP_SERVER_CONFIGURATION'	=> 'Παραμετροποίηση διακομιστή',
	'ACP_SERVER_SETTINGS'		=> 'Ρυθμίσεις Διακομιστή',
	'ACP_SIGNATURE_SETTINGS'	=> 'Ρυθμίσεις υπογραφών',
	'ACP_SMILIES'				=> 'Φατσούλες',
	'ACP_STYLE_COMPONENTS'		=> 'Στοιχεία στυλ',
	'ACP_STYLE_MANAGEMENT'		=> 'Διαχείριση Στυλ',
	'ACP_STYLES'				=> 'Στυλ',

	'ACP_TEMPLATES'				=> 'Πρότυπα',
	'ACP_THEMES'				=> 'Θέματα',

	'ACP_UPDATE'					=> 'Ενημέρωση σε εξέλιξη',
	'ACP_USERS_FORUM_PERMISSIONS'	=> 'Άδειες χρηστών στην Θ. ενότητα ',
	'ACP_USERS_LOGS'				=> 'Ιστορικό χρηστών',
	'ACP_USERS_PERMISSIONS'			=> 'Άδειες χρηστών',
	'ACP_USER_ATTACH'				=> 'Συνημμένα',
	'ACP_USER_AVATAR'				=> 'Άβαταρ',
	'ACP_USER_FEEDBACK'				=> 'Ανατροφοδότηση ',
	'ACP_USER_GROUPS'				=> 'Ομάδες',
	'ACP_USER_MANAGEMENT'			=> 'Διαχείριση χρήστη',
	'ACP_USER_OVERVIEW'				=> 'Επισκόπηση',
	'ACP_USER_PERM'					=> 'Άδειες',
	'ACP_USER_PREFS'				=> 'Προτιμήσεις',
	'ACP_USER_PROFILE'				=> 'Προφίλ',
	'ACP_USER_RANK'					=> 'Βαθμός',
	'ACP_USER_ROLES'				=> 'Ρόλοι χρήστη',
	'ACP_USER_SECURITY'				=> 'Ασφάλεια χρήστη',
	'ACP_USER_SIG'					=> 'Υπογραφή',

	'ACP_VC_SETTINGS'					=> 'Ρυθμίσεις Οπτικής Επιβεβαίωσης',
	'ACP_VC_CAPTCHA_DISPLAY'			=> 'Προεπισκόπηση εικόνας Οπτικής Επιβεβαίωσης',
	'ACP_VERSION_CHECK'					=> 'Έλεγχος για αναβαθμίσεις',
	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Δείτε τις άδειες διαχείρισης',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> ' Δείτε τις άδειες συντονισμού θ. ενότητας',
	'ACP_VIEW_FORUM_PERMISSIONS'		=> 'Εμφάνιση αδειών με βάση τη Θ. ενότητα',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> 'Δείτε τις άδειες των γενικών συντονιστών',
	'ACP_VIEW_USER_PERMISSIONS'			=> ' Δείτε τις άδειες ανά χρήστη',

	'ACP_WORDS'					=> 'Λογοκρισία λέξεων',

	'ACTION'				=> 'Ενέργεια',
	'ACTIONS'				=> 'Ενέργειες',
	'ACTIVATE'				=> 'Ενεργοποίηση',
	'ADD'					=> 'Προσθήκη',
	'ADMIN'					=> 'Διαχείριση',
	'ADMIN_INDEX'			=> 'Αρχική διαχείρισης',
	'ADMIN_PANEL'			=> 'Πίνακας ελέγχου διαχειρισής',

	'BACK'					=> 'Πίσω',

	'COLOUR_SWATCH'			=> 'Πίνακας ασφαλών χρωμάτων διαδίκτυου',
	'CONFIG_UPDATED'		=> 'Επιτυχής ενημέρωση ρυθμίσεων.',

	'DEACTIVATE'				=> 'Απενεργοποίηση',
	'DIRECTORY_DOES_NOT_EXIST'	=> 'Η εισαχθείσα διαδρομή “%s” δεν υπάρχει.',
	'DIRECTORY_NOT_DIR'			=> 'Η εισαχθείσα διαδρομή “%s” δεν αντιστοιχεί σε φάκελο.',
	'DIRECTORY_NOT_WRITABLE'	=> 'Η εισαχθείσα διαδρομή “%s” δεν έχει δικαιώματα εγγραφής.',
	'DISABLE'					=> 'Απενεργοποίηση',
	'DOWNLOAD'					=> 'Λήψη',
	'DOWNLOAD_AS'				=> 'Λήψη ως',
	'DOWNLOAD_STORE'			=> 'Λήψη ή αποθήκευση αρχείου',
	'DOWNLOAD_STORE_EXPLAIN'	=> 'Μπορείτε να κατεβάσετε το αρχείο απευθείας ή να το αποθηκεύσετε στο φάκελο <samp>store/</samp>.',

	'EDIT'					=> 'Επεξεργασία',
	'ENABLE'				=> 'Ενεργοποίηση',
	'EXPORT_DOWNLOAD'		=> 'Λήψη',
	'EXPORT_STORE'			=> 'Αποθήκευση',

	'GENERAL_OPTIONS'		=> 'Γενικές επιλογές',
	'GENERAL_SETTINGS'		=> 'Γενικές ρυθμίσεις',
	'GLOBAL_MASK'			=> 'Μάσκα γενικής άδειας',

	'INSTALL'				=> 'Εγκατάσταση',
	'IP'					=> 'IP Χρήστη',
	'IP_HOSTNAME'			=> 'Διεύθυνση IP ή όνομα διακομιστή ',

	'LOGGED_IN_AS'			=> 'Συνδεθήκατε ως:',
	'LOGIN_ADMIN'			=> 'Για να διαχειριστείτε το φόρουμ πρέπει να είστε πιστοποιημένος χρήστης.',
	'LOGIN_ADMIN_CONFIRM'	=> 'Για να διαχειριστείτε το φόρουμ πρέπει να επαναπιστοποιήσετε τον εαυτό σας.',
	'LOGIN_ADMIN_SUCCESS'	=> 'Επιτυχής πιστοποίηση ,προωθηθείστε στον Πίνακα ελέγχου διαχείρισής.',
	'LOOK_UP_FORUM'			=> 'Επιλέξτε μια Θ. ενότητα',
	'LOOK_UP_FORUMS_EXPLAIN'=> 'Μπορείτε να επιλέξετε πάνω από μια Θ. ενότητα.',

	'MANAGE'				=> 'Διαχείριση',
	'MENU_TOGGLE'			=> 'Απόκρυψη ή εμφάνιση πλάγιου μενού',
	'MOVE_DOWN'				=> 'Μετακίνηση κάτω',
	'MOVE_UP'				=> 'Μετακίνηση επάνω',

	'NOTIFY'				=> 'Ειδοποίηση',
	'NO_ADMIN'				=> 'Δεν είστε εξουσιοδοτημένος για να διαχειριστείτε αυτό το φόρουμ.',
	'NO_EMAILS_DEFINED'		=> 'Δεν βρέθηκε έγκυρη διεύθυνση αλληλογραφίας.',
	'NO_PASSWORD_SUPPLIED'	=> 'Πρέπει να δώσετε κωδικό πρόσβασης για να εισέλθετε στον Πίνακα Ελέγχου Διαχειριστή.',

	'OFF'					=> 'κλειστό',
	'ON'					=> 'ανοιχτό',

	'PARSE_BBCODE'						=> 'Ανάλυση BBCode',
	'PARSE_SMILIES'						=> 'Ανάλυση εικονιδίων',
	'PARSE_URLS'						=> 'Ανάλυση συνδέσμων',
	'PERMISSIONS_TRANSFERRED'			=> 'Επιτυχής μεταφορά αδειών',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> 'Αποκτήσατε προσωρινά τις άδειες του %1$s. Μπορείτε τώρα να περιηγηθείτε στο φόρουμ με τα δικαιώματα αυτού του χρήστη, αλλά δεν μπορείτε να μεταβείτε στον πίνακα ελέγχου διαχείρισής εφόσον δεν έχετε ακόμα άδεια διαχειριστή. Μπορείτε να <a href="%2$s"><strong>επαναφέρετε τις άδειες σας</strong></a> οποιαδήποτε στιγμή.',
	'PIXEL'								=> 'px',
	'PROCEED_TO_ACP'					=> '%sΜετάβαση στον ΠΕΔ%s',

	'REMIND'							=> 'Υπενθύμιση',
	'RESYNC'							=> 'Επανασυγχρονισμός',
	'RETURN_TO'							=> 'Επιστροφή σε..',

	'SELECT_ANONYMOUS'		=> 'Επιλέξτε επισκέπτη',
	'SELECT_OPTION'			=> 'Επιλέξτε επιλογή',

	'UCP'					=> 'Πίνακας ελέγχου χρήστη',
	'USERNAMES_EXPLAIN'		=> 'Βάλτε το κάθε όνομα μέλους σε διαφορετική γραμμή.',
	'USER_CONTROL_PANEL'	=> 'Πίνακας ελέγχου χρήστη',

	'WARNING'				=> 'Προειδοποίηση',
));

// PHP info
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'	=> 'Αυτή η σελίδα περιέχει πληροφορίες για την έκδοση PHP που είναι εγκατεστημένη στον διακομιστή σας. Περιέχει πληροφορίες για τις εγκατεστημένες μονάδες, τις διαθέσιμες μεταβλητές και τις βασικές ρυθμίσεις. Αυτές οι πληροφορίες μπορεί να είναι χρήσιμες για την διάγνωση προβλημάτων. Σημειώστε ότι μερικές εταιρίες μπορεί να περιορίζουν τις πληροφορίες που θα εμφανιστούν εδώ για λόγους ασφαλείας. Καλό θα ήταν να μην δίνετε τις πληροφορίες που εμφανίζονται εδώ εκτός και αν σας ζητηθεί από κάποιο <a href="http://www.phpbb.com/about/team/">Επίσημο μέλος </a> της ομάδας υποστήριξης.',

	'NO_PHPINFO_AVAILABLE'	=> 'Οι πληροφορίες PHP δεν ήταν δυνατόν να αποκτηθούν. Η εντολή Phpinfo() έχει απενεργοποιηθεί για λόγους ασφαλείας.',
));

// Logs
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'	=> 'Εδώ εμφανίζονται όλες οι ενέργειες που έχουν πραγματοποιηθεί από τους διαχειριστές. Μπορείτε να τις ταξινομήσετε κατά όνομα μέλους, ημερομηνία, διεύθυνση IP ή ενέργεια. Αν έχετε τα κατάλληλα δικαιώματα μπορείτε να σβήσετε μεμονωμένες ενέργειες από την λίστα αυτή ή και όλη την λίστα.',
	'ACP_CRITICAL_LOGS_EXPLAIN'	=> 'Εδώ εμφανίζονται όλες οι ενέργειες που έχει πραγματοποιήσει το φόρουμ από μόνο του . Το ιστορικό αυτό παρέχει πληροφορίες πάνω σε προβλήματα που δημιουργούνται κατά την λειτουργία, όπως για παράδειγμα την μη αποστολή ορισμένων ηλεκτρονικών μηνυμάτων . Μπορείτε να τα ταξινομήσετε ανά όνομα μέλους, ημερομηνία, IP ή ενέργεια. Εάν εσείς έχετε τα ανάλογα δικαιώματα μπορείτε να δείτε ένα μέρος ή όλες της ενέργειες που έχουν καταγραφεί στο ιστορικό.',
	'ACP_MOD_LOGS_EXPLAIN'		=> 'Εδώ εμφανίζονται όλες οι ενέργειες που πραγματοποιούνται στο φόρουμ, θέματα και δημοσιεύσεις που δημιουργούνται όπως επίσης και τους αποκλεισμούς μελών. Μπορείτε να τα ταξινομήσετε ανά όνομα μέλους, ημερομηνία, IP ή ενέργεια. Εάν εσείς έχετε τα ανάλογα δικαιώματα μπορείτε να δείτε ένα μέρος ή όλες της ενέργειες που έχουν καταγραφεί στο ιστορικό.',
	'ACP_USERS_LOGS_EXPLAIN'	=> 'Εδώ εμφανίζονται όλες οι ενέργειες που έχουν πραγματοποιηθεί προς και από το μέλος (αναφορές, προειδοποιήσει και σημειώσεις μέλος).',
	'ALL_ENTRIES'				=> 'Όλες οι καταχωρήσεις',

	'DISPLAY_LOG'	=> 'Εμφάνιση καταχωρήσεων από προηγούμενα',

	'NO_ENTRIES'	=> 'Δεν υπάρχουν καταχωρήσεις ιστορικού αυτήν την περίοδο.',

	'SORT_IP'		=> 'Διεύθυνση IP',
	'SORT_DATE'		=> 'Ημερομηνία',
	'SORT_ACTION'	=> 'Ενέργειες ιστορικού',
));

// Index page
$lang = array_merge($lang, array(
	'ADMIN_INTRO'				=> 'Ευχαριστούμε που επιλέξατε το phpBB για το δικό σας φόρουμ. Αυτή η οθόνη θα σας δώσει μια γρήγορη επισκόπηση των διαφόρων στατιστικών του φόρουμ σας. Οι συνδέσεις στην αριστερή πλευρά αυτής της οθόνης επιτρέπουν σε σας να ελέγξετε κάθε πτυχή του φόρουμ σας. Κάθε σελίδα θα έχει τις οδηγίες για το πώς να χρησιμοποιήσετε τα εργαλεία.',
	'ADMIN_LOG'					=> 'Ιστορικό ενεργειών διαχειριστή',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> 'Εδώ εμφανίζονται οι πέντε τελευταίες ενέργειες που έχουν πραγματοποιηθεί από τους διαχειριστές. Ένα πλήρες αντίγραφο του ιστορικού μπορείτε να το δείτε από το κατάλληλο μενού η ακολουθώντας τον παρακάτω σύνδεσμο.',
	'AVATAR_DIR_SIZE'			=> 'Μέγεθος φακέλου άβαταρ',

	'BOARD_STARTED'		=> 'Ημ. εκκίνησης φόρουμ',
 	'BOARD_VERSION'		=> 'Έκδοση phpbb',

	'DATABASE_SERVER_INFO'	=> 'Διακομιστής βάσης',
	'DATABASE_SIZE'			=> 'Μέγεθος βάσης',

	'FILES_PER_DAY'		=> 'Συνημμένα ανά ημέρα',
	'FORUM_STATS'		=> 'Στατιστικά κοινότητας',

	'GZIP_COMPRESSION'	=> 'Συμπίεση GZip',

	'NOT_AVAILABLE'		=> 'Μη διαθέσιμο',
	'NUMBER_FILES'		=> 'Αριθμός συνημμένων',
	'NUMBER_POSTS'		=> 'Αριθμός δημοσιεύσεων',
	'NUMBER_TOPICS'		=> 'Αριθμός θεμάτων',
	'NUMBER_USERS'		=> 'Αριθμός χρηστών',
	'NUMBER_ORPHAN'		=> 'Ορφανά συνημμένα',

	'POSTS_PER_DAY'		=> 'Δημοσιεύσεις ανά ημέρα',

	'PURGE_CACHE'			=> 'Εκκαθάριση Λανθάνουσας Μνήμης',
	'PURGE_CACHE_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να καθαρίσετε την λανθάνουσα μνήμη;',
	'PURGE_CACHE_EXPLAIN'	=> 'Διαγραφή όλων των αρχείων της λανθάνουσας μνήμης, όπως όλα τα αποθηκευμένα αρχεία των στυλ ή ερωτήματα.',

	'RESET_DATE'					=> 'Επαναφορά ημ. εκκίνησης του φόρουμ',
	'RESET_DATE_CONFIRM'			=> 'Είστε σίγουρος ότι θέλετε να επαναφέρετε την ημ. εκκίνησης του φόρουμ;',
	'RESET_ONLINE'					=> ' Επαναφορά Περισσότεροι χρήστες υπό σύνδεση',
	'RESET_ONLINE_CONFIRM'			=> 'Είστε σίγουρος ότι θέλετε να επαναφέρετε τον μετρητή των περισσότερων χρηστών υπό σύνδεση;',
	'RESYNC_POSTCOUNTS'				=> 'Επανασυγχρονισμός μετρητών θεμάτων',
	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Μόνο υπάρχων δημοσιεύσεις θα επανασυγχρονιστούν. Δημοσιεύσεις που έχουν διαγραφεί δεν θα μετρηθούν.',
	'RESYNC_POSTCOUNTS_CONFIRM'		=> 'Είστε σίγουρος ότι θέλετε να επανασυγχρονίσετε τον μετρητή τον δημοσιεύσεων;',
	'RESYNC_POST_MARKING'			=> 'Επανασυγχρονισμός σημειωμένων θεμάτων',
	'RESYNC_POST_MARKING_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να επανασυγχρονίσετε τα σημειωμένα θέματα;',
	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Πρώτα αποσημειώνει όλα τα θέματα και μετά σημειώνει σωστά τα θέματα, αυτά στα οποία τους τελευταίους έξι μήνες υπήρξε κάποια δραστηριότητα.',
	'RESYNC_STATS'					=> 'Επανασυγχρονισμός στατιστικών',
	'RESYNC_STATS_CONFIRM'			=> 'Είστε σίγουρος ότι θέλετε να επανασυγχρονίσετε τα στατιστικά;',
	'RESYNC_STATS_EXPLAIN'			=> 'Επαναυπολογισμός συνολικού αριθμού δημοσιεύσεων, θεμάτων, μελών και συνημμένων.',
	'RUN'							=> 'Εκτέλεση τώρα',

	'STATISTIC'					=> 'Στατιστικά',
	'STATISTIC_RESYNC_OPTIONS'	=> 'Επανασυγχρονισμός ή μηδενισμός στατιστικών',

	'TOPICS_PER_DAY'	=> 'Θέματα ανά ημέρα',

	'UPLOAD_DIR_SIZE'	=> 'Μέγεθος συνημμένων σε δημοσιεύσεις',
	'USERS_PER_DAY'		=> 'Μέλη ανά ημέρα',

	'VALUE'					=> 'Τιμή',
	'VIEW_ADMIN_LOG'		=> 'Δείτε το ιστορικό διαχειριστή',
	'VIEW_INACTIVE_USERS'	=> 'Δείτε τους ανενεργούς χρήστες',

	'WELCOME_PHPBB'			=> 'Καλώς ήρθατε στο phpBB',
));

// Inactive Users
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> 'Ημερομηνία απενεργοποίησης',
	'INACTIVE_REASON'				=> 'Αιτία',
	'INACTIVE_REASON_MANUAL'		=> 'Ο λογαριασμός απενεργοποιήθηκε από τον διαχειριστή',
	'INACTIVE_REASON_PROFILE'		=> 'Επιτυχής αλλαγή δεδομένων προφίλ',
	'INACTIVE_REASON_REGISTER'		=> 'Προσφάτως δημιουργημένος λογαριασμός',
	'INACTIVE_REASON_REMIND'		=> 'Εξαναγκασμός μέλους για επανεργοποίηση',
	'INACTIVE_REASON_UNKNOWN'		=> 'Άγνωστο',
	'INACTIVE_USERS'				=> 'Απενεργοποιημένα χρήστες',
	'INACTIVE_USERS_EXPLAIN'		=> 'Αυτή είναι η λίστα των χρηστών που δεν έχουν ενεργοποιήσει ακόμη τον λογαριασμό τους. Μπορείτε να τους ενεργοποιήσετε, διαγράψετε ή να τους το θυμίσετε (με αποστολή ηλεκτρονικού ταχυδρομείου) .',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Αυτοί είναι η λίστα των τελευταίων 10 εγγεγραμμένων χρηστών που δεν έχουν ενεργοποιήσει τον λογαριασμό τους. Μια ολόκληρη λίστα υπάρχει στο μενού ή στον ανάλογο σύνδεσμο, από την οποία μπορείτε να τους ενεργοποιήσετε, διαγράψετε ή να τους το θυμίσετε (με αποστολή ηλεκτρονικού ταχυδρομείου).',

	'NO_INACTIVE_USERS'	=> 'Κανένας ανενεργός χρήτης',

	'SORT_INACTIVE'		=> 'Ημερομηνία απενεργοποίησης',
	'SORT_LAST_VISIT'	=> 'Τελευταία επίσκεψη',
	'SORT_REASON'		=> 'Αιτία',
	'SORT_REG_DATE'		=> 'Ημερομηνία εγγραφής',

	'USER_IS_INACTIVE'		=> 'Ο χρήστης είναι ανενεργός',
));

// Log Entries
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'		=> '<strong>Προσθέσε ή επεξεργάστηκε τις άδειες πρόσβασης του χρήστη</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα ομάδας χρήστων</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα γενικών συντονιστών</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα πρόσβασης ομάδας γενικών συντονιστών</strong><br <br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα πρόσβασης  διαχειριστών</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα πρόσβασης ομάδας διαχειριστών</strong><br />» %s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'		=> '<strong> Προσθέσε ή επεξεργάστηκε διαχειριστές</strong><br />» %s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'			=> '<strong> Προσθέσε ή επεξεργάστηκε γενικούς συντονιστές</strong><br />» %s',

	'LOG_ACL_ADD_USER_LOCAL_F_'			=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα του χρήστη στο φόρουμ </strong> από %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'			=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα συντονιστών στο φόρουμ </strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα  ομάδων στο φόρουμ </strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα ομάδας συντονιστών στο φόρουμ </strong> from %1$s<br />» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'			=> '<strong> Προσθέσε ή επεξεργάστηκε Συντονιστές</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'		=> '<strong> Προσθέσε ή επεξεργάστηκε δικαιώματα  στο φόρουμ </strong> from %1$s<br />» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'		=> '<strong>Διαγραφή Διαχειριστών</strong><br />» %s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'			=> '<strong>Διαγραφή Γενικών Συντονιστών</strong><br />» %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'			=> '<strong>Διαγραφή Συντονιστών</strong> από %1$s<br />» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'		=> '<strong>Διαγραφή δικαιώματατων Μελών/Ομάδων στο φόρουμ</strong> από %1$s<br />» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'		=> '<strong>Μεταφορά δικαιωμάτων από</strong><br />» %s',
	'LOG_ACL_RESTORE_PERMISSIONS'		=> '<strong>Δικαιώματα που αποκαθίστανται μετά από χρησιμοποιήσει δικαιώματων από</strong><br />» %s',

	'LOG_ADMIN_AUTH_FAIL'		=> '<strong>Αποτυχημένη σύνδεση Διαχειριστή</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'	=> '<strong>Επιτυχημένη σύνδεση Διαχειριστή</strong>',
 	'LOG_ATTACHMENTS_DELETED'	=> '<strong>Αφαίρεσε συννημένα μέλους</strong><br />» %s',

	'LOG_ATTACH_EXT_ADD'		=> '<strong>Πρόσθεσε ή επεξεργάστηκε επέκταση συνημμένου</strong><br />» %s',
	'LOG_ATTACH_EXT_DEL'		=> '<strong>Διαγράψε επέκταση συνημμένου</strong><br />» %s',
	'LOG_ATTACH_EXT_UPDATE'		=> '<strong>Φορτώσε επέκταση συνημμένου</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_ADD'	=> '<strong>Προσθέσε επέκταση ομάδας</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_EDIT'	=> '<strong>Επεξεργαστείκε επέκταση ομάδας</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_DEL'	=> '<strong>Διαγραφή επέκτασης ομάδας</strong><br />» %s',
	'LOG_ATTACH_FILEUPLOAD'		=> '<strong>Φορτώσε ορφανό αχρείο στην δημοσίευση</strong><br />» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'		=> '<strong>Διαγραφή ορφανού αρχείου</strong><br />» %s',

	'LOG_BAN_EXCLUDE_USER'	=> '<strong>Αφαίρεση μέλους από αποκλεισμό </strong> για το λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_IP'	=> '<strong>Αφαίρεση IP από αποκλεισμό</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_EMAIL' => '<strong>Αφαίρεση ηλεκτρονικό ταχυδρομείο από αποκλεισμό</strong> για το λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_USER'			=> '<strong>Αποκλεισμός μέλους</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_IP'			=> '<strong>Αποκλεισμός IP</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EMAIL'			=> '<strong>Αποκλεισμός ηλεκτρονικού ταχυδρομείου</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_UNBAN_USER'		=> '<strong>Απόσυρση αποκλεισμού μέλους</strong><br />» %s',
	'LOG_UNBAN_IP'			=> '<strong>Απόσυρση αποκλεισμού IP</strong><br />» %s',
	'LOG_UNBAN_EMAIL'		=> '<strong>Απόσυρση αποκλεισμού ηλεκτρονικού ταχυδρομείου</strong><br />» %s',

	'LOG_BBCODE_ADD'		=> '<strong>Προσθήκη BBCode</strong><br />» %s',
	'LOG_BBCODE_EDIT'		=> '<strong>Επεξεργασία BBCode</strong><br />» %s',
	'LOG_BBCODE_DELETE'		=> '<strong>Διαγραφή BBCode</strong><br />» %s',

	'LOG_BOT_ADDED'		=> '<strong>Νέο bot προστέθηκε</strong><br />» %s',
	'LOG_BOT_DELETE'	=> '<strong>Διαγραφή bot</strong><br />» %s',
	'LOG_BOT_UPDATED'	=> '<strong>Ενημέρωση υπάρχων bot </strong><br />» %s',

	'LOG_CLEAR_ADMIN'		=> '<strong> Διαγραφεί ιστορικού Διαχειριστή </strong>',
	'LOG_CLEAR_CRITICAL'	=> '<strong>Διαγραφή ιστορικού σφαλμάτων</strong>',
	'LOG_CLEAR_MOD'			=> '<strong>Διαγραφή ιστορικού Συντονιστών</strong>',
	'LOG_CLEAR_USER'		=> '<strong>Διαγραφή ιστορικού μέλους</strong><br />» %s',
	'LOG_CLEAR_USERS'		=> '<strong>Διαγραφή ιστορικού μελών</strong>',

	'LOG_CONFIG_ATTACH'			=> '<strong>Μεταβολή ρυθμίσεων συνημμένων </strong>',
	'LOG_CONFIG_AUTH'			=> '<strong>Μεταβολή ρυθμίσεων εξουσιοδότησης</strong>',
	'LOG_CONFIG_AVATAR'			=> '<strong>Μεταβολή ρυθμίσεων άβαταρ</strong>',
	'LOG_CONFIG_COOKIE'			=> '<strong>Μεταβολή ρυθμίσεων cookie </strong>',
	'LOG_CONFIG_EMAIL'			=> '<strong>Μεταβολή ρυθμίσεων ηλεκτρονικού ταχυδρομείου</strong>',
	'LOG_CONFIG_FEATURES'		=> '<strong>Μεταβολή χαρακτηριστικών φόρουμ</strong>',
	'LOG_CONFIG_LOAD'			=> '<strong>Μεταβολή ρυθμίσεων φόρτωσης</strong>',
	'LOG_CONFIG_MESSAGE'		=> '<strong>Μεταβολή ρυθμίσεων προσωπικών μηνυμάτων</strong>',
	'LOG_CONFIG_POST'			=> '<strong>Μεταβολή ρυθμίσεων δημοσίευσης</strong>',
	'LOG_CONFIG_REGISTRATION'	=> '<strong>Μεταβολή ρυθμίσεων εγγραφής μέλους</strong>',
	'LOG_CONFIG_SEARCH'			=> '<strong>Μεταβολή ρυθμίσεων αναζήτησης</strong>',
	'LOG_CONFIG_SECURITY'		=> '<strong>Μεταβολή ρυθμίσεων ασφαλούς αναζήτησης</strong>',
	'LOG_CONFIG_SERVER'			=> '<strong>Μεταβολή ρυθμίσεων κεντρικού υπολογιστή</strong>',
	'LOG_CONFIG_SETTINGS'		=> '<strong>Μεταβολή ρυθμίσεων φόρουμ</strong>',
	'LOG_CONFIG_SIGNATURE'		=> '<strong>Μεταβολή ρυθμίσεων υπογραφής</strong>',
	'LOG_CONFIG_VISUAL'			=> '<strong>Μεταβολή ρυθμίσεων οπτικής επιβεβαίωσης</strong>',

	'LOG_APPROVE_TOPIC'			=> '<strong>Αποδοχή θέματος</strong><br />» %s',
	'LOG_BUMP_TOPIC'			=> '<strong>Νέα μηνύματα μέλους</strong><br />» %s',
	'LOG_DELETE_POST'			=> '<strong>Διαγραφή δημοσίευσης</strong><br />» %s',
	'LOG_DELETE_TOPIC'			=> '<strong>Διαγραφή θέματος</strong><br />» %s',
	'LOG_FORK'					=> '<strong>Αντιγραφή θέματος</strong><br />» from %s',
	'LOG_LOCK'					=> '<strong>Κλείδωμα θέματος</strong><br />» %s',
	'LOG_LOCK_POST'				=> '<strong>Κλείδωμα δημοσίευσης</strong><br />» %s',
	'LOG_MERGE'					=> '<strong>Συγχώνευση θεμάτων</strong> into topic<br />» %s',
	'LOG_MOVE'					=> '<strong>Μετακίνηση θέματος</strong><br />» from %s',
	'LOG_POST_APPROVED'			=> '<strong>Αποδοχή δημοσίευσης</strong><br />» %s',
	'LOG_POST_DISAPPROVED'		=> '<strong>Απόρριψη δημοσίευσης “%1$s” για τον ακόλουθο λόγο</strong><br />» %2$s',
	'LOG_POST_EDITED'			=> '<strong>Επεξεργασία δημοσίευσης “%1$s” από τον</strong><br />» %2$s',
	'LOG_REPORT_CLOSED'			=> '<strong>Κλείδωμα αναφοράς</strong><br />» %s',
	'LOG_REPORT_DELETED'		=> '<strong>Διαγραφή αναφοράς</strong><br />» %s',
	'LOG_SPLIT_DESTINATION'		=> '<strong>Μεταφορά διαχωρισμένων δημοσιεύσεων</strong><br />» σε %s',
	'LOG_SPLIT_SOURCE'			=> '<strong>Διαχωρισμός δημοσιεύσεων</strong><br />» απο %s',

	'LOG_TOPIC_DELETED'			=> '<strong>Διαγράφη θέματος</strong><br />» %s',
	'LOG_TOPIC_APPROVED'		=> '<strong>Αποδοχή θέματος</strong><br />» %s',
	'LOG_TOPIC_DISAPPROVED'		=> '<strong>Απορρίψη θεματών “%1$s” για τον ακόλουθο λόγο</strong><br />%2$s',
	'LOG_TOPIC_RESYNC'			=> '<strong>Επανασυγχρονίσθηκαν μετρητές θέματος</strong><br />» %s',
	'LOG_TOPIC_TYPE_CHANGED'	=> '<strong>Αλλάχθηκε ο τύπος θέματος</strong><br />» %s',
	'LOG_UNLOCK'				=> '<strong>Ξεκλειδώθηκε θέμα</strong><br />» %s',
	'LOG_UNLOCK_POST'			=> '<strong>Ξεκλειδώθηκε δημοσίευση</strong><br />» %s',

	'LOG_DISALLOW_ADD'		=> '<strong>Προσθήκη μη επιτρεπτού ονόμ. μέλους</strong><br />» %s',
	'LOG_DISALLOW_DELETE'	=> '<strong>Διαγραφή μη επιτρεπτού όνομα μέλους</strong>',

	'LOG_DB_BACKUP'			=> '<strong>Αντίγραφο ασφαλείας βάσης</strong>',
	'LOG_DB_DELETE'			=> '<strong>Διαγραφή αντίγραφο ασφαλείας βάσης</strong>',
	'LOG_DB_RESTORE'		=> '<strong>Επαναφορά αντίγραφο ασφαλείας βάσης</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<strong>Αποκλεισμός IP/ διακομιστή από την λίστα μεταφόρτωσης</strong><br />» %s',
	'LOG_DOWNLOAD_IP'			=> '<strong>Προσθήκη IP/διακομιστή στην λίστα μεταφόρτωσης</strong><br />» %s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<strong>Αφαίρεση IP/διακομιστή από την λίστα μεταφόρτωσης</strong><br />» %s',

	'LOG_ERROR_JABBER'		=> '<strong>Σφάλμα Jabber</strong><br />» %s',
	'LOG_ERROR_EMAIL'		=> '<strong>Σφάλμα ηλεκτρονικού ταχυδρομείου</strong><br />» %s',

	'LOG_FORUM_ADD'							=> '<strong>Δημιουργία νέας Θ. ενότητας</strong><br />» %s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>Διαγραφή Θ. ενότητας </strong><br />» %s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>Διαγραφή Θ. ενότητας και των υπό-κατηγορίων</strong><br />» %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>Διαγραφή Θ. ενότητας και μεταφορά των υπό-κατηγορίων του</strong> στο %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>Διαγραφή Θ. Ενότητας και μεταφορά των θεμάτων του </strong> στο %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Διαγραφή Θ. Ενότητας, των υπό-κατηγορίων του και μεταφορά δημοσιεύσεων</strong> στο %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Διαγραφή Θ. Ενότητας, μετακίνηση δημοσιεύσεων</strong> στο %1$s <strong>και των υπό-κατηγορίων </strong> στο %2$s<br />» %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>Διαγραφή Θ. Ενότητας και των δημοσιεύσεων του</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>Διαγραφή Θ. Ενότητας, των δημοσιεύσεων και των υπό-κατηγορίων του</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Διαγραφή Θ. Ενότητας και των δημοσιεύσεων, μετακίνηση υπό-κατηγορίων</strong> στο %1$s<br />» %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>Επεξεργασία λεπτομερειών Θ. Ενότητας</strong><br />» %s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>Μετακίνηση Θ. Ενότητας</strong> %1$s <strong>κάτω</strong> %2$s',
	'LOG_FORUM_MOVE_UP'						=> '<strong>Μετακίνηση Θ. Ενότητας</strong> %1$s <strong>πάνω</strong> %2$s',
	'LOG_FORUM_SYNC'						=> '<strong>Επανασυγχρονισμός Θ. Ενότητας</strong><br />» %s',

	'LOG_GROUP_CREATED'		=> '<strong>Δημιουργήθηκε νέα ομάδα</strong><br />» %s',
	'LOG_GROUP_DEFAULTS'	=> '<strong>Η ομάδα “%1$s” δηλώθηκε σαν βασική για τα μέλη</strong><br />» %2$s',
	'LOG_GROUP_DELETE'		=> '<strong>Ομάδα διαγράφηκε</strong><br />» %s',
	'LOG_GROUP_DEMOTED'		=> '<strong>Συντονιστές ομάδας υποβιβάστηκαν στην ομάδα</strong> %1$s<br />» %2$s',
	'LOG_GROUP_PROMOTED'	=> '<strong>Μέλη προβιβάσθηκαν σε συντονιστές στην ομάδα</strong> %1$s<br />» %2$s',
	'LOG_GROUP_REMOVE'		=> '<strong>Μέλη αφαιρέθηκαν από την ομάδα</strong> %1$s<br />» %2$s',
	'LOG_GROUP_UPDATED'		=> '<strong>Ανανεώθηκαν λεπτομέρειες ομάδας</strong><br />» %s',
	'LOG_MODS_ADDED'		=> '<strong>Προστέθηκε νέος συντονιστής την ομάδα</strong> %1$s<br />» %2$s',
	'LOG_USERS_APPROVED'	=> '<strong>Εγκρίθηκαν μέλη στην ομάδα</strong> %1$s<br />» %2$s',
	'LOG_USERS_ADDED'		=> '<strong>Προστέθηκαν νέα μέλη στην ομάδα</strong> %1$s<br />» %2$s',

	'LOG_IMAGESET_ADD_DB'			=> '<strong>Προστέθηκε νέο πακέτο εικόνων στην βάση</strong><br />» %s',
	'LOG_IMAGESET_ADD_FS'			=> '<strong>Προστέθηκε νέο πακέτο εικόνων στο σύστημα αρχείων</strong><br />» %s',
	'LOG_IMAGESET_DELETE'			=> '<strong>Διαγράφηκε πακέτο εικόνων</strong><br />» %s',
	'LOG_IMAGESET_EDIT_DETAILS'		=> '<strong>Επεξεργάστηκαν λεπτομέρειες πακέτου εικόνων</strong><br />» %s',
	'LOG_IMAGESET_EDIT'				=> '<strong>Επεξεργάστηκε πακέτο εικόνων</strong><br />» %s',
	'LOG_IMAGESET_EXPORT'			=> '<strong>Εξάχθηκε πακέτο εικόνων</strong><br />» %s',
	'LOG_IMAGESET_LANG_MISSING'		=> '<strong>Η συλλογή εικόνων δεν έχει “%2$s” μετάφραση</strong><br />» %1$s',
	'LOG_IMAGESET_LANG_REFRESHED'	=> '<strong>Ο εντοπισμός της συλλογής εικόνων “%2$s” ανανεώθηκε</strong><br />» %1$s',
	'LOG_IMAGESET_REFRESHED'		=> '<strong>Ανανέωση πακέτου εικόνων</strong><br />» %s',

	'LOG_INACTIVE_ACTIVATE'	=> '<strong>Ενεργοποίηση ανενεργών μελών</strong><br />» %s',
	'LOG_INACTIVE_DELETE'	=> '<strong>Διαγραφή ανενεργών μελών</strong><br />» %s',
	'LOG_INACTIVE_REMIND'	=> '<strong>Αποστολή ηλεκτρονικού ταχυδρομείου υπενθύμισης στα ανενεργά μέλη</strong><br />» %s',
	'LOG_INSTALL_CONVERTED'	=> '<strong>Μετατροπή από %1$s σε phpBB %2$s</strong>',
	'LOG_INSTALL_INSTALLED'	=> '<strong>Εγκατάσταση phpBB %s</strong>',

	'LOG_IP_BROWSER_FORWARDED_CHECK'	=> '<strong>Σύνοδος IP/πλοηγός/X_FORWARDED_FOR αποτυχημένη προσπάθεια</strong><br />»Μέλους IP “<em>%1$s</em>” ελέγξτε πάλι IP “<em>%2$s</em>”, μέλους συμβολοσειρά πλοηγού “<em>%3$s</em>” ελέγξτε πάλι σύνοδο συμβολοσειρά πλοηγού “<em>%4$s</em>” και μέλους X_FORWARDED_FOR συμβολοσειρά “<em>%5$s</em>” ελέγξτε πάλι σύνοδο X_FORWARDED_FOR συμβολοσειρά “<em>%6$s</em>”.',

	'LOG_JAB_CHANGED'			=> '<strong>Άλλαξε ο λογαριασμός Jabber</strong>',
	'LOG_JAB_PASSCHG'			=> '<strong>Άλλαξε ο κωδικός πρόσβασης στο Jabber</strong>',
	'LOG_JAB_REGISTER'			=> '<strong>Καταχωρήθηκε ο λογαριασμός του Jabber</strong>',
	'LOG_JAB_SETTINGS_CHANGED'	=> '<strong>Αλλάχθηκαν οι ρυθμίσεις του Jabber</strong>',

	'LOG_LANGUAGE_PACK_DELETED'		=> '<strong>Διαγράφηκε πακέτο γλώσσας</strong><br />» %s',
	'LOG_LANGUAGE_PACK_INSTALLED'	=> '<strong>Εγκαταστάθηκε πακέτο γλώσσας</strong><br />» %s',
	'LOG_LANGUAGE_PACK_UPDATED'		=> '<strong>Ανανεώθηκαν λεπτομέρειες πακέτου γλώσσας</strong><br />» %s',
	'LOG_LANGUAGE_FILE_REPLACED'	=> '<strong>Αντικαταστάθηκε αρχείο γλώσσας</strong><br />» %s',
	'LOG_LANGUAGE_FILE_SUBMITTED'	=> '<strong>Προστέθηκε αρχείο γλώσσας και αποθηκευτηκέ στον φάκελο store</strong><br />» %s',

	'LOG_MASS_EMAIL'		=> '<strong>Αποστολή μαζικής αλληλογραφίας</strong><br />» %s',

	'LOG_MCP_CHANGE_POSTER'	=> '<strong>Άλλαξε ο συγγραφέας του θέματος “%1$s”</strong><br />» από %2$s σε %3$s',

	'LOG_MODULE_DISABLE'	=> '<strong>Απενεργοποίηση μονάδας</strong><br />» %s',
	'LOG_MODULE_ENABLE'		=> '<strong>Ενεργοποίηση μονάδας</strong><br />» %s',
	'LOG_MODULE_MOVE_DOWN'	=> '<strong>Μετακίνηση κάτω της μονάδας</strong><br />» %1$s κάτω από %2$s',
	'LOG_MODULE_MOVE_UP'	=> '<strong>Μετακίνηση πάνω της μονάδας</strong><br />» %1$s πάνω από %2$s',
	'LOG_MODULE_REMOVED'	=> '<strong>Αφαίρεση μονάδα</strong><br />» %s',
	'LOG_MODULE_ADD'		=> '<strong>Προσθήκη μονάδα</strong><br />» %s',
	'LOG_MODULE_EDIT'		=> '<strong>Επεξεργασία μονάδας</strong><br />» %s',

	'LOG_A_ROLE_ADD'		=> '<strong>Προστέθηκε ρόλος Διαχειριστή</strong><br />» %s',
	'LOG_A_ROLE_EDIT'		=> '<strong>Επεξεργάσθηκε ρόλος Διαχειριστή</strong><br />» %s',
	'LOG_A_ROLE_REMOVED'	=> '<strong>Αφαιρέθηκε ρόλος Διαχειριστή</strong><br />» %s',
	'LOG_F_ROLE_ADD'		=> '<strong>Προστέθηκε ρόλος Θ. Ενότητας</strong><br />» %s',
	'LOG_F_ROLE_EDIT'		=> '<strong>Επεξεργάσθηκε ρόλος Θ. Ενότητας</strong><br />» %s',
	'LOG_F_ROLE_REMOVED'	=> '<strong>Αφαιρέθηκε ρόλος Θ. Ενότητας</strong><br />» %s',
	'LOG_M_ROLE_ADD'		=> '<strong>Προστέθηκε ρόλος Συντονιστή</strong><br />» %s',
	'LOG_M_ROLE_EDIT'		=> '<strong>Επεξεργάσθηκε ρόλος Συντονιστή</strong><br />» %s',
	'LOG_M_ROLE_REMOVED'	=> '<strong>Αφαιρέθηκε ρόλος Συντονιστή</strong><br />» %s',
	'LOG_U_ROLE_ADD'		=> '<strong>Προστέθηκε ρόλος μέλους</strong><br />» %s',
	'LOG_U_ROLE_EDIT'		=> '<strong>Επεξεργάσθηκε ρόλος μέλους</strong><br />» %s',
	'LOG_U_ROLE_REMOVED'	=> '<strong>Αφαιρέθηκε ρόλος μέλους</strong><br />» %s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>Ενεργοποιήθηκε πεδίο προφίλ</strong><br />» %s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>Προστέθηκε πεδίο προφίλ</strong><br />» %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>Απενεργοποιήθηκε πεδίο προφίλ</strong><br />» %s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>Άλλαξε πεδίο προφίλ</strong><br />» %s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>Αφαιρέθηκε πεδίο προφίλ</strong><br />» %s',

	'LOG_PRUNE'					=> '<strong>Πραγματοποιήθηκε καθαρισμός δημ. συζήτησης</strong><br />» %s',
	'LOG_AUTO_PRUNE'			=> '<strong>Πραγματοποιήθηκε αυτόματος καθαρισμός δημ. συζήτησης</strong><br />» %s',
	'LOG_PRUNE_USER_DEAC'		=> '<strong>Απενεργοποιήθηκαν μέλη</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_DEL'	=> '<strong>Πραγματοποιήθηκε καθαρισμός μελών και διαγραφή των δημοσιεύσεων τους</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_ANON'	=> '<strong>Πραγματοποιήθηκε καθαρισμός μελών και διατήρηση των δημοσιεύσεων τους</strong><br />» %s',

	'LOG_PURGE_CACHE'			=> '<strong>Άδειασμα λανθάνουσας μνήμης</strong>',

	'LOG_RANK_ADDED'		=> '<strong>Προστέθηκε νέος βαθμός</strong><br />» %s',
	'LOG_RANK_REMOVED'		=> '<strong>Αφαιρέθηκε βαθμός</strong><br />» %s',
	'LOG_RANK_UPDATED'		=> '<strong>Ενημερώθηκε βαθμός</strong><br />» %s',

	'LOG_REASON_ADDED'		=> '<strong>Προσθέστε αναφοράς/απόρριψης λόγος</strong><br />» %s',
	'LOG_REASON_REMOVED'	=> '<strong>Διαγραφή αναφοράς/απόρριψης λόγος</strong><br />» %s',
	'LOG_REASON_UPDATED'	=> '<strong>Ενημέρωση αναφοράς/απόρριψης λόγος</strong><br />» %s',

	'LOG_RESET_DATE'			=> '<strong>Μηδενίσθηκε η ημερομηνία έναρξης της κοινότητας</strong>',
	'LOG_RESET_ONLINE'			=> '<strong>Μηδενίσθηκε ο μετρητής περισσοτέρων μελών σε σύνδεση</strong>',
	'LOG_RESYNC_POSTCOUNTS'		=> '<strong>Επανασυγχρονίσθηκε ο μετρητής δημοσιεύσεων</strong>',
	'LOG_RESYNC_POST_MARKING'	=> '<strong>Επανασυγχρονισμός δικών σας θεμάτων</strong>',
	'LOG_RESYNC_STATS'			=> '<strong>Επανασυγχρονίσθηκαν τα στατιστικά θεμάτων, δημοσιεύσεων και μελών</strong>',

	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>Δημιουργήθηκε το ευρετήριο αναζήτησης για</strong><br />» %s',
	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>Αφαιρέθηκε το ευρετήριο αναζήτησης για</strong><br />» %s',
	'LOG_STYLE_ADD'				=> '<strong>Προστέθηκε νέο στυλ</strong><br />» %s',
	'LOG_STYLE_DELETE'			=> '<strong>Διαγράφτηκε στυλ</strong><br />» %s',
	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Επεξεργάσθηκε στυλ</strong><br />» %s',
	'LOG_STYLE_EXPORT'			=> '<strong>Εξήχθη στυλ</strong><br />» %s',

	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Προστέθηκαν νέα πρότυπα στην βάση</strong><br />» %s',
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Προστέθηκαν νέα πρότυπα στο σύστημα αρχείων</strong><br />» %s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Διαγράφηκαν αποθηκευμένες εκδόσεις πρότυπων στο πακέτο <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>Διαγράφτηκε πακέτο πρότυπων</strong><br />» %s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>Επεξεργάσθηκε το πακέτο προτύπων <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Επεξεργάσθηκαν οι λεπτομέρειες προτύπου</strong><br />» %s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>Εξήχθη πακέτο πρότυπων</strong><br />» %s',
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Ενημερώθηκε πακέτο πρότυπων</strong><br />» %s',

	'LOG_THEME_ADD_DB'			=> '<strong>Προστέθηκε νέο θέμα στην βάση</strong><br />» %s',
	'LOG_THEME_ADD_FS'			=> '<strong>Προστέθηκε νέο θέμα στο σύστημα αρχείων</strong><br />» %s',
	'LOG_THEME_DELETE'			=> '<strong>Διαγράφτηκε θέμα</strong><br />» %s',
	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Επεξεργάσθηκαν οι λεπτομέρειες θέματος</strong><br />» %s',
	'LOG_THEME_EDIT'			=> '<strong>Επεξεργάσθηκε το θέμα<em>%1$s</em></strong>',
	'LOG_THEME_EDIT_FILE'		=> '<strong>Επεξεργάσθηκε το θέμα <em>%1$s</em></strong><br />» Αλλάχθηκε το αρχείο <em>%2$s</em>',
	'LOG_THEME_EXPORT'			=> '<strong>Εξήχθη θέμα</strong><br />» %s',
	'LOG_THEME_REFRESHED'		=> '<strong>Ανανεώθηκε θέμα</strong><br />» %s',

	'LOG_UPDATE_DATABASE'	=> '<strong>Αναβαθμίσθηκε η Βάση από την έκδοση %1$s στην έκδοση %2$s</strong>',
	'LOG_UPDATE_PHPBB'		=> '<strong>Αναβαθμίσθηκε το phpBB από την έκδοση %1$s στην έκδοση %2$s</strong>',

	'LOG_USER_ACTIVE'		=> '<strong>Ενεργοποιήθηκε μέλος</strong><br />» %s',
	'LOG_USER_BAN_USER'		=> '<strong>Αποκλείσθηκε μέλος μέσω της διαχείρισης μελών</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_IP'		=> '<strong>Αποκλείσθηκε διεύθυνση IP μέσω της διαχείρισης μελών</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_EMAIL'	=> '<strong>Αποκλείσθηκε διεύθυνση αλληλογραφίας μέσω της διαχείρισης μελών</strong> για τον λόγο “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_DELETED'		=> '<strong>Διαγράφτηκε μέλος</strong><br />» %s',
	'LOG_USER_DEL_ATTACH'	=> '<strong>Αφαιρέθηκαν όλα τα συνημμένα του μέλους</strong><br />» %s',
	'LOG_USER_DEL_AVATAR'	=> '<strong>Αφαιρέθηκε το άβαταρ του μέλους</strong><br />» %s',
	'LOG_USER_DEL_POSTS'	=> '<strong>Διαγράφτηκαν όλες οι δημοσιεύσεις του μέλους</strong><br />» %s',
	'LOG_USER_DEL_SIG'		=> '<strong>Αφαιρέθηκε η υπογραφή του μέλους</strong><br />» %s',
	'LOG_USER_INACTIVE'		=> '<strong>Απενεργοποιήθηκε μέλος</strong><br />» %s',
	'LOG_USER_MOVE_POSTS'	=> '<strong>Μετακινήθηκαν δημοσιεύεις μέλους</strong><br />» από τον “%1$s”στην δημ. συζήτηση “%2$s”',
	'LOG_USER_NEW_PASSWORD'	=> '<strong>Αλλάχτηκε κωδικός μέλους</strong><br />» %s',
	'LOG_USER_REACTIVATE'	=> '<strong>Αναγκάστε το μέλος να ενεργοποιήσει τον λογαριασμό του πάλι</strong><br />» %s',
	'LOG_USER_UPDATE_EMAIL'	=> '<strong>Το μέλος “%1$s” άλλαξε την διεύθυνση αλληλογραφίας</strong><br />» από “%2$s” σε “%3$s”',
	'LOG_USER_UPDATE_NAME'	=> '<strong>Αλλάχτηκε το όνομα μέλους </strong><br />» από “%1$s” σε “%2$s”',
	'LOG_USER_USER_UPDATE'	=> '<strong>Ενημερώθηκαν λεπτομέρειες μέλους</strong><br />» %s',

	'LOG_USER_ACTIVE_USER'		=> '<strong>Ενεργοποιήθηκε λογαριασμός μέλους</strong>',
	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>Αφαιρέθηκε άβαταρ μέλους</strong>',
	'LOG_USER_DEL_SIG_USER'		=> '<strong>Αφαιρέθηκε υπογραφή μέλους</strong>',
	'LOG_USER_FEEDBACK'			=> '<strong>Προστέθηκε ανατροφοδότηση μέλους</strong><br />» %s',
	'LOG_USER_GENERAL'			=> '<strong>Προσθήκη καταχώρησης:</strong><br />» %s',
	'LOG_USER_INACTIVE_USER'	=> '<strong>Απενεργοποιήθηκε λογαριασμός μέλους</strong>',
	'LOG_USER_LOCK'				=> '<strong>Μέλος κλείδωσε θέμα του</strong><br />» %s',
	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>Μεταφέρθηκαν όλες οι δημοσιεύσεις στην Δ. Συζήτηση</strong>» %s',
	'LOG_USER_REACTIVATE_USER'	=> '<strong>Εξαναγκάσθηκε επανεργοποίηση λογαριασμού μέλους</strong>',
	'LOG_USER_UNLOCK'			=> '<strong>Μέλος ξεκλείδωσε θέμα του</strong><br />» %s',
	'LOG_USER_WARNING'			=> '<strong>Προστέθηκε προειδοποίηση μέλους</strong><br />» %s',
	'LOG_USER_WARNING_BODY'		=> '<strong>Η ακόλουθη προειδοποίηση δόθηκε στο μέλος</strong><br />» %s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>Το μέλος άλλαξε την βασική ομάδα</strong><br />» %s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>Το μέλος υποβιβάστηκε από συντονιστής της ομάδας</strong><br />» %s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>Το μέλος γράφτηκε στην ομάδα</strong><br />» %s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>Το μέλος γράφτηκε στην ομάδα και πρέπει να αποδεχθεί</strong><br />» %s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>Το μέλος αποχώρησε από την ομάδα</strong><br />» %s',

	'LOG_WORD_ADD'			=> '<strong>Προστέθηκε λογοκρισία λέξης</strong><br />» %s',
	'LOG_WORD_DELETE'		=> '<strong>Αφαιρέθηκε λογοκρισία λέξης</strong><br />» %s',
 'LOG_WORD_EDIT'			=> '<strong>Επεξεργάσθηκε λογοκρισία λέξης</strong><br />» %s',
));


?>
