<?php
/** 
*
* common.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author  Συλλογική
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
@ include_once("{$phpbb_root_path}/language/en/common.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '',
	'DIRECTION'	=> 'ltr',
	'DATE_FORMAT'	=> '|d M Y|',
	'USER_LANG'	=> 'Ελληνική-Greek',
	'1_DAY'	=> '1 μέρα',
	'1_MONTH'	=> '1 μήνας',
	'1_YEAR'	=> '1 χρόνος',
	'2_WEEKS'	=> '2 εβδομάδες',
	'3_MONTHS'	=> '3 μήνες',
	'6_MONTHS'	=> '6 μήνες',
	'7_DAYS'	=> '7 ημέρες',
	'ACCOUNT_ALREADY_ACTIVATED'	=> 'Ο λογαριασμός σας έχει ήδη ενεργοποιηθεί',
	'ACCOUNT_NOT_ACTIVATED'	=> 'Ο λογαριασμός σας δεν έχει ενεργοποιηθεί ακόμη',
	'ACP'	=> 'Πίνακας Ελέγχου Διαχείρισης',
	'ACTIVE'	=> 'Ενεργός',
	'ACTIVE_ERROR'	=> 'Το όνομα χρήστη που δώσατε είναι ανενεργό. Παρακαλούμε ενεργοποιήστε τον λογαριασμό σας και προσπαθείστε ξανά. Αν το πρόβλημα επιμείνει, παρακαλούμε επικοινωνήστε με τους διαχειριστές.',
	'ADMINISTRATOR'	=> 'Διαχειριστής',
	'ADMINISTRATORS'	=> 'Διαχειριστές',
	'AGE'	=> 'Ηλικία',
	'AIM'	=> 'AIM',
	'ALLOWED'	=> 'Επιτρέπεται',
	'ALL_FILES'	=> 'Όλα τα αρχεία',
	'ALL_FORUMS'	=> 'Όλες οι Θ. Ενότητες',
	'ALL_MESSAGES'	=> 'Όλα τα μηνύματα',
	'ALL_POSTS'	=> 'Όλες οι δημοσιεύσεις',
	'ALL_TIMES'	=> 'Όλοι οι χρόνοι είναι %1$s %2$s',
	'ALL_TOPICS'	=> 'Όλα τα θέματα',
	'AND'	=> 'Και',
	'ARE_WATCHING_FORUM'	=> 'Έχετε ζητήσει παρακολούθηση αυτής της θ. ενότητας για απαντήσεις',
	'ARE_WATCHING_TOPIC'	=> 'Έχετε ζητήσει παρακολούθηση αυτού του θέματος για απαντήσεις.',
	'ASCENDING'	=> 'Αύξουσα',
	'ATTACHMENTS'	=> 'Συννημένα',
	'ATTACHED_IMAGE_NOT_IMAGE'	=> 'Το αρχείο εικόνας που ανεβάσατε δεν επιτρέπεται.',
	'AUTHOR'	=> 'Συγγραφέας',
	'AUTH_NO_PROFILE_CREATED'	=> 'Η προσπάθεια δημιουργίας προφίλ μέλους απέτυχε',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Η επέκταση %s δεν επιτρέπεται',
	'AVATAR_EMPTY_REMOTE_DATA'	=> 'Το άβαταρ δεν καταχωρήθηκε .Τα δεδομένα φαίνονται μη έγκυρα ή διεφθαρμένα.',
	'AVATAR_INVALID_FILENAME'	=> 'Το %s είναι μη έγκυρο όνομα αρχείου',
	'AVATAR_NOT_UPLOADED'	=> 'Το άβαταρ δεν καταχωρήθηκε.',
	'AVATAR_NO_SIZE'	=> 'Το μέγεθος του αρχείου δεν ήταν δυνατό να εντοπιστεί .Παρακαλούμε καταχωρήστε το πλάτος και το ύψος της εικόνας χειροκίνητα.',
	'AVATAR_PARTIAL_UPLOAD'	=> 'Μόνο ένα μέρος του αρχείου καταχωρήθηκε',
	'AVATAR_PHP_SIZE_NA'	=> 'Το άβαταρ είναι πολύ μεγάλο .<br />Δεν στάθηκε δυνατό να καθοριστεί το μέγιστο μέγεθος που έχει οριστεί από την PHP στο php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'	=> 'Το άβαταρ είναι πολύ μεγάλου μεγέθους, το μέγιστο μέγεθος είναι %d MB.<br />Παρακαλούμε σημειώστε ότι αυτό είναι καθορισμένο στο php.ini και δεν μπορεί να αποφευχθεί.',
	'AVATAR_URL_INVALID'	=> 'Η ηλεκτρονική διεύθυνση που δώσατε δεν είναι έγκυρη.',
	'AVATAR_URL_NOT_FOUND'	=> 'Το αρχείο δεν βρέθηκε.',
	'AVATAR_WRONG_FILESIZE'	=> 'Το μέγεθος του άβαταρ πρέπει να είναι μεταξύ 0 και %1d %2s.',
	'AVATAR_WRONG_SIZE'	=> 'Το άβαταρ πρέπει να έχει τουλάχιστον %1$d εικονοστοιχεία πλάτος, %2$d εικονοστοιχεία ύψος και το πολύ %3$d εικονοστοιχεία μήκος και %4$d εικονοστοιχεία ύψος. Το αβατάρ που δώσατε έχει %5$d εικονοστοιχεία μήκος και %6$d εικονοστοιχεία ύψος.',
	'BACK_TO_TOP'	=> 'Στην κορυφή ',
	'BACK_TO_PREV'	=> 'Πίσω στην προηγούμενη σελίδα',
	'BAN_TRIGGERED_BY_EMAIL'	=> 'Μία απαγόρευση εισόδου(ban) έχει εκδοθεί στην email διεύθυνσή σας.',
	'BAN_TRIGGERED_BY_IP'	=> 'Μία απαγόρευση εισόδου (ban) έχει εκδοθεί στην IP διεύθυνσή σας.',
	'BAN_TRIGGERED_BY_USER'	=> 'Μία απαγόρευση εισόδου(ban) έχει εκδοθεί στο όνομα μέλους που χρησιμοποιείτε.',
	'BBCODE_GUIDE'	=> 'Οδηγός BBCode',
	'BCC'	=> 'BCC',
	'BIRTHDAYS'	=> 'Γενέθλια',
	'BOARD_BAN_PERM'	=> 'Σας έχει εκδοθεί <strong>μόνιμη</strong> απαγόρευση εισόδου στο φόρουμ.<br /><br />Παρακαλούμε επικοινωνήστε με τον %2$sΔιαχειριστή του φόρουμ%3$s για περισσότερες πληροφορίες.',
	'BOARD_BAN_REASON'	=> 'Αίτιο της απαγόρευσης εισόδου: <strong>%s</strong>',
	'BOARD_BAN_TIME'	=> 'Σας έχει εκδοθεί απαγόρευση εισόδου μέχρι <strong>%1$s</strong>.<br /><br />Παρακαλούμε επικοινωνήστε με τον %2$s Διαχειριστή του φόρουμ%3$s για περισσότερες πληροφορίες.',
	'BOARD_DISABLE'	=> 'Συγγνώμη αλλά το φόρουμ είναι προσωρινά μη διαθέσιμο',
	'BOARD_DISABLED'	=> 'Το φόρουμ είναι αυτήν την στιγμή εκτός λειτουργίας .Δοκιμάστε σε λίγα λεπτά.',
	'BOARD_UNAVAILABLE'	=> 'Συγγνώμη αλλά το φόρουμ είναι προσωρινά μη διαθέσιμο, παρακαλούμε δοκιμάστε ξανά σε μερικά λεπτά',
	'BROWSING_FORUM_GUEST'	=> 'Χρήστες συνδεδεμένοι στην θ. ενότητα αυτή τη στιγμή: %1$s και %2$d επισκέπτης',
	'BROWSING_FORUM_GUESTS'	=> 'Χρήστες συνδεδεμένοι στο θ.ενότητα αυτή τη στιγμή: %1$s και %2$d επισκέπτες',
	'BYTES'	=> 'Bytes',
	'CANCEL'	=> 'Ακύρωση',
	'CHANGE'	=> 'Αλλαγή',
	'CHANGE_FONT_SIZE'	=> 'Αλλαγή μεγέθους γραμματοσειράς',
	'CHANGING_PREFERENCES'	=> 'Αλλαγή προτιμήσεων',
	'CHANGING_PROFILE'	=> 'Αλλαγή ρυθμίσεων προφίλ',
	'CHAT'	=> 'Chat',
	'CHAT_EXPLAIN'	=> 'Chat ',
	'CLICK_VIEW_PRIVMSG'	=> '%s Μετάβαση στα εισερχόμενα%s',
	'COLLAPSE_VIEW'			=> 'Επαναφορά εμφάνισης',
	'CLOSE_WINDOW'	=> 'Κλείσιμο παραθύρου',
	'COLOUR_SWATCH'	=> 'Αλλαγή χρώματος',
	'COMMA_SEPARATOR'	=> ', ',
	'CONFIRM'	=> 'Επιβεβαίωση',
	'CONFIRM_CODE'	=> 'Κωδικός επιβεβαίωσης',
	'CONFIRM_CODE_EXPLAIN'	=> 'Εισάγετε τον κωδικό ακριβώς όπως τον βλέπετε στην εικόνα. Ο διαχωρισμός κεφαλαίων μικρών δεν παίζει ρόλο. Σημειώστε ότι ο αριθμός μηδέν δεν υπάρχει.',
	'CONFIRM_CODE_WRONG'	=> 'Ο κωδικός επιβεβαίωσης που πληκτρολογήσατε είναι λανθασμένος',
	'CONFIRM_OPERATION'	=> 'Είστε σίγουροι ότι επιθυμείτε να ολοκληρώσετε αυτήν την λειτουργία;',
	'CONGRATULATIONS'	=> 'Χρόνια Πολλά σε',
	'CONNECTION_FAILED'	=> 'Αποτυχία σύνδεσης',
	'CONNECTION_SUCCESS'	=> 'Η σύνδεση έγινε επιτυχώς!',
	'COOKIES_DELETED'	=> 'Όλα τα cookies του φόρουμ διεγράφησαν επιτυχώς.',
	'CURRENT_TIME'	=> ' %s',
	'DAY'	=> 'Ημέρα',
	'DAYS'	=> 'Ημέρες',
	'DELETE'	=> 'Διαγραφή',
	'DELETE_ALL'	=> 'Διαγραφή όλων',
	'DELETE_COOKIES'	=> 'Διέγραψε όλα τα cookies',
	'DELETE_MARKED'	=> 'Διαγραφή επιλεγμένων',
	'DELETE_POST'	=> 'Διαγραφή δημοσίευσης',
	'DELIMITER'	=> 'Διαχωριστής',
	'DESCENDING'	=> 'Φθίνουσα',
	'DISABLED'	=> 'Εκτός λειτουργίας',
	'DISPLAY'	=> 'Εμφάνιση',
	'DISPLAY_GUESTS'	=> 'Εμφάνιση επισκεπτών',
	'DISPLAY_MESSAGES'		=> 'Εμφάνισε μηνύματα από προηγούμενα',
	'DISPLAY_POSTS'			=> 'Εμφάνισε δημοσιεύσεις από προηγούμενα',
	'DISPLAY_TOPICS'		=> 'Εμφάνισε θέματα από προηγούμενα',
	'DOWNLOADED'	=> 'Λήψεις',
	'DOWNLOADING_FILE'	=> 'Λήψη αρχείου',
	'DOWNLOAD_COUNT'	=> '%d φορά',
	'DOWNLOAD_COUNTS'	=> '%d φορές',
	'DOWNLOAD_NONE'	=> '0 φορές',
	'EDIT_POST'	=> 'Επεξεργασία δημοσίευσης',
	'EMAIL'	=> 'Ηλεκτρονική διεύθυνση',
	'EMAIL_ADDRESS'	=> 'Ηλεκτρονική διεύθυνση',
	'EMAIL_SMTP_ERROR_RESPONSE'	=> 'Υπήρξαν προβλήματα στέλνοντας email στη <strong>Γραμμή %1$s</strong>. Απάντηση: %2$s',
	'EMPTY_SUBJECT'	=> 'Πρέπει να δώσετε ένα τίτλο στην καινούργια θ. ενότητα.',
	'EMPTY_MESSAGE_SUBJECT'	=> 'Πρέπει να δίνετε ένα τίτλο όταν δημιουργείτε ένα νέο μήνυμα.',
	'ENABLED'	=> 'Σε λειτουργία',
	'ENCLOSURE'	=> 'Περίφραξη',
	'ERR_CHANGING_DIRECTORY'	=> 'Δεν κατέστη δυνατή η αλλαγή καταλόγου',
	'ERR_CONNECTING_SERVER'	=> 'Προέκυψε σφάλμα κατά την σύνδεση με τον server',
	'ERR_UNABLE_TO_LOGIN'	=> 'Λάθος κατά την είσοδο. Το όνομα μέλους ή ο κωδικός που πληκτρολογήσατε είναι λανθασμένα.',
	'ERR_WRONG_PATH_TO_PHPBB'	=> 'Η phpBB διαδρομή που εισήχθη φαίνεται να μην είναι έγκυρη.',
	'EXPAND_VIEW'	=> 'Ανάπτυξη εμφάνισης',
	'EXTENSION'	=> 'Επέκταση',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Η επέκταση <strong>%s</strong> έχει απενεργοποιηθεί και δεν είναι δυνατόν η περαιτέρω εμφάνιση της',
	'FAQ'	=> 'Συχνές ερωτήσεις',
	'FAQ_EXPLAIN'	=> 'Συχνές Ερωτήσεις και Απαντήσεις',
	'FILENAME'	=> 'Όνομα αρχείου',
	'FILESIZE'	=> 'Μέγεθος αρχείου',
	'FILEDATE'	=> 'Ημερομηνία',
	'FILE_COMMENT'	=> 'Σχόλιο',
	'FILE_NOT_FOUND'	=> 'Το ζητούμενο αρχείο δεν βρέθηκε',
	'FIND_USERNAME'	=> 'Αναζήτηση μέλους',
	'FOLDER'	=> 'Φάκελος',
	'FORGOT_PASS'	=> 'Ξέχασα τον κωδικό μου',
	'FORUM'	=> 'Θ. ενότητα',
	'FORUMS'	=> 'Θ. ενότητες',
	'FORUMS_MARKED'	=> 'Όλες οι Θ. ενότητες σημειώθηκαν ως αναγνωσμένες',
	'FORUM_CAT'	=> 'Κατηγορία Θ. ενότητας',
	'FORUM_INDEX'	=> 'Αρχική φόρουμ',
	'FORUM_LINK'	=> 'Σύνδεσμος φόρουμ',
	'FORUM_LOCATION'	=> 'Τοποθεσία φόρουμ',
	'FORUM_LOCKED'	=> 'Το φόρουμ είναι κλειδωμένο',
	'FORUM_RULES'	=> 'Κανόνες του φόρουμ',
	'FORUM_RULES_LINK'	=> 'Παρακαλούμε κάντε κλικ για να δείτε τους κανόνες του φόρουμ',
	'FROM'	=> 'από',
	'FSOCK_DISABLED'	=> 'Η λειτουργία δεν είναι δυνατό να ολοκληρωθεί επειδή η fsock έχει τεθεί εκτός λειτουργίας ή ο διακομιστής δεν μπορεί να βρεθεί.',
	'FTP_FSOCK_HOST'	=> 'Διακομιστής FTP',
	'FTP_FSOCK_HOST_EXPLAIN'	=> 'Ο FTP server που χρησιμοποιείτε για να συνδεθείτε στην σελίδα σας',
	'FTP_FSOCK_PASSWORD'	=> 'Κωδικός πρόσβασης FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Ο κωδικός πρόσβασης σας για το FTP όνομα χρήστη',
	'FTP_FSOCK_PORT'	=> 'Θύρα FTP',
	'FTP_FSOCK_PORT_EXPLAIN'	=> 'Η θύρα που χρησιμοποιείτε για να συνδεθείτε στον server',
	'FTP_FSOCK_ROOT_PATH'	=> 'Διαδρομή για το phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Διαδρομή από τον ριζικό κατάλογο στο phpBB φόρουμ',
	'FTP_FSOCK_TIMEOUT'	=> 'Λήξη χρόνου FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'	=> 'Το χρονικό διάστημα, σε δευτερόλεπτα,που το σύστημα θα περιμένει μια απάντηση από τον κεντρικό υπολογιστή σας',
	'FTP_FSOCK_USERNAME'	=> 'Όνομα χρήστη FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Το όνομα χρήστη που χρησιμοποιείτε για να συνδεθείτε στον server',
	'FTP_HOST'	=> 'Διακομιστής FTP',
	'FTP_HOST_EXPLAIN'	=> 'Ο FTP server που χρησιμοποιείτε για να συνδεθείτε στην σελίδα σας',
	'FTP_PASSWORD'	=> 'Κωδικός πρόσβασης FTP',
	'FTP_PASSWORD_EXPLAIN'	=> 'Ο κωδικός πρόσβασης σας για το FTP όνομα χρήστη',
	'FTP_PORT'	=> 'Θύρα FTP',
	'FTP_PORT_EXPLAIN'	=> 'Η θύρα που χρησιμοποιείτε για να συνδεθείτε στον server',
	'FTP_ROOT_PATH'	=> 'Διαδρομή για το phpBB',
	'FTP_ROOT_PATH_EXPLAIN'	=> 'Διαδρομή από τον ριζικό κατάλογο στο phpBB φόρουμ',
	'FTP_TIMEOUT'	=> 'Λήξη χρόνου FTP',
	'FTP_TIMEOUT_EXPLAIN'	=> 'Το χρονικό διάστημα, σε δευτερόλεπτα,που το σύστημα θα περιμένει μια απάντηση από τον υπολογιστή σας',
	'FTP_USERNAME'	=> 'Όνομα χρήστη FTP',
	'FTP_USERNAME_EXPLAIN'	=> 'Το όνομα χρήστη που χρησιμοποιείτε για να συνδεθείτε στον server',
	'GO'	=> 'Μετάβαση',
	'GOTO_PAGE'	=> 'Μετάβαση στη σελίδα',
	'GROUP'	=> 'Ομάδα',
	'GROUPS'	=> 'Ομάδες',
	'GROUP_ERR_DESC_LONG'	=> 'Η περιγραφή της ομάδας είναι πολύ μεγάλη.',
	'GROUP_ERR_TYPE'	=> 'Καθορίστηκε ακατάλληλος τύπος ομάδας.',
	'GROUP_ERR_USERNAME'	=> 'Πρέπει να δώσετε ένα όνομα στην ομάδα.',
	'GROUP_ERR_USER_LONG'	=> 'Το όνομα της ομάδας είναι πολύ μεγάλο.',
	'GUEST'	=> 'Επισκέπτης',
	'GUEST_USERS_ONLINE'	=> '%d επισκέπτες είναι συνδεδεμένοι',
	'GUEST_USERS_TOTAL'	=> '%d επισκέπτες',
	'GUEST_USERS_ZERO_ONLINE'	=> 'Δεν υπάρχουν συνδεδεμένοι επισκέπτες',
	'GUEST_USERS_ZERO_TOTAL'	=> 'κανένας επισκέπτης',
	'GUEST_USER_ONLINE'	=> '%d επισκέπτης είναι συνδεδεμένος',
	'GUEST_USER_TOTAL'	=> '%d επισκέπτης',
	'G_ADMINISTRATORS'	=> 'Διαχειριστές',
	'G_BOTS'	=> 'Ρομπότ',
	'G_GUESTS'	=> 'Επισκέπτες',
	'G_REGISTERED'	=> 'Εγγεγραμμένα μέλη',
	'G_REGISTERED_COPPA'	=> 'Εγγεγραμμένα μέλη COPPA',
	'G_GLOBAL_MODERATORS'	=> 'Γενικοί Συντονιστές',
	'HIDDEN_USERS_ONLINE'	=> '%d κρυφά μέλη συνδεδεμένα',
	'HIDDEN_USERS_TOTAL'	=> '%d κρυφοί και ',
	'HIDDEN_USERS_ZERO_ONLINE'	=> 'κανένας κρυφός ',
	'HIDDEN_USERS_ZERO_TOTAL'	=> 'κανένας κρυφός και ',
	'HIDDEN_USER_ONLINE'	=> '%d κρυφός κανένας κρυφός',
	'HIDDEN_USER_TOTAL'	=> '%d κρυφοί και ',
	'HIDE_GUESTS'	=> 'Απόκρυψη επισκεπτών',
	'HIDE_ME'	=> 'Είσοδος ως κρυφό μέλος',
	'HOURS'	=> 'Ώρες',
	'HOME'	=> 'Αρχική σελίδα του φόρουμ',
	'ICQ'	=> 'ICQ',
	'ICQ_STATUS'	=> 'κατάσταση του ICQ',
	'IF'	=> 'εάν',
	'IMAGE'	=> 'Εικόνα',
	'IMAGE_FILETYPE_INVALID'	=> 'Ο τύπος αρχείου εικόνας %d για το mimetype %s δεν υποστηρίζεται.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Ο τύπος του αρχείου εικόνας δεν ταιριάζει: Αναμενόταν επέκταση %1$s αλλά δόθηκε %2$s.',
	'IN'	=> 'στο',
	'INDEX'	=> 'Αρχική φόρουμ',
	'INFORMATION'	=> 'Ενημέρωση',
	'INTERESTS'	=> 'Ενδιαφέροντα',
	'INVALID_DIGEST_CHALLENGE'	=> 'Άκυρη αίτηση συγχώνευσης',
	'INVALID_EMAIL_LOG'	=> '<strong>%s</strong>Πιθανόν άκυρη διεύθυνση email;',
	'IP'	=> 'IP',
	'IP_BLACKLISTED'	=> 'Η IP %1$s σας έχει φραγή διότι βρίσκεται στη μαύρη λίστα. Για περισσότερες πληροφορίες δείτε <a href="%2$s">%2$s</a>.',
	'JABBER'	=> 'Jabber',
	'JOINED'	=> 'Εγγράφηκε',
	'JUMP_PAGE'	=> 'Εισάγετε τον αριθμό της σελίδας που επιθυμείτε να πάτε',
	'JUMP_TO'	=> 'Μετάβαση σε',
	'JUMP_TO_PAGE'	=> 'Κάντε κλικ για να μεταβείτε στη σελίδα…',
	'KB'	=> 'KB',
	'LAST_POST'	=> 'Τελευταία δημοσίευση',
	'LAST_UPDATED'	=> 'Τελευταία ενημέρωση',
	'LAST_VISIT'	=> 'Τελευταία επίσκεψη',
	'LDAP_NO_LDAP_EXTENSION'	=> 'Η επέκταση LDAP δεν είναι διαθέσιμη',
	'LDAP_NO_SERVER_CONNECTION'	=> 'Αδυναμία σύνδεσης στον LDAP server',
	'LEGEND'	=> 'Υπόμνημα',
	'LOCATION'	=> 'Τοποθεσία',
	'LOCK_POST'	=> 'Κλείδωμα δημοσίευσης',
	'LOCK_POST_EXPLAIN'	=> 'Αποτροπή της επεξεργασίας',
	'LOCK_TOPIC'	=> 'Κλείδωμα θέματος',
	'LOGIN'	=> 'Είσοδος μέλους',
	'LOGIN_CHECK_PM'	=> 'Συνδεθείτε, για να ελέγξετε την αλληλογραφία σας',
	'LOGIN_CONFIRMATION'	=> 'Επιβεβαίωση σύνδεσης',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Για να αποτραπεί η παραβίαση λογαριασμών από τρίτους, οι διαχειριστές απαιτούν να εισάγεται έναν κωδικό επιβεβαίωσης μετά από ένα συγκεκριμένο 
αριθμό αποτυχημένων προσπαθειών σύνδεσης. Ο κωδικός εμφανίζεται στην παρακάτω εικόνα. Αν έχετε προβλήματα όρασης ή δεν μπορείτε για οποιοδήποτε λόγο να διαβάσετε τον
 κωδικό, παρακαλούμε επικοινωνήστε με τους %sΔιαχειριστές του φόρουμ%s.',
	'LOGIN_ERROR_ATTEMPTS'	=> 'Υπερβήκατε τον μέγιστο αριθμό προσπαθειών σύνδεσης. Μαζί με το όνομα μέλους και τον κωδικό σας, πρέπει να εισάγετε και τον κωδικό 
επιβεβαίωσης από την εικόνα που βλέπετε παρακάτω.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Δεν έχετε επιβεβαιωθεί από τον Apache.',
	'LOGIN_ERROR_PASSWORD'	=> 'Έχετε δώσει λανθασμένο κωδικό. Παρακαλούμε ελέγξτε τον κωδικό σας και προσπαθήστε ξανά. Αν το πρόβλημα επιμείνει παρακαλούμε
 επικοινωνήστε με τους %sΔιαχειριστές%s.',
	'LOGIN_ERROR_USERNAME'	=> 'Έχετε δώσει λανθασμένο όνομα μέλους. Παρακαλούμε ελέγξτε το όνομα σας και δοκιμάστε ξανά.Αν το πρόβλημα επιμείνει παρακαλούμε επικοινωνήστε με τους %sΔιαχειριστές%s.',
	'LOGIN_FORUM'	=> 'Για να δείτε ή να δημοσιεύσετε σε αυτό το forum θα πρέπει να εισάγετε τον κωδικό του.',
	'LOGIN_INFO'	=> 'Για να συνδεθείτε πρέπει να είστε εγγεγραμμένοι. Η εγγραφή γίνεται σε λίγα μόνο λεπτά, και σας παρέχει αυξημένες δυνατότητες. Επίσης οι διαχειριστές μπορεί να χορηγούν επιπρόσθετα δικαιώματα στα εγγεγραμμένα μέλη. Πριν συνδεθείτε, σιγουρευτείτε ότι γνωρίζετε τους όρους χρήσης και τις σχετικές πολιτικές χρήσης. Παρακαλούμε να διαβάσετε τους κανόνες του φόρουμ κατά την πλοήγησή σας σε αυτό.',
	'LOGIN_VIEWFORUM'	=> 'Οι διαχειριστές απαιτούν να έχετε εγγραφεί και να έχετε συνδεθεί για να δείτε αυτό το φόρουμ.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Για να μπορείτε να επεξεργαστείτε δημοσιεύσεις σε αυτό το φόρουμ πρέπει να είστε εγγεγραμμένος και συνδεδεμένος.',
 	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Για να μπορείτε να δείτε τους συνδεδεμένους χρήστες πρέπει να είστε εγγεγραμμένος και συνδεδεμένος.',
	'LOGOUT'	=> 'Αποσύνδεση',
	'LOGOUT_USER'	=> 'Αποσύνδεση [ %s ]',
	'LOG_ME_IN'	=> 'Συνδέστε με αυτόματα σε κάθε μου επίσκεψη',
	'MARK'	=> 'Σημείωσε',
	'MARK_ALL'	=> 'Σημείωση Όλων',
	'MARK_FORUMS_READ'	=> 'Σημείωση των ενοτήτων ως αναγνωσμένες',
	'MB'	=> 'MB',
	'MCP'	=> 'Πίν. Ελέγχ. Συντονιστή',
	'MEMBERLIST'	=> 'Μέλη',
	'MEMBERLIST_EXPLAIN'	=> 'Εμφάνιση πλήρους λίστας μελών',
	'MERGE'					=> 'Συγχώνευση',
	'MERGE_POSTS'			=> 'Συγχώνευση δημοσιεύσεων',
	'MERGE_TOPIC'	=> 'Συγχώνευση θέματος',
	'MESSAGE'	=> 'Μήνυμα',
	'MESSAGES'	=> 'Μηνύματα',
	'MESSAGE_BODY'	=> 'Κύριο σώμα μηνύματος',
	'MINUTES'	=> 'Λεπτά',
	'MODERATE'	=> 'Συντονίσε',
	'MODERATOR'	=> 'Συντονιστής',
	'MODERATORS'	=> 'Συντονιστές',
	'MONTH'	=> 'Μήνας',
	'MOVE'	=> 'Μετακίνησε',
	'MSNM'	=> 'MSNM/WLM',
	'NA'	=> 'Μ/Δ',
	'NEWEST_USER'	=> 'Το νεότερο μέλος μας είναι η/ο <strong>%s</strong>',
	'NEW_MESSAGE'	=> 'Νέο μήνυμα',
	'NEW_MESSAGES'	=> 'Νέα μηνύματα',
	'NEW_PM'	=> '<strong>%d</strong> νέο μήνυμα',
	'NEW_PMS'	=> '<strong>%d</strong> νέα μηνύματα',
	'NEW_POST'	=> 'Νέα δημοσίευση',
	'NEW_POSTS'	=> 'Νέες δημοσιεύσεις',
	'NEXT'	=> 'Επόμενο',		// Used in pagination
	'NEXT_STEP'					=> 'Επόμενο',
	'NEVER'	=> 'Ποτέ',
	'NO'	=> 'Όχι',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Δεν σας επιτρέπεται η διαχείριση αυτής της ομάδας από τον Πίνακα Ελέγχου Διαχειριστών.',
	'NOT_AUTHORIZED'	=> 'Δεν έχετε εξουσιοδότηση πρόσβασης σε αυτήν την περιοχή.',
	'NOT_WATCHING_FORUM'	=> 'Δεν παρακολουθείτε πλέον αυτή την θ. ενότητα για απαντήσεις.',
	'NOT_WATCHING_TOPIC'	=> 'Δεν παρακολουθείτε πλέον αυτή την θ. ενότητα για νέα θέματα.',
	'NO_ACCESS_ATTACHMENT'	=> 'Δεν σας επιτρέπεται η πρόσβαση σε αυτό το αρχείο.',
	'NO_ACTION'	=> 'Δεν ορίστηκε καμία ενέργεια.',
	'NO_ADMINISTRATORS'	=> 'Δεν έχουν ανατεθεί διαχειριστές σε αυτήν την κατηγορία.',
	'NO_AUTH_ADMIN'	=> 'Δεν έχετε άδεια διαχειριστή, δεν σας επιτρέπετε η είσοδος στον πίνακα ελέγχου των διαχειριστών.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Δεν μπορείτε να επανασυνδεθείτε ως διαφορετικό μέλος.',
	'NO_AUTH_OPERATION'	=> 'Δεν έχετε τις απαραίτητες άδειες για να ολοκληρώσετε αυτή την ενέργεια.',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Αδυναμία σύνδεσης στον διακομιστή smtp : %s : %s',
	'NO_BIRTHDAYS'	=> 'Κανείς δεν έχει γενέθλια σήμερα',
	'NO_EMAIL_MESSAGE'	=> 'Το μήνυμα ήταν κενό',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Δεν μπόρεσε να λάβει τους κωδικούς απόκρισης του mail διακομιστή',
	'NO_EMAIL_SUBJECT'	=> 'Δεν ορίστηκε θέμα email.',
	'NO_FORUM'	=> 'Η θ. ενότητα που επιλέξατε δεν υπάρχει.',
	'NO_FORUMS'	=> 'Το φόρουμ είναι κενό για τους επισκέπτες.',
	'NO_GROUP'	=> 'Η ζητούμενη ομάδα χρηστών δεν υπάρχει.',
	'NO_GROUP_MEMBERS'	=> 'Αυτή η ομάδα δεν έχει μέλη μέχρι τώρα',
	'NO_IPS_DEFINED'	=> 'Δεν ορίστηκαν διευθύνσεις IP ή hostnames ',
	'NO_MEMBERS'	=> 'Δεν βρέθηκαν μέλη που να πληρούν αυτά τα κριτήρια αναζήτησης',
	'NO_MESSAGES'	=> 'Κανένα μήνυμα',
	'NO_MODE'	=> 'Καμία λειτουργία δεν ορίστηκε.',
	'NO_MODERATORS'	=> 'Δεν έχουν οριστεί συντονιστές για αυτό το φόρουμ.',
	'NO_NEW_MESSAGES'	=> 'Κανένα νέο μήνυμα',
	'NO_NEW_PM'	=> '<strong>0</strong> νέα μηνύματα',
	'NO_NEW_POSTS'	=> 'Καμία νέα δημοσίευση',
	'NO_ONLINE_USERS'	=> 'Κανένα συνδεδεμένο μέλος',
	'NO_POSTS'	=> 'Καμία δημοσίευση',
	'NO_POSTS_TIME_FRAME'	=> 'Δεν υπάρχουν δημοσιεύσεις για αυτό το θέμα στο ορισμένο χρονικό διάστημα.',
	'NO_SUCH_SEARCH_MODULE'	=> 'Η συγκεκριμένη μηχανή αναζήτησης δεν υπάρχει',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Δεν υπάρχουν μέθοδοι πιστοποίησης που να υποστηρίζονται',
	'NO_TOPIC'	=> 'Το θέμα που ζητήσατε δεν υπάρχει.',
	'NO_TOPICS'	=> 'Δεν υπάρχουν θέματα ή δημοσιεύσεις στη συγκεκριμένη θ.ενότητα.',
	'NO_TOPICS_TIME_FRAME'	=> 'Δεν υπάρχουν θέματα στη συγκεκριμένη θ.ενότητα για το επιλεγμένο χρονικό διάστημα.',
	'NO_UNREAD_PM'	=> '<strong>0</strong> αδιάβαστα μηνύματα',
	'NO_UPLOAD_FORM_FOUND'	=> 'Η αποστολή του αρχείου ξεκίνησε αλλά δεν βρέθηκε έγκυρη φόρμα αποστολής αρχείου.',
	'NO_USER'	=> 'Το ζητούμενο μέλος δεν υπάρχει.',
	'NO_USERS'	=> 'Τα ζητούμενα μέλη δεν υπάρχουν.',
	'NO_USER_SPECIFIED'	=> 'Δεν ορίστηκε όνομα μέλους',
	'OCCUPATION'	=> 'Επάγγελμα',
	'OFFLINE'	=> 'Αποσυνδεμένος',
	'ONLINE'	=> 'Συνδεδεμένος',
	'ONLINE_BUDDIES'	=> 'Συνδεδεμένοι φίλοι',
	'ONLINE_USERS_TOTAL'	=> 'Συνολικά υπάρχουν <strong>%d</strong> χρήστες συνδεδεμένοι :: ',
	'ONLINE_USERS_ZERO_TOTAL'	=> 'Συνολικά υπάρχουν <strong>0</strong> χρήστες συνδεδεμένοι :: ',
	'ONLINE_USER_TOTAL'	=> 'Συνολικά υπάρχει <strong>%d</strong> χρήστης συνδεδεμένος :: ',
	'OPTIONS'	=> 'Επιλογές',
	'PAGE_OF'	=> 'Σελίδα <strong>%1$d</strong> από <strong>%2$d</strong>',
	'PASSWORD'	=> 'Κωδικός πρόσβασης',
	'PLAY_QUICKTIME_FILE'	=> 'Αναπαραγωγή αρχείου Quicktime',
	'PM'	=> 'ΠΜ',
	'POSTING_MESSAGE'	=> 'Δημοσίευση μηνύματος σε %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Συνθέτοντας προσωπικό μήνυμα',
	'POST'	=> 'Δημοσίευση',
	'POST_ANNOUNCEMENT'	=> 'Ανακοίνωση',
	'POST_STICKY'	=> 'Σημείωση',
	'POSTED'	=> 'Δημοσιεύτηκε',
	'POSTED_IN_FORUM'	=> 'σε',
	'POSTED_ON_DATE'	=> 'στις',
	'POSTS'	=> 'Δημοσιεύσεις',
	'POSTS_UNAPPROVED'	=> 'Τουλάχιστον μία δημοσίευση σε αυτό το θέμα δεν εγκρίθηκε',
	'POST_BY_AUTHOR'	=> 'από',
	'POST_BY_FOE'	=> 'Η δημοσίευση αυτή έγινε από τον/την <strong>%1$s</strong> που βρίσκετε στην λίστα αγνόησης σας.%2$προβολή αυτής της δημοσίευσης%3$s.',
	'POST_DAY'	=> '%.2f δημοσιεύσεις ανά ημέρα',
	'POST_DETAILS'	=> 'Λεπτομέρειες δημοσίευσης',
	'POST_NEW_TOPIC'	=> 'Νέο θέμα',
	'POST_PCT'	=> '%.2f%% των συνολικών δημοσιεύσεων',
	'POST_PCT_ACTIVE'	=> '%.2f%% των δημοσιεύσεων των μελών',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% των δικών σας δημοσιεύσεων',
	'POST_REPORTED'	=> 'Κάντε κλικ για να δείτε την αναφορά',
	'POST_SUBJECT'	=> 'Θέμα δημοσίευσης',
	'POST_TIME'	=> 'Ώρα δημοσίευσης',
	'POST_UNAPPROVED'	=> 'Η δημοσίευση αυτή περιμένει για έγκριση',
	'PREVIEW'	=> 'Προεπισκόπηση',
	'PREVIOUS'	=> 'Προηγούμενο',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Προηγούμενο',
	'PRIVACY'	=> 'Πολιτική προσωπικών δεδομένων',
	'PRIVATE_MESSAGE'	=> 'Προσωπικό μήνυμα',
	'PRIVATE_MESSAGES'	=> 'Προσωπικά μηνύματα',
	'PRIVATE_MESSAGING'	=> 'Προσωπικά μηνύματα',
	'PROFILE'	=> 'Πίνακας Ελέγχου Μέλους',
	'READING_FORUM'	=> 'Διαβάζοντας τη θ. ενότητα %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Διαβάζοντας τις γενικές ανακοινώσεις',
	'READING_LINK'	=> ' Διαβάζοντας τους συνδέσμους του φόρουμ %s',
	'READING_TOPIC'	=> 'Διαβάζοντας το θέμα στο %s',
	'READ_PROFILE'	=> 'Προφίλ',
	'REASON'	=> 'Αιτία',
	'RECORD_ONLINE_USERS'	=> 'Περισσότεροι χρήστες στο φόρουμ <strong>%1$s</strong> στις %2$s',
	'REDIRECT'	=> 'Ανακατεύθυνση',
	'REDIRECTS'	=> 'Συνολικές Ανακατευθύνσεις',
	'REGISTER'	=> 'Εγγραφή',
	'REGISTERED_USERS'	=> 'Εγγεγραμμένα μέλη:',
	'REG_USERS_ONLINE'	=> 'Υπάρχουν %d εγγεγραμμένα μέλη και ',
	'REG_USERS_TOTAL'	=> '%d μέλη, ',
	'REG_USERS_ZERO_ONLINE'	=> 'Υπάρχουν 0 εγγεγραμμένα μέλη και ',
	'REG_USERS_ZERO_TOTAL'	=> '0 εγγεγραμμένοι, ',
	'REG_USER_ONLINE'	=> 'Υπάρχει %d εγγεγραμμένο μέλος και ',
	'REG_USER_TOTAL'	=> '%d εγγεγραμμένος, ',
	'REMOVE'	=> 'Αφαίρεσε',
	'REMOVE_INSTALL'	=> 'Παρακαλούμε, σβήστε, μετακινήστε ή μετονομάστε τον φάκελο εγκατάστασης πριν χρησιμοποιήσετε το φόρουμ σας. Εάν αυτός ο φάκελος υπάρχει θα είναι διαθέσιμος μόνο ο πίνακας διαχειριστή (ACP).',
	'REPLIES'	=> 'Απαντήσεις',
	'REPLY_WITH_QUOTE'	=> 'Απάντηση με παράθεση',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Απαντώντας σε γενική ανακοίνωση',
	'REPLYING_MESSAGE'	=> 'Απαντώντας σε %s',
	'REPORT_BY'	=> 'Αναφορά από',
	'REPORT_POST'	=> 'Αναφέρετε αυτό το μήνυμα',
	'REPORTING_POST'	=> 'Αναφέροντας το μήνυμα',
	'RESEND_ACTIVATION'	=> 'Ξαναστείλτε το email ενεργοποίησης',
	'RESET'	=> 'Αναίρεση',
	'RESTORE_PERMISSIONS'	=> 'Επαναφορά δικαιωμάτων',
	'RETURN_INDEX'	=> '%s Επιστρέψτε στην αρχική σελίδα%s',
	'RETURN_FORUM'	=> '%s Επιστρέψτε στη Θ ενότητα, που επισκεφτήκατε τελευταία%s',
	'RETURN_PAGE'	=> '%s Επιστρέψτε στην προηγούμενη σελίδα%s',
	'RETURN_TOPIC'	=> '%s Επιστρέψτε στο θέμα που επισκεφτήκατε τελευταία%s',
	'RETURN_TO'	=> 'Επιστρέψτε στο',
	'RULES_ATTACH_CAN'	=> '<strong>Μπορείτε</strong> να επισυνάπτετε αρχεία σε αυτή την θ. ενότητα',
	'RULES_ATTACH_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να επισυνάπτετε αρχεία σε αυτή την θ. ενότητα',
	'RULES_DELETE_CAN'	=> '<strong>Μπορείτε</strong> να διαγράφετε τις δημοσιεύσεις σας σε αυτή την θ. ενότητα',
	'RULES_DELETE_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να διαγράφετε τις δημοσιεύσεις σας σε αυτή την θ. ενότητα',
	'RULES_DOWNLOAD_CAN'	=> '<strong>Μπορείτε</strong> να κατεβάζετε συνημμένα αρχεία σε αυτή την θ. ενότητα',
	'RULES_DOWNLOAD_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να κατεβάζετε συνημμένα αρχεία σε αυτή την θ. ενότητα',
	'RULES_EDIT_CAN'	=> '<strong>Μπορείτε</strong> να επεξεργάζεστε τις δημοσιεύσεις σας σε αυτή την θ. ενότητα',
	'RULES_EDIT_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να επεξεργάζεστε τις δημοσιεύσεις σας σε αυτή την θ. ενότητα',
	'RULES_LOCK_CAN'	=> '<strong>Μπορείτε</strong> να κλειδώνετε τα θέματά σας σε αυτή την θ. ενότητα',
	'RULES_LOCK_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να κλειδώνετε τα θέματά σας σε αυτή την θ. ενότητα',
	'RULES_POST_CAN'	=> '<strong>Μπορείτε</strong> να δημοσιεύετε νέα θέματα σε αυτή την θ. ενότητα',
	'RULES_POST_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να δημοσιεύετε νέα θέματα σε αυτή την θ. ενότητα',
	'RULES_REPLY_CAN'	=> '<strong>Μπορείτε</strong> να απαντάτε σε θέματα σε αυτή την θ. ενότητα',
	'RULES_REPLY_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να απαντάτε σε θέματα σε αυτή την θ. ενότητα',
	'RULES_VOTE_CAN'	=> '<strong>Μπορείτε</strong> να ψηφίζετε σε δημοψηφίσματα σε αυτή την θ. ενότητα',
	'RULES_VOTE_CANNOT'	=> '<strong>Δεν μπορείτε</strong> να ψηφίζετε σε δημοψηφίσματα σε αυτή την θ. ενότητα',
	'SEARCH'	=> 'Αναζήτησε',
	'SEARCH_MINI'	=> 'Αναζήτηση...',
	'SEARCH_ADV'	=> 'Προχωρημένη Αναζήτηση',
	'SEARCH_ADV_EXPLAIN'	=> 'Δείτε τις προχωρημένες επιλογές αναζήτησης',
	'SEARCH_KEYWORDS'	=> 'Αναζήτηση για λέξεις-κλειδιά',
	'SEARCHING_FORUMS'	=> 'Αναζήτηση στις Θ. Ενότητες',
	'SEARCH_ACTIVE_TOPICS'	=> 'Προβολή ενεργών θεμάτων',
	'SEARCH_FOR'	=> 'Αναζήτηση για',
	'SEARCH_FORUM'	=> 'Αναζητήστε σε αυτή την θ. ενότητα',
	'SEARCH_NEW'	=> 'Δείτε τις νέες δημοσιεύσεις',
	'SEARCH_POSTS_BY'	=> 'Αναζητήστε στις δημοσιεύσεις βάση',
	'SEARCH_SELF'	=> 'Δείτε τις δημοσιεύσεις σας',
	'SEARCH_TOPIC'	=> 'Αναζητείστε σε αυτό το θέμα...',
	'SEARCH_UNANSWERED'	=> 'Δείτε τις αναπάντητες δημοσιεύσεις',
	'SECONDS'	=> 'Δευτερόλεπτα',
	'SELECT'	=> 'Επέλεξε',
	'SELECT_ALL_CODE'			=> 'Επιλογή όλου του κώδικα',
	'SELECT_DESTINATION_FORUM'	=> 'Παρακαλούμε διαλέξτε τη θ. ενότητα προορισμού',
	'SELECT_FORUM'	=> 'Διαλέξτε μία θ. ενότητα',
	'SEND_EMAIL'	=> 'Ταχυδρόμησε',
         'SEND_EMAIL_USER'			=> 'Αποστολή Ηλ. μηνύματος',				// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'	=> 'Στείλε προσωπικό μήνυμα',
	'SETTINGS'	=> 'Ρυθμίσεις',
	'SIGNATURE'	=> 'Υπογραφή',
	'SKIP'	=> 'Προχωρήστε στο περιεχόμενο',
	'SMTP_NO_AUTH_SUPPORT'	=> 'Ο SMTP διακομιστής δεν υποστηρίζει πιστοποίηση',
	'SORRY_AUTH_READ'	=> 'Δεν είστε εξουσιοδοτημένοι για να διαβάσετε αυτό το φόρουμ',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Δεν είστε εξουσιοδοτημένοι για να κατεβάσετε αυτό το συνημμένο αρχείο.',
	'SORT_BY'	=> 'Κατάταξε σύμφωνα με',
	'SORT_JOINED'	=> 'Ημερομηνία εγγραφής',
	'SORT_LOCATION'	=> 'Τοποθεσία',
	'SORT_RANK'	=> 'Βαθμολογία',
	'SORT_TOPIC_TITLE'	=> 'Τίτλος Θέματος',
	'SORT_USERNAME'	=> 'Όνομα μέλους',
	'SPLIT_TOPIC'	=> 'Διαχωρισμός θέματος',
	'SQL_ERROR_OCCURRED'	=> 'Ένα λάθος SQL εμφανίστηκε κατά την δημιουργία αυτής της σελίδας. Παρακαλούμε ενημερώστε τους %s Διαχειριστές %s εάν το πρόβλημα επαναληφθεί.',
	'STATISTICS'	=> 'Στατιστικά',
	'START_WATCHING_FORUM'	=> 'Παρακολούθηση θ. ενότητας',
	'START_WATCHING_TOPIC'	=> 'Παρακολούθηση θέματος',
	'STOP_WATCHING_FORUM'	=> 'Διακοπή παρακολούθησης θ. ενότητας',
	'STOP_WATCHING_TOPIC'	=> 'Διακοπή παρακολούθησης θέματος',
	'SUBFORUM'	=> 'Υπό-κατηγορία',
	'SUBFORUMS'	=> 'Υπό-κατηγορίες',
	'SUBJECT'	=> 'Θέμα',
	'SUBMIT'	=> 'Υποβολή',
	'TERMS_USE'	=> 'Όροι χρήσης',
	'TEST_CONNECTION'	=> 'Έλεγχος σύνδεσης',
	'THE_TEAM'	=> 'Η ομάδα μας',
	'TIME'	=> 'Ώρα',
	'TOO_LONG_AIM'	=> 'Το όνομα AIM που εισάγατε είναι πολύ μεγάλο.',
	'TOO_LONG_CONFIRM_CODE'	=> 'Ο κωδικός επιβεβαίωσης που εισάγατε είναι πολύ μεγάλος.',
	'TOO_LONG_DATEFORMAT'			=> 'Η μορφή ημερομηνίας που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_ICQ'	=> 'Ο αριθμός ICQ που εισάγατε είναι πολύ μεγάλος.',
	'TOO_LONG_INTERESTS'	=> 'Τα ενδιαφέροντα που εισάγατε είναι πολύ μεγάλα.',
	'TOO_LONG_JABBER'	=> 'Το όνομα χρήστη Jabber που εισάγατε είναι πολύ μεγάλο.',
	'TOO_LONG_LOCATION'	=> 'Η τοποθεσία που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_MSN'	=> 'Το όνομα MSNM/WLM που εισάγατε είναι πολύ μεγάλο.',
	'TOO_LONG_NEW_PASSWORD'	=> 'Ο κωδικός που εισάγατε είναι πολύ μεγάλος.',
	'TOO_LONG_OCCUPATION'	=> 'Η ενασχόληση που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_PASSWORD_CONFIRM'	=> 'Η επιβεβαίωση του κωδικού που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_USER_PASSWORD'	=> 'Ο κωδικός που εισάγατε είναι πολύ μεγάλος.',
	'TOO_LONG_USERNAME'	=> 'Το όνομα μέλους που εισάγατε είναι πολύ μεγάλο.',
	'TOO_LONG_EMAIL'	=> 'Η διεύθυνση email που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_EMAIL_CONFIRM'	=> 'Η επιβεβαίωση της διεύθυνσης email που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_WEBSITE'	=> 'Η διεύθυνση σελίδας που εισάγατε είναι πολύ μεγάλη.',
	'TOO_LONG_YIM'	=> 'Το όνομα Yahoo! Messenger που εισάγατε είναι πολύ μεγάλο.',
	'TOO_MANY_VOTE_OPTIONS'	=> 'Προσπαθήσατε να ψηφίσετε για πάρα πολλές επιλογές.',
	'TOO_SHORT_AIM'	=> 'Το όνομα AIM που εισάγατε είναι πολύ μικρό.',
	'TOO_SHORT_CONFIRM_CODE'	=> 'Ο κωδικός επιβεβαίωσης που εισάγατε είναι πολύ μικρός.',
	'TOO_SHORT_DATEFORMAT'	        => 'Η μορφή ημερομηνίας που εισάγατε είναι πολύ μικρή.',
	'TOO_SHORT_ICQ'	=> 'Ο αριθμός ICQ που εισάγατε είναι πολύ μικρός.',
	'TOO_SHORT_INTERESTS'	=> 'Τα ενδιαφέροντα που εισάγατε είναι πολύ μικρά.',
	'TOO_SHORT_JABBER'	=> 'Το όνομα χρήστη Jabber που εισάγατε είναι πολύ μικρό.',
	'TOO_SHORT_LOCATION'	=> 'Η τοποθεσία που εισάγατε είναι πολύ μικρή.',
	'TOO_SHORT_MSN'	=> 'Το όνομα MSNM/WLM που εισάγατε είναι πολύ μικρό.',
	'TOO_SHORT_NEW_PASSWORD'	=> 'Ο κωδικός που εισάγατε είναι πολύ μικρός.',
	'TOO_SHORT_OCCUPATION'	=> 'Η ενασχόληση που εισάγατε είναι πολύ μικρή',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Η επιβεβαίωση του κωδικού που εισάγατε είναι πολύ μικρή.',
	'TOO_SHORT_USER_PASSWORD'	=> 'Ο κωδικός που εισάγατε είναι πολύ μικρός.',
	'TOO_SHORT_USERNAME'	=> 'Το όνομα μέλου που εισάγατε είναι πολύ μικρό.',
	'TOO_SHORT_EMAIL'	=> 'Η διεύθυνση email που εισάγατε είναι πολύ μικρή.',
	'TOO_SHORT_EMAIL_CONFIRM'	=> 'Η επιβεβαίωση της διεύθυνσης email που εισάγατε είναι πολύ μικρή.',
	'TOO_SHORT_WEBSITE'	=> 'Ο ιστότοπος που εισάγατε είναι πολύ μικρή',
	'TOO_SHORT_YIM'	=> 'Το όνομα Yahoo! Messenger που εισάγατε είναι πολύ μικρό.',
	'TOPIC'	=> 'Θέμα',
	'TOPICS'	=> 'Θέματα',
	'TOPIC_ICON'	=> 'Εικονίδιο θέματος',
	'TOPIC_LOCKED'	=> 'Αυτό το θέμα είναι κλειδωμένο, δεν μπορείτε να επεξεργαστείτε δημοσιεύσεις ή να δημοσιεύσετε άλλες απαντήσεις',
	'TOPIC_MOVED'	=> 'Το Θέμα μετακινήθηκε',
	'TOPIC_REVIEW'	=> 'Περίληψη Θέματος',
	'TOPIC_TITLE'	=> 'Τίτλος θέματος',
	'TOPIC_UNAPPROVED'	=> 'Αυτό το θέμα δεν εγκρίθηκε',
	'TOTAL_ATTACHMENTS'	=> 'Συνημμένο(α)',
	'TOTAL_LOG'	=> '1 αρχείο καταγραφής',
	'TOTAL_LOGS'	=> '%d αρχεία καταγραφής',
	'TOTAL_NO_PM'	=> '0 προσωπικά μηνύματα συνολικά',
	'TOTAL_PM'	=> '1 προσωπικά μηνύματα συνολικά',
	'TOTAL_PMS'	=> '$d προσωπικά μηνύματα συνολικά',
	'TOTAL_POSTS'	=> 'Συνολικές δημοσιεύσεις',
	'TOTAL_POSTS_OTHER'	=> 'Συνολικές δημοσιεύσεις <strong>%d</strong>',
	'TOTAL_POSTS_ZERO'	=> 'Συνολικές δημοσιεύσεις <strong>0</strong>',
	'TOPIC_REPORTED'	=> 'Το θέμα αναφέρθηκε',
	'TOTAL_TOPICS_OTHER'	=> 'Σύνολο θεμάτων <strong>%d</strong>',
	'TOTAL_TOPICS_ZERO'	=> 'Σύνολο θεμάτων <strong>0</strong>',
	'TOTAL_USERS_OTHER'	=> 'Σύνολο μελών <strong>%d</strong>',
	'TOTAL_USERS_ZERO'	=> 'Σύνολο μελών <strong>0</strong>',
	'TRACKED_PHP_ERROR'	=> 'Εντοπισμένα λάθη PHP: %s',
	'UNABLE_GET_IMAGE_SIZE'	=> 'Η πρόσβαση στην εικόνα είναι αδύνατη ή το αρχείο δεν ήταν εικόνα.',
	'UNABLE_TO_DELIVER_FILE'	=> 'Αδυναμία παράδοσης αρχείου.',
	'UNKNOWN_BROWSER'	=> 'Άγνωστος φυλλομετρητής',
	'UNMARK_ALL'	=> 'Αποσημείωση Όλων',
	'UNREAD_MESSAGES'	=> 'Μη αναγνωσμένα μηνύματα',
	'UNREAD_PM'	=> '<strong>%d</strong> μη αναγνωσμένο μηνύμα',
	'UNREAD_PMS'	=> '<strong>%d</strong> μη αναγνωσμένα μηνύματα',
	'UNWATCHED_FORUMS'	=> 'Πλέον δεν παρακολουθείτε τις επιλεγμένες θ. ενότητες.',
	'UNWATCHED_TOPICS'	=> 'Πλέον δεν παρακολουθείτε τα επιλεγμένα θέματα.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Πλέον δεν παρακολουθείτε τις επιλεγμένες καταχωρήσεις.',
	'UPDATE'	=> 'Ανανέωση',
	'UPLOAD_IN_PROGRESS'	=> 'Η αποστολή του αρχείου βρίσκεται σε εξέλιξη',
	'URL_REDIRECT'	=> 'Αν ο φυλλομετρητής σας δεν υποστηρίζει meta ανακατεύθυνση παρακαλούμε πατήστε %sΕΔΩ%s για να μεταφερθείτε.',
	'USERGROUPS'	=> 'Ομάδες μελών',
	'USERNAME'	=> 'Όνομα μέλους',
	'USERNAMES'	=> 'Ονόματα μελών',
	'USER_AVATAR'	=> 'Άβαταρ μέλους',
	'USER_CANNOT_READ'	=> 'Δεν μπορείτε να διαβάσετε δημοσιεύσεις σε αυτή τη θ. ενότητα',
	'USER_POST'	=> '%d δημοσίευση',
	'USER_POSTS'	=> '%d δημοσιεύσεις',
	'USERS'	=> 'Χρήστες',
	'USE_PERMISSIONS'	=> 'Δοκιμάστε τα δικαιώματα του μέλους',
	'VIEWED'	=> 'Το έχετε δει',
	'VIEWING_CHAT'	=> 'Στο chat',
	'VIEWING_FAQ'	=> 'Στις Συχνές ερωτήσεις',
	'VIEWING_MEMBERS'	=> 'Στο προφίλ μέλους',
	'VIEWING_ONLINE'	=> 'Στους συνδεδεμένους χρήστες',
	'VIEWING_MCP'	=> 'Στον πίνακα ελέγχου συντονιστή',
	'VIEWING_MEMBER_PROFILE'	=> 'Στο προφίλ μέλους',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Στα προσωπικά μηνύματά',
	'VIEWING_REGISTER'	=> 'Στη δημιουργία λογαριασμού',
	'VIEWING_UCP'	=> 'Στον πίνακα ελέγχου μέλους',
	'VIEWS'	=> 'Εμφανίσεις',
	'VIEW_BOOKMARKS'	=> 'Επισκόπηση αγαπημένων',
	'VIEW_FORUM_LOGS'	=> 'Δείτε τις καταχωρήσεις',
	'VIEW_LATEST_POST'	=> 'Δείτε την τελευταία δημοσίευση',
	'VIEW_NEWEST_POST'	=> 'Δείτε τις τελευταίες αδιάβαστες δημοσίευσεις',
	'VIEW_NOTES'	=> 'Δείτε τα σχόλια του μέλους',
	'VIEW_ONLINE_TIME'	=> 'Αυτά τα δεδομένα προέρχονται από ενεργούς χρήστες το τελευταίο %d λεπτό',
	'VIEW_ONLINE_TIMES'	=> 'Αυτά τα δεδομένα προέρχονται από ενεργούς χρήστες τα τελευταία %d λεπτά',
	'VIEW_TOPIC'	=> 'Δείτε το θέμα',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Ανακοίνωση: ',
	'VIEW_TOPIC_GLOBAL'	=> 'Γενική Ανακοίνωση: ',
	'VIEW_TOPIC_LOCKED'	=> 'Κλειδωμένο: ',
	'VIEW_TOPIC_LOGS'	=> 'Δείτε τις καταχωρήσεις',
	'VIEW_TOPIC_MOVED'	=> 'Μετακινήθει: ',
	'VIEW_TOPIC_POLL'	=> 'Δημοσκόπηση: ',
	'VIEW_TOPIC_STICKY'	=> 'Επισημασμένο: ',
	'VISIT_WEBSITE'	=> 'Επίσκεψη ιστότοπου',
	'WARNINGS'	=> 'Προειδοποιήσεις',
	'WARN_USER'	=> 'Προειδοποίησε το μέλος',
	'WELCOME_SUBJECT'	=> 'Καλωσορίσατε στο φόρουμ %s ',
	'WEBSITE'	=> 'Ιστότοπος',
	'WHOIS'	=> 'Ποιος είναι',
	'WHO_IS_ONLINE'	=> 'Συνδεδεμένοι χρήστες',
	'WRONG_PASSWORD'	=> 'Εισάγατε λανθασμένο κωδικό.',
	'WRONG_DATA_ICQ'	=> 'Ο αριθμός που εισάγατε δεν είναι έγκυρος αριθμός ICQ.',
	'WRONG_DATA_JABBER'	=> 'Το όνομα που εισάγατε δεν είναι ένας έγκυρος λογαριασμός Jabber.',
	'WRONG_DATA_LANG'	=> 'Η γλώσσα που ορίσατε δεν είναι έγκυρη.',
	'WRONG_DATA_WEBSITE'	=> 'Η διεύθυνση του ιστότοπου πρέπει να είναι μια έγκυρη URL, συμπεριλαμβάνοντας και τον κωδικό του πρωτοκόλλου. Για παράδειγμα http://www.example.com/.',
	'WROTE'						=> 'έγραψε',

	'YEAR'	=> 'Χρονιά',
	'YES'	=> 'Ναι',
	'YIM'	=> 'YIM',
	'YOU_LAST_VISIT'	=> 'Τελευταία επίσκεψη: %s',
	'YOU_NEW_PM'	=> 'Ένα νέο μήνυμα υπάρχει στα Εισερχόμενα',
	'YOU_NEW_PMS'	=> 'Υπάρχουν νέα μηνύματα στα Εισερχόμενα',
	'YOU_NO_NEW_PM'	=> 'Κανένα νέο μήνυμα',

	'datetime'	=> array(
		'TODAY'	=> 'σήμερα, ',
		'TOMORROW'	=> 'αύριο, ',
		'YESTERDAY'	=> 'χθες, ',
		'Sunday'	=> 'Κυριακή',
		'Monday'	=> 'Δευτέρα',
		'Tuesday'	=> 'Τρίτη',
		'Wednesday'	=> 'Τετάρτη',
		'Thursday'	=> 'Πέμπτη',
		'Friday'	=> 'Παρασκευή',
		'Saturday'	=> 'Σάββατο',
		'Sun'	=> 'Κυρ',
		'Mon'	=> 'Δευ',
		'Tue'	=> 'Τρί',
		'Wed'	=> 'Τετ',
		'Thu'	=> 'Πεμ',
		'Fri'	=> 'Παρ',
		'Sat'	=> 'Σάβ',
		'January'	=> 'Ιανουάριος',
		'February'	=> 'Φεβρουάριος',
		'March'	=> 'Μάρτιος',
		'April'	=> 'Απρίλιος',
		'May'	=> 'Μάιος',
		'June'	=> 'Ιούνιος',
		'July'	=> 'Ιούλιος',
		'August'	=> 'Αύγουστος',
		'September'	=> 'Σεπτέμβριος',
		'October'	=> 'Οκτώβριος',
		'November'	=> 'Νοέμβριος',
		'December'	=> 'Δεκέμβριος',
		'Jan'	=> 'Ιαν',
		'Feb'	=> 'Φεβ',
		'Mar'	=> 'Μάρ',
		'Apr'	=> 'Απρ',
		'May_short'	=> 'Μάι',
		'Jun'	=> 'Ιούν',
		'Jul'	=> 'Ιούλ',
		'Aug'	=> 'Αυγ',
		'Sep'	=> 'Σεπ',
		'Oct'	=> 'Οκτ',
		'Nov'	=> 'Νοέ',
		'Dec'	=> 'Δεκ',
	),


	'tz'	=> array(
		'-12'	=> 'UTC - 12 ώρες',
		'-11'	=> 'UTC - 11 ώρες',
		'-10'	=> 'UTC - 10 ώρες',
		'-9.5'	=> 'UTC - 9:30 ώρες',
		'-9'	=> 'UTC - 9 ώρες',
		'-8'	=> 'UTC - 8 ώρες',
		'-7'	=> 'UTC - 7 ώρες',
		'-6'	=> 'UTC - 6 ώρες',
		'-5'	=> 'UTC - 5 ώρες',
		'-4'	=> 'UTC - 4 ώρες',
		'-3.5'	=> 'UTC - 3:30 ώρες',
		'-3'	=> 'UTC - 3 ώρες',
		'-2'	=> 'UTC - 2 ώρες',
		'-1'	=> 'UTC - 1 ώρα',
		'0'	=> 'UTC',
		'1'	=> 'UTC + 1 ώρα',
		'2'	=> 'UTC + 2 ώρες',
		'3'	=> 'UTC + 3 ώρες',
		'3.5'	=> 'UTC + 3:30 ώρες',
		'4'	=> 'UTC + 4 ώρες',
		'4.5'	=> 'UTC + 4:30 ώρες',
		'5'	=> 'UTC + 5 ώρες',
		'5.5'	=> 'UTC + 5:30 ώρες',
		'5.75'	=> 'UTC + 5:45 ώρες',
		'6'	=> 'UTC + 6 ώρες',
		'6.5'	=> 'UTC + 6:30 ώρες',
		'7'	=> 'UTC + 7 ώρες',
		'8'	=> 'UTC + 8 ώρες',
		'8.75'	=> 'UTC + 8:45 ώρες',
		'9'	=> 'UTC + 9 ώρες',
		'9.5'	=> 'UTC + 9:30 ώρες',
		'10'	=> 'UTC + 10 ώρες',
		'10.5'	=> 'UTC + 10:30 ώρες',
		'11'	=> 'UTC + 11 ώρες',
		'11.5'	=> 'UTC + 11:30 ώρες',
		'12'	=> 'UTC + 12 ώρες',
		'12.75'	=> 'UTC + 12:45 ώρες',
		'13'	=> 'UTC + 13 ώρες',
		'14'	=> 'UTC + 14 ώρες',
		'dst'	=> '[ DST ]',
	),


	'tz_zones'	=> array(
		'-12'	=> '[UTC - 12] Baker Island Time',
		'-11'	=> '[UTC - 11] Niue Time, Samoa Standard Time',
		'-10'	=> '[UTC - 10] Hawaii-Aleutian Standard Time, Cook Island Time',
		'-9.5'	=> '[UTC - 9:30] Marquesas Islands Time',
		'-9'	=> '[UTC - 9] Alaska Standard Time, Gambier Island Time',
		'-8'	=> '[UTC - 8] Pacific Standard Time',
		'-7'	=> '[UTC - 7] Mountain Standard Time',
		'-6'	=> '[UTC - 6] Central Standard Time',
		'-5'	=> '[UTC - 5] Eastern Standard Time',
		'-4'	=> '[UTC - 4] Atlantic Standard Time',
		'-3.5'	=> '[UTC - 3:30] Newfoundland Standard Time',
		'-3'	=> '[UTC - 3] Amazon Standard Time, Central Greenland Time',
		'-2'	=> '[UTC - 2] Fernando de Noronha Time, South Georgia &amp; the South Sandwich Islands Time',
		'-1'	=> '[UTC - 1] Azores Standard Time, Cape Verde Time, Eastern Greenland Time',
		'0'	=> '[UTC] Western European Time, Greenwich Mean Time',
		'1'	=> '[UTC + 1] Central European Time, West African Time',
		'2'	=> '[UTC + 2] Eastern European Time, Central African Time',
		'3'	=> '[UTC + 3] Moscow Standard Time, Eastern African Time',
		'3.5'	=> '[UTC + 3:30] Iran Standard Time',
		'4'	=> '[UTC + 4] Gulf Standard Time, Samara Standard Time',
		'4.5'	=> '[UTC + 4:30] Afghanistan Time',
		'5'	=> '[UTC + 5] Pakistan Standard Time, Yekaterinburg Standard Time',
		'5.5'	=> '[UTC + 5:30] Indian Standard Time, Sri Lanka Time',
		'5.75'	=> '[UTC + 5:45] Nepal Time',
		'6'	=> '[UTC + 6] Bangladesh Time, Bhutan Time, Novosibirsk Standard Time',
		'6.5'	=> '[UTC + 6:30] Cocos Islands Time, Myanmar Time',
		'7'	=> '[UTC + 7] Indochina Time, Krasnoyarsk Standard Time',
		'8'	=> '[UTC + 8] Chinese Standard Time, Australian Western Standard Time, Irkutsk Standard Time',
		'8.75'	=> '[UTC + 8:45] Southeastern Western Australia Standard Time',
		'9'	=> '[UTC + 9] Japan Standard Time, Korea Standard Time, Chita Standard Time',
		'9.5'	=> '[UTC + 9:30] Australian Central Standard Time',
		'10'	=> '[UTC + 10] Australian Eastern Standard Time, Vladivostok Standard Time',
		'10.5'	=> '[UTC + 10:30] Lord Howe Standard Time',
		'11'	=> '[UTC + 11] Solomon Island Time, Magadan Standard Time',
		'11.5'	=> '[UTC + 11:30] Norfolk Island Time',
		'12'	=> '[UTC + 12] New Zealand Time, Fiji Time, Kamchatka Standard Time',
		'12.75'	=> '[UTC + 12:45] Chatham Islands Time',
		'13'	=> '[UTC + 13] Tonga Time, Phoenix Islands Time',
		'14'	=> '[UTC + 14] Line Island Time',
	),


	'dateformats'	=> array(
		'|d M Y| H:i'	=> '01 Ιαν 2007 13:37 [Relative days]',
		'd M Y, H:i'	=> '01 Ιαν 2007, 13:37',
		'd M Y H:i'	=> '01 Ιαν 2007 13:37',
		'D M d, Y g:i a'	=> 'Δευ Ιαν 01, 2007 1:37 pm',
		'M jS, y, H:i'	=> 'Ιαν 1, 07, 1:37 pm',
		'F jS, Y, g:i a'	=> 'Ιανουάριος 1st, 2007, 1:37 pm',
	),

	'default_dateformat'	=> 'd M Y g:i a',
));

?>
