<?php
/** 
*
* posting.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-29 - Συλλογική
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/posting.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'	=> 'Επισυνάψτε ένα αρχείο',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Αν επιθυμείτε να επισυνάψετε ένα ή περισσότερα αρχεία εισάγετε τις λεπτομέρειες παρακάτω',
	'ADD_FILE'	=> 'Προσθήκη του αρχείου',
	'ADD_POLL'	=> 'Δημιουργία δημοψηφίσματος',
	'ADD_POLL_EXPLAIN'	=> 'Αν δεν επιθυμείτε να εισάγετε δημοψήφισμα σε αυτό το θέμα, αφήστε τα πεδία κενά',
	'ALREADY_DELETED'	=> 'Το μήνυμα αυτό έχει ήδη διαγραφεί.',
	'ATTACH_QUOTA_REACHED'	=> 'Εχετε υπερβεί το μέγιστο όριο συνημμένων αρχείων.',
	'ATTACH_SIG'	=> 'Προσάρτηση υπογραφής (η υπογραφή μπορεί να αλλάξει από το προφίλ)',
	'BBCODE_B_HELP'	=> 'Έντονο κείμενο: [b]κείμενο[/b]  (alt+b)',
	'BBCODE_C_HELP'	=> 'Εμφάνιση κώδικα: [code]κώδικας[/code]  (alt+c)',
	'BBCODE_E_HELP'	=> 'Λίστα: Προσθήκη στοιχείου λίστας',
	'BBCODE_F_HELP'	=> 'Μέγεθος γραμματοσειράς: [size=x-small]μικρή γραμματοσειρά[/size]',
	'BBCODE_IS_OFF'	=> '%sΜορφοποίηση κειμένου%s <em>ΑΝΕΝΕΡΓΗ</em>',
	'BBCODE_IS_ON'	=> '%sΜορφοποίηση κειμένου%s είναι <em>ΕΝΕΡΓΗ</em>',
	'BBCODE_I_HELP'	=> 'Πλάγια γραφή: [i]κείμενο[/i]  (alt+i)',
	'BBCODE_L_HELP'	=> 'Λίστα : [list]κείμενο[/list]  (alt+l)',
	'BBCODE_LISTITEM_HELP'		=> 'Στοίχιση αντικείμενου: [*]κείμενο[/*]',
	'BBCODE_O_HELP'	=> 'Ταξινομημένη λίστα: [list=]κείμενο[/list]  (alt+o)',
	'BBCODE_P_HELP'	=> 'Εισαγωγή εικόνας: [img]http://image_url[/img]  (alt+p)',
	'BBCODE_Q_HELP'	=> 'Κείμενο σε παράθεση: [quote]κείμενο[/quote]  (alt+q)',
	'BBCODE_S_HELP'	=> 'Χρώμα κειμένου: [color=red]κείμενο[/color]  Tip: Επίσης μπορείτε να χρησιμοποιήσετε color=#FF0000',
	'BBCODE_U_HELP'	=> 'Υπογράμμιση κειμένου: [u]κείμενο[/u]  (alt+u)',
	'BBCODE_W_HELP'	=> 'Εισαγωγή συνδέσμου: [url]http://url[/url] ή [url=http://url]URL text[/url]  (alt+w)',
	'BBCODE_D_HELP'	=> 'Αντικείμενο Flash: [flash=πλάτος,ύψος]http://url[/flash]  (alt+d)',
	'BUMP_ERROR'	=> 'Δεν μπορείτε να προωθήσετε το θέμα αυτό τόσο σύντομα από την τελευταία δημοσίευση.',
	'CANNOT_DELETE_REPLIED'	=> 'Συγγνώμη, μπορείτε να σβήσετε μόνο δημοσιεύσεις που δεν έχουν απαντηθεί.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Η δημοσίευση αυτή έχει κλειδωθεί. Δεν μπορείτε πλέον να την επεξεργαστείτε.',
	'CANNOT_EDIT_TIME'	=> 'Δεν μπορείτε πλέον να επεξεργαστείτε ή να διαγράψετε αυτή τη δημοσίευση.',
	'CANNOT_POST_ANNOUNCE'	=> 'Δεν μπορείτε να δημοσιεύσετε ανακοινώσεις.',
	'CANNOT_POST_STICKY'	=> 'Δεν μπορείτε να δημοσιεύσετε επισημασμένα θέματα.',
	'CHANGE_TOPIC_TO'	=> 'Αλλαγή τύπου θέματος σε',
	'CLOSE_TAGS'	=> 'Κλείσιμο όλων των μορφοποιήσεων',
	'CURRENT_TOPIC'	=> 'Τρέχον θέμα',
	'DELETE_FILE'	=> 'Διαγραφή αρχείου',
	'DELETE_MESSAGE'	=> 'Διαγραφή μηνύματος',
	'DELETE_MESSAGE_CONFIRM'	=> 'Είστε σίγουρος/η ότι θέλετε να διαγράψετε αυτό το μήνυμα;',
	'DELETE_OWN_POSTS'	=> 'Συγγνώμη,μπορείτε να διαγράφετε μόνο δικές σας δημοσιεύσεις.',
	'DELETE_POST_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτή τη δημοσίευση;',
	'DELETE_POST_WARN'	=> 'Αν η δημοσίευση διαγραφή,δεν μπορεί να ανακτηθεί',
	'DISABLE_BBCODE'	=> 'Απενεργοποίηση Μορφοποίησης κειμένου σε αυτή τη δημοσίευση',
	'DISABLE_MAGIC_URL'	=> 'Απενεργοποίηση δημιουργίας συνδέσμου σε αυτή τη δημοσίευση',
	'DISABLE_SMILIES'	=> 'Απενεργοποίηση των Smilies σε αυτή τη δημοσίευση',
	'DISALLOWED_EXTENSION'	=> 'Η επέκταση αρχείου %s δεν επιτρέπεται',
	'DRAFT_LOADED'	=> 'Το πρότυπο εμφανίστηκε στην περιοχή γραψίματος. Μπορείτε να ολοκληρώσετε τη δημοσίευσή σας τώρα.<br />Το πρότυπο θα σβηστεί μετά τη δημοσίευση του μηνύματος.',
	'DRAFT_SAVED'	=> 'Το πρότυπο αποθηκεύτηκε.',
	'DRAFT_TITLE'	=> 'Τίτλος προτύπου',
	'EDIT_REASON'	=> 'Αιτιολογία για την επεξεργασία αυτής της δημοσίευσης',
	'EMPTY_FILEUPLOAD'	=> 'Το αρχείο που ανεβάσατε είναι κενό',
	'EMPTY_MESSAGE'	=> 'Πρέπει να εισάγετε ένα μήνυμα κατά τη δημοσίευση.',
	'EMPTY_REMOTE_DATA'	=> 'Το αρχείο δεν ανέβηκε, προσπαθήστε να το ανεβάσετε χειροκίνητα.',
	'FLASH_IS_OFF'	=> '[flash] είναι <em>ΑΝΕΝΕΡΓΟ</em>',
	'FLASH_IS_ON'	=> '[flash] είναι <em>ΕΝΕΡΓΟ</em>',
	'FLOOD_ERROR'	=> 'Δε μπορείτε να αναδημοσιεύσετε τόσο σύντομα από την τελευταία δημοσίευσή σας.',
	'FONT_COLOR'	=> 'Χρώμα γραμματοσειράς',
	'FONT_HUGE'	=> 'Τεράστιο',
	'FONT_LARGE'	=> 'Μεγάλο',
	'FONT_NORMAL'	=> 'Κανονικό',
	'FONT_SIZE'	=> 'Μέγεθος γραμματοσειράς',
	'FONT_SMALL'	=> 'Μικρό',
	'FONT_TINY'	=> 'Μικροσκοπικό',
	'GENERAL_UPLOAD_ERROR'	=> 'Το αρχείο δεν ανέβηκε στο %s',
	'IMAGES_ARE_OFF'	=> '[img] είναι <em>ΑΝΕΝΕΡΓΟ</em>',
	'IMAGES_ARE_ON'	=> '[img] είναι <em>ΕΝΕΡΓΟ</em>',
	'INVALID_FILENAME'	=> '%s δεν είναι έγκυρο όνομα αρχείου',
	'LOAD'	=> 'Ανέβασμα',
	'LOAD_DRAFT'	=> 'Ανέβασμα πρότυπο',
	'LOAD_DRAFT_EXPLAIN'	=> 'Εδώ μπορείτε να φορτώσετε το πρότυπο, που επιθυμείτε να επεξεργαστείτε. Η υπάρχουσα δημοσίευση θα ακυρωθεί και όλο το περιεχόμενό της θα διαγραφεί. Η επίβλεψη, δημιουργία και διαγραφή των προτύπων μπορεί να γίνει στον Πίνακα Ελέγχου του Χρήστη.',
	'LOGIN_EXPLAIN_BUMP'	=> 'Παρακαλούμε συνδεθείτε για να προωθήσετε τα θέματα στο συγκεκριμένο φόρουμ',
	'LOGIN_EXPLAIN_DELETE'	=> 'Παρακαλούμε συνδεθείτε για να διαγράψετε δημοσιεύσεις στο συγκεκριμένο φόρουμ.',
	'LOGIN_EXPLAIN_POST'	=> 'Παρακαλούμε συνδεθείτε για να δημοσιεύσετε στο συγκεκριμένο φόρουμ.',
	'LOGIN_EXPLAIN_QUOTE'	=> 'Παρακαλούμε συνδεθείτε για να παραθέσετε δημοσιεύσεις στο συγκεκριμένο φόρουμ.',
	'LOGIN_EXPLAIN_REPLY'	=> 'Παρακαλούμε συνδεθείτε για να απαντήσετε σε δημοσιεύσεις στο συγκεκριμένο φόρουμ.',
	'MAX_FONT_SIZE_EXCEEDED'	=> 'Μπορείτε να χρησιμοποιήσετε γραμματοσειρές μεγέθους μέχρι %1$d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> 'Τα αρχεία flash μπορούν να έχουν ύψος το πολύ %1$d pixel.',
	'MAX_FLASH_WIDTH_EXCEEDED'	=> 'Τα αρχεία flash μπορούν να έχουν πλάτος το πολύ %1$d pixel.',
	'MAX_IMG_HEIGHT_EXCEEDED'	=> 'Οι εικόνες σας μπορούν να έχουν ύψος μέχρι %1$d pixel.',
	'MAX_IMG_WIDTH_EXCEEDED'	=> 'Οι εικόνες σας μπορούν να έχουν πλάτος μέχρι %1$d pixel.',
	'MESSAGE_BODY_EXPLAIN'	=> 'Εισάγετε το μήνυμα σας εδώ μπορεί να περιέχει, όχι περισσότερους από <strong>%d</strong> χαρακτήρες.',
	'MESSAGE_DELETED'	=> 'Το μήνυμα σας διαγράφηκε επιτυχώς',
	'MORE_SMILIES'	=> 'Περισσότερες φατσούλες',
	'NOTIFY_REPLY'	=> 'Στείλτε μου ένα email όταν δημοσιευτεί απάντηση',
	'NOT_UPLOADED'	=> 'Το αρχείο δε μπορεί να ανέβει.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Δε μπορείτε να σβήσετε υπάρχοντες επιλογές στα δημοψηφίσματα',
	'NO_PM_ICON'	=> 'Χωρίς εικονίδιο',
	'NO_POLL_TITLE'	=> 'Πρέπει να εισάγετε ένα τίτλο για το δημοψήφισμα',
	'NO_POST'	=> 'Η ζητούμενη δημοσίευση δεν υπάρχει.',
	'NO_POST_MODE'	=> 'Δεν καθορίστηκε τρόπος δημοσίευσης',
	'PARTIAL_UPLOAD'	=> 'Ανέβηκε μόνο μέρος του αρχείου',
	'PHP_SIZE_NA'	=> 'Το μέγεθος του συνημμένου αρχείου είναι πολύ μεγάλο.<br />Δεν ήταν δυνατό να καθοριστεί το μέγιστο μέγεθος αρχείου από την PHP στο php.ini.',
	'PHP_SIZE_OVERRUN'	=> 'Το μέγεθος του συνημμένου είναι πολύ μεγάλο, το μέγιστο μέγεθος για upload είναι %d MB.<br />Η ρύθμιση αυτή είναι καθορισμένη στο php.ini και δε μπορεί να παραγραφεί.',
	'PLACE_INLINE'	=> 'Τοποθετήστε μέσα στη δημοσίευση',
	'POLL_DELETE'	=> 'Διαγραφή δημοψηφίσματος',
	'POLL_FOR'	=> 'Διεξαγωγή δημοψηφίσματος για',
	'POLL_FOR_EXPLAIN'	=> 'Εισάγετε 0 ή αφήστε κενό για ένα δημοψήφισμα που δε θα λήξει ποτέ.',
	'POLL_MAX_OPTIONS'	=> 'Επιλογές ανά χρήστη',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Αυτός είναι ο αριθμός των διαθέσιμων επιλογών που μπορεί να επιλέξει ο κάθε χρήστης στο δημοψήφισμα.',
	'POLL_OPTIONS'	=> 'Επιλογές δημοψηφίσματος',
	'POLL_OPTIONS_EXPLAIN'	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα γραμμή. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογές',
	'POLL_OPTIONS_EDIT_EXPLAIN'	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα σειρά. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογές. Εάν αφαιρέσετε ή εισάγετε επιλογές μηδενίζονται οι ψήφοι.',
	'POLL_QUESTION'	=> 'Ερώτηση δημοψηφίσματος',
	'POLL_VOTE_CHANGE'	=> 'Επιτρέπεται η αλλαγή ψήφου',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Εάν είναι ενεργοποιημένο, τότε οι χρήστες μπορούν να αλλάξουν την ψήφο τους.',
	'POSTED_ATTACHMENTS'	=> 'Δημοσιοποιημένα συνημμένα',
 	'POST_APPROVAL_NOTIFY'		=> ' Θα ενημερωθείτε όταν εγκριθεί το δημοσίευμα σας.',
	'POST_CONFIRMATION'	=> 'Επιβεβαίωση της δημοσίευσης',
	'POST_CONFIRM_EXPLAIN'	=> 'Για την αποφυγή αυτοματοποιημένων δημοσιεύσεων οι διαχειριστές του φόρουμ επιβάλλουν τη χρήση ενός κωδικού επιβεβαίωσης. Ο κωδικός εμφανίζεται στην εικόνα που βλέπετε παρακάτω. Εάν έχετε προβλήματα όρασης ή για κάποιο λόγο δε διαβάζετε των κωδικό ενημερώστε τους %sΔιαχειριστές του φόρουμ%s.',
	'POST_DELETED'	=> 'Η δημοσίευση διαγράφηκε με επιτυχία',
	'POST_EDITED'	=> 'Η δημοσίευση επεξεργάστηκε με επιτυχία',
	'POST_EDITED_MOD'	=> 'Η δημοσίευση επεξεργάστηκε, αλλά χρειάζεται έγκριση',
	'POST_GLOBAL'	=> 'Γενική',
	'POST_ICON'	=> 'Εικονίδιο δημοσίευσης',
	'POST_NORMAL'	=> 'Κανονική',
	'POST_REPLY'	=> 'Δημοσιεύστε μια απάντηση',
	'POST_REVIEW'	=> 'Προεπισκόπηση δημοσίευσης',
	'POST_REVIEW_EXPLAIN'	=> 'Τουλάχιστον μία νέα δημοσίευση έχει γίνει σε αυτό το θέμα. Ίσως να θέλετε να επανεξετάσετε τη δημοσίευση σας έχοντας αυτό υπό όψη σας.',
	'POST_STORED'	=> 'Το μήνυμα αποθηκεύτηκε επιτυχώς',
	'POST_STORED_MOD'	=> 'Το μήνυμα έχει αποθηκευτεί αλλά απαιτείται έγκριση',
	'POST_TOPIC'	=> 'Δημοσίευση νέου θέματος',
	'POST_TOPIC_AS'	=> 'Δημοσίευση θέματος ως',
	'PROGRESS_BAR'	=> 'Μπάρα προόδου',
	'QUOTE_DEPTH_EXCEEDED'	=> 'Μπορείτε να παραθέσετε μόνο %1$d παράθεση/σεις. Να αποφεύγετε το ακόλουθο  [quote="μελος"][quote="μέλος2"][/quote]
[/quote].',
	'SAVE'	=> 'Αποθήκευση',
	'SAVE_DATE'	=> 'Αποθηκεύτηκε ως',
	'SAVE_DRAFT'	=> 'Αποθήκευση πρόχειρου',
	'SAVE_DRAFT_CONFIRM'	=> 'Προσοχή!Τα αποθηκευμένα πρόχειρα περιέχουν μόνο το θέμα και το μήνυμα, κάθε άλλο στοιχείο θα 
διαγραφεί. Θέλετε να αποθηκεύσετε το πρόχειρο σας τώρα;',
	'SMILIES'	=> 'Φατσούλες',
	'SMILIES_ARE_OFF'	=> 'Οι φατσούλες είναι <em>ΑΝΕΝΕΡΓΕΣ</em>',
	'SMILIES_ARE_ON'	=> 'Οι φατσούλες είναι <em>ΕΝΕΡΓΕΣ</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'	=> 'Χρονικό όριο Επισημασμένου/Ανακοίνωσης',
	'STICK_TOPIC_FOR'	=> 'Επισημάνετε το θέμα για',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Εισάγετε 0 ή αφήστε κενό για να μη λήξει ποτέ το Επισημασμένο/Ανακοίνωση',
	'STYLES_TIP'	=> 'Συμβουλή: Οι μορφοποιήσεις μπορούν να εφαρμοστούν γρήγορα στο επιλεγμένο κείμενο',
	'TOO_FEW_CHARS'	=> 'Το μήνυμά σας περιέχει πολύ λίγους χαρακτήρες.',
	'TOO_FEW_POLL_OPTIONS'	=> 'Μπορείτε να εισάγετε τουλάχιστον δύο επιλογές δημοψηφίσματος',
	'TOO_MANY_ATTACHMENTS'	=> 'Δεν μπορείτε να προσθέσετε κι άλλο συνημμένο, %d είναι ο μέγιστος αριθμός.',
	'TOO_MANY_CHARS'	=> 'Το μήνυμά σας περιέχει πάρα πολλούς χαρακτήρες.',
	'TOO_MANY_CHARS_POST'		=> 'Το μήνυμά σας περιέχει %1$d χαρακτήρες. Ο μέγιστος αριθμός επιτρεπόμενων χαρακτήρων είναι %2$d.',
	'TOO_MANY_CHARS_SIG'		=> 'Η υπογραφή σας περιέχει %1$d χαρακτήρες. μέγιστος αριθμός επιτρεπόμενων χαρακτήρων είναι %2$d.',

	'TOO_MANY_POLL_OPTIONS'	=> 'Προσπαθείτε να εισάγετε πάρα πολλές επιλογές δημοψηφίσματος',
	'TOO_MANY_SMILIES'	=> 'Το μήνυμά σας περιέχει πάρα πολλές φατσούλες. Ο μέγιστος επιτρεπόμενος αριθμός είναι %d.',
	'TOO_MANY_URLS'	=> 'Το μήνυμά σας περιέχει πάρα πολλούς συνδέσμους. Ο μέγιστος επιτρεπόμενος αριθμός είναι %d.',
	'TOO_MANY_USER_OPTIONS'	=> 'Δεν μπορείτε να ορίσετε περισσότερες επιλογές ανά χρήστη από τις υπάρχουσες επιλογές του 
δημοψηφίσματος',
	'TOPIC_BUMPED'	=> 'Το θέμα προωθήθηκε επιτυχώς',
	'UNAUTHORISED_BBCODE'	=> 'Δεν μπορείτε να χρησιμοποιήσετε ορισμένες μορφοποίησεις κειμένου: %s',
	'UNGLOBALISE_EXPLAIN'	=> 'Για να το μετατρέψετε σε απλό θέμα θα πρέπει να διαλέξετε την Θ. ενότητα όπου θα εμφανίζετε.',
	'UPDATE_COMMENT'	=> 'Ανανέωση σχολίου',
	'URL_INVALID'	=> 'Ο σύνδεσμος που δώσατε είναι μη έγκυρος.',
	'URL_NOT_FOUND'	=> 'Το καθορισμένο αρχείο δεν βρέθηκε.',
	'URL_IS_OFF'	=> '[url] είναι <em>ΑΝΕΝΕΡΓΕΣ</em>',
	'URL_IS_ON'	=> '[url] είναι <em>ΕΝΕΡΓΕΣ</em>',
	'USER_CANNOT_BUMP'	=> 'Δε μπορείτε να προωθήσετε θέματα σε αυτό το forum',
	'USER_CANNOT_DELETE'	=> 'Δε μπορείτε να σβήσετε δημοσιεύσεις σε αυτό το forum',
	'USER_CANNOT_EDIT'	=> 'Δε μπορείτε να επεξεργαστείτε δημοσιεύσεις σε αυτό το forum',
	'USER_CANNOT_REPLY'	=> 'Δε μπορείτε να απαντήσετε σε αυτό το forum',
	'USER_CANNOT_FORUM_POST'	=> 'Δε μπορείτε να δημοσιεύσετε σε αυτό το forum, γιατί ο τύπος δεν υποστηρίζει αυτή τη λειτουργία.',
	'VIEW_MESSAGE'	=> '%sΔείτε το υποβληθέν μήνυμα σας%s',
	'WRONG_FILESIZE'	=> 'Το αρχείο είναι πολύ μεγάλο. Το μέγιστο επιτρεπόμενο μέγεθος είναι %1d %2s',
	'WRONG_SIZE'	=> 'Η εικόνα πρέπει να έχει πλάτος τουλάχιστο %1$d pixels, ύψος τουλάχιστο %2$d pixels και μέγιστο πλάτος %3$d pixels and μέγιστο ύψος %4$d pixels. Η υποβληθείσα εικόνα έχει πλάτος %5$d pixels και ύψος %6$d pixels.',
));

?>
