<?php
/**
*
* acp_board.php [Greek]
*
* @package language
* @version $Id: bots.php,v 1.10 2007/07/01 16:09:49 acydburn Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/board.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να καθορίσετε τις βασικές λειτουργίες του φόρουμ, να του δώσετε το κατάλληλο όνομα και περιγραφή, και μεταξύ άλλων να ρυθμίστε ζώνη ώρας και τη γλώσσα.',
	'CUSTOM_DATEFORMAT'				=> 'Προσαρμοσμένη …',
	'DEFAULT_DATE_FORMAT'			=> 'Μορφή ημερομηνίας',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Η μορφή ημερομηνίας είναι ίδια με αυτή της PHP <code>date</code> λειτουργίας.',
	'DEFAULT_LANGUAGE'				=> 'Προεπιλεγμένη γλώσσα',
	'DEFAULT_STYLE'					=> 'Προεπιλεγμένο στυλ',
	'DISABLE_BOARD'					=> 'Απενεργοποίηση του φόρουμ',
	'DISABLE_BOARD_EXPLAIN'			=> 'Αυτό θα κάνει το φόρουμ μη προσβάσιμο στα μέλη. Μπορείτε να προσθέσετε ένα μικρό μήνυμα (255 χαρακτήρες) που θα τους εμφανίζετε εάν θέλετε.',
	'OVERRIDE_STYLE'				=> 'Επικάλυψη στυλ μέλους',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'Επικάλυψη στυλ μελών με το προεπιλεγμένο.',
	'SITE_DESC'						=> 'Περιγραφή φόρουμ',
	'SITE_NAME'						=> 'Όνομα φόρουμ',
	'SYSTEM_DST'					=> 'Ενεργοποίηση θερινής ώρας/<abbr title="Daylight Saving Time">DST</abbr>',
	'SYSTEM_TIMEZONE'				=> 'Χρονική ζώνη συστήματος',
	'WARNINGS_EXPIRE'				=> 'Διάρκεια προειδοποίησης',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Ο αριθμός των ημερών, πριν να διαγραφούν αυτόματα οι προειδοποιήσεις από το αρχείο του μέλους.',
));

// Board Features
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Εδώ μπορείτε να ενεργοποιήσετε/απενεργοποιήσετε αρκετές λειτουργίες του φόρουμ.',

	'ALLOW_ATTACHMENTS'			=> 'Επιτρέψτε συνημμένα',
 	'ALLOW_BIRTHDAYS'			=> 'Επιτρέψτε τα γενέθλια',
+ 	'ALLOW_BIRTHDAYS_EXPLAIN'	=> 'Να επιτρέποντε η γενεθλίων και να εμφανίζοντε οι ηλικίες στα προφίλ. Υπόψιν, η λίστα γενεθλίων στηην αρχική σελίδα ελέγχετε από ξεχωριστή ρύθμιση φόρτου του διακομιστή.',
	'ALLOW_BOOKMARKS'			=> 'Επιτρέψτε σελιδοδείκτες στα θέματα',
	'ALLOW_BOOKMARKS_EXPLAIN'	=> 'Επιτρέψτε το μέλος να αποθηκεύει στα αγαπημένα.',
	'ALLOW_BBCODE'				=> 'Επιτρέψτε BBCode',
	'ALLOW_FORUM_NOTIFY'		=> 'Επιτρέψτε την παρακολούθηση του φόρουμ',
	'ALLOW_NAME_CHANGE'			=> 'Επιτρέψτε αλλαγές ονόματος μέλους',
	'ALLOW_NO_CENSORS'			=> 'Επιτρέψτε την απενεργοποίηση της λογοκρισίας των λέξεων',
	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'Οι χρήστες μπορούν να απενεργοποιήσουν την αυτόματη λογοκρισία λέξεων στις δημοσιεύσεις και στα προσωπικά μηνύματα.',
	'ALLOW_PM_ATTACHMENTS'		=> 'Επιτρέψτε συνημμένα στα προσωπικά μηνύματα',
	'ALLOW_SIG'					=> 'Επιτρέψτε υπογραφές',
	'ALLOW_SIG_BBCODE'			=> 'Επιτρέψτε BBCode στις υπογραφές των μελών',
	'ALLOW_SIG_FLASH'			=> 'Επιτρέψτε την χρησιμοποίηση <code>[FLASH]</code> BBCode στις υπογραφές των μελών',
	'ALLOW_SIG_IMG'				=> 'Επιτρέψτε την χρησιμοποίηση <code>[IMG]</code> BBCode στις υπογραφές των μελών',
	'ALLOW_SIG_LINKS'			=> 'Επιτρέψτε την χρησιμοποίηση συνδέσμων στις υπογραφές των μελών',
	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'Εάν απαγορεύεται η <code>[URL]</code> BBCode ετικέτα και η αυτόματη σύνδεση συνδέσμων.',
	'ALLOW_SIG_SMILIES'			=> 'Επιτρέψτε την χρησιμοποίηση εικονιδίων στις υπογραφές των μελών',
	'ALLOW_SMILIES'				=> 'Επιτρέψτε εικονίδια',
	'ALLOW_TOPIC_NOTIFY'		=> 'Επιτρέψτε την παρακολούθηση θεμάτων',
	'BOARD_PM'					=> 'Προσωπικά μηνύματα',
	'BOARD_PM_EXPLAIN'			=> 'Ενεργοποιήστε ή απενεργοποιήστε τα προσωπικά μηνύματα για όλα τα μέλη.',
));

// Avatar Settings
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Τα άβαταρ είναι γενικά μικρές, μοναδικές εικόνες με τις οποίες τα μέλη μπορούν να προσδιοριστούν. Ανάλογα με το στυλ επιδεικνύονται συνήθως κάτω από το όνομα χρήστη κατά την εξέταση των θεμάτων. Εδώ μπορείτε να καθορίσετε πώς οι χρήστες μπορούν να καθορίσουν τα άβαταρ τους. Παρακαλώ σημειώστε ότι προκειμένου να φορτώσετε τα άβαταρ πρέπει να έχετε δημιουργήσει τον ανάλογο φάκελο και προσθέσετε σε αυτόν τα ανάλογα δικαιώματα ώστε να είναι προσιτός. Παρακαλώ επίσης σημειώστε ότι τα όρια μεγέθους αρχείων επιβάλλονται μόνο στα ανεβασμένα άβαταρ, και δεν ισχύουν για τις απομακρυσμένες συνδεδεμένες εικόνες.',

	'ALLOW_LOCAL'					=> 'Ενεργοποίηση γκάλερι για άβαταρ',
	'ALLOW_REMOTE'					=> 'Ενεργοποίηση απομακρυσμένων άβαταρ',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Αβαταρ συνδεδεμένα από άλλο ιστότοπο',
	'ALLOW_UPLOAD'					=> 'Ενεργοποίηση ανεβάσματος άβαταρ',
	'AVATAR_GALLERY_PATH'			=> 'Διαδρομή γκαλερί για άβαταρ ',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Η διαδρομή από τον αρχικό φάκελο του phpBB στον οποίο βρίσκετε η γκαλερί των άβαταρ, π.χ. <samp>images/avatars/gallery</samp>.',
	'AVATAR_STORAGE_PATH'			=> 'Διαδρομή αποθήκευσης των άβαταρ',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Η διαδρομή από τον αρχικό φάκελο του phpBB στον οποίο θα αποθηκευτούν τα άβαταρ, π.χ. <samp>images/avatars/upload</samp>.',
	'MAX_AVATAR_SIZE'				=> 'Μέγιστες διαστάσεις άβαταρ',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Ύψος x Πλάτος σε εικονοστοιχεία.',
	'MAX_FILESIZE'					=> 'Μέγιστο μέγεθος αρχείου άβαταρ',
	'MAX_FILESIZE_EXPLAIN'			=> 'Για ανεβασμένα άβαταρ.',
	'MIN_AVATAR_SIZE'				=> 'Ελάχιστες διαστάσεις άβαταρ',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Ύψος x Πλάτος σε εικονοστοιχεία.',
));

// Message Settings
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'		=> 'Εδώ μπορείτε να θέσετε όλες τις προεπιλεγμένες ρυθμίσεις για τα προσωπικά μηνύματα.',

	'ALLOW_BBCODE_PM'			=> 'Επιτρέψτε BBCode στα προσωπικά μηνύματα',
	'ALLOW_FLASH_PM'			=> 'Επιτρέψτε την χρησιμοποίηση <code>[FLASH]</code> BBCode ετικέτες',
	'ALLOW_FLASH_PM_EXPLAIN'	=> 'Σημειώστε ότι η δυνατότητα να χρησιμοποιηθεί flash στα προσωπικά, εάν επιτρέπεται εδώ , εξαρτάται επίσης από τα δικαιώματα.',
 'ALLOW_FORWARD_PM'			=> 'Επιτρέψτε προώθηση προσωπικών μηνυμάτων',
	'ALLOW_IMG_PM'				=> 'Επιτρέψτε την χρησιμοποίηση <code>[IMG]</code> BBCode ετικέτες',
	'ALLOW_MASS_PM'				=> 'Επιτρέπετε η αποστολή προσωπικών μηνυμάτων σε περισσότερα μέλη ή ομάδες',
	'ALLOW_PRINT_PM'			=> 'Επιτρέψτε την εκτύπωση των προσωπικών μηνυμάτων',
	'ALLOW_QUOTE_PM'			=> 'Επιτρέψτε παράθεση στα προσωπικά μηνύματα ',
	'ALLOW_SIG_PM'				=> 'Επιτρέψτε υπογραφή στα προσωπικά μηνύματα',
	'ALLOW_SMILIES_PM'			=> 'Επιτρέψτε φατσούλες στα προσωπικά μηνύματα',
	'BOXES_LIMIT'				=> 'Μέγιστος αριθμός μηνυμάτων ανά φάκελο',
	'BOXES_LIMIT_EXPLAIN'		=> 'Τα μέλη δεν μπορούν να προσθέσουν περισσότερα μηνύματα από τον αριθμό που έχει ορισθεί. Θέστε 0 απεριόριστα μηνύματα.',
	'BOXES_MAX'					=> 'Μέγιστος αριθμός φακέλων',
	'BOXES_MAX_EXPLAIN'			=> 'Τα μέλη μπορούν να δημιουργήσουν των αριθμό φακέλων για τα προσωπικά μηνύματα που έχουν οριστεί ως προεπιλογή.',
	'ENABLE_PM_ICONS'			=> 'Επιτρέψτε την χρησιμοποίηση συμβόλων θεμάτων στα προσωπικά μηνύματα',
	'FULL_FOLDER_ACTION'		=> 'Πλήρης ενέργεια προεπιλογής φακέλλων',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Η ενέργεια προεπιλογής μόλις ο φάκελος ενός μέλους έχει γεμίσει υποθέτοντας ότι η ενέργεια φακέλλων του μέλους δεν έχει καθοριστεί, δεν ισχύει. Η μόνη εξαίρεση είναι για τον φάκελλο “απεσταλμένα μηνύματα” όπου η ενέργεια προεπιλογής είναι πάντα να διαγραφούν τα παλαιά μηνύματα.',
	'HOLD_NEW_MESSAGES'			=> 'Συγκρατείστε νέα μηνύματα',
	'PM_EDIT_TIME'				=> 'Περιορισμός ορίου επεξεργασίας',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Περιορίζει το χρόνο επεξεργασίας ενός απεσταλμένου ή μη απεγνωσμένου προσωπικού μηνύματος. Θέστε 0 για να το απενεργοποιήσετε.',
));

// Post Settings
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Εδώ μπορείτε να θέσετε τις προεπιλεγμένες ρυθμίσεις για τις δημοσιεύσεις.',
	'ALLOW_POST_LINKS'					=> 'Επιτρέψτε συνδέσμους στις δημοσιεύσεις/προσωπικά μηνύματα',
	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Εάν απαγορεύεται το <code>[URL]</code> BBCode και η αυτόματη ανακατεύθυνση συνδέσμων',
	'ALLOW_POST_FLASH'					=> 'Επιτρέψτε <code>[FLASH]</code> BBCode στις δημοσιεύσεις. ',
	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Εάν απενεργοποιήσετε το <code>[FLASH]</code> BBCode τότε αυτό είναι απενεργοποιημένο στις δημοσιεύσεις. Διαφορετικά το σύστημα ελέγχου άδειων ελέγχει ποια μέλη μπορούν να χρησιμοποιήσουν το <code>[FLASH]</code> BBCode .',

	'BUMP_INTERVAL'					=> 'Χρόνος προώθησης θέματος ως νέου (bump)',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Αριθμός σε λεπτά, ώρες ή ημέρες μεταξύ της τελευταίας δημοσίευσης σε ένα θέμα που πρέπει να περάσει για να προωθηθεί το θέμα ως νέο.',
	'CHAR_LIMIT'					=> 'Μέγιστος αριθμός χαρακτήρων στην δημοσίευση',
	'CHAR_LIMIT_EXPLAIN'			=> 'Ο αριθμός χαρακτήρων που επιτρέπετε σε μια δημοσίευση. Θέστε 0 για απεριόριστους.',
	'DISPLAY_LAST_EDITED'			=> 'Εμφάνιση πληροφοριών χρόνου τελευταίας επεξεργασίας',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Επιλέξτε εάν θέλετε να εμφανίζονται η πληροφορίες επεξεργασίας κατά την εμφάνιση της δημοσίευσης.',
	'EDIT_TIME'						=> 'Χρονικό όριο επεξεργασίας',
 'EDIT_TIME_EXPLAIN'				=> 'Χρονικό όριο που επιτρέπεται η επεξεργασία μιας νέας δημοσίευσης. Θέστε 0 για απεριόριστο.',
	'FLOOD_INTERVAL'				=> 'Διάστημα αναμονής ανάμεσα συνεχόμενων δημοσιεύσεων',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Αριθμός σε δευτερόλεπτα που το μέλος θα πρέπει να περιμένει πριν δημιουργήσει μια νέα δημοσίευση. Εάν θέλετε να το παρακάμψετε για κάποια μέλη θα πρέπει να προσαρμόσετε τα δικαιώματα τους.',
	'HOT_THRESHOLD'					=> 'Όριο δημοφιλών θεμάτων',
	'HOT_THRESHOLD_EXPLAIN'			=> 'Αριθμός των δημοσιεύσεων για θέμα, πριν εμφανιστεί ως δημοφιλή. Θέστε 0 για απενεργοποίηση των δημοφιλή θεμάτων.',
	'MAX_POLL_OPTIONS'				=> 'Μέγιστος αριθμός επιλογών δημοψηφίσματος',
	'MAX_POST_FONT_SIZE'			=> 'Μέγιστο μέγεθος γραμματοσειράς σε δημοσίευση',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Μέγιστο μέγεθος γραμματοσειράς που επιτρέπετε στην δημοσίευση. Θέστε 0 για άνευ όριο γραμματοσειράς.',
	'MAX_POST_IMG_HEIGHT'			=> 'Μέγιστο ύψος εικόνας σε δημοσίευση',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Μέγιστο ύψος από μια εικόνα/flash αρχείο στην δημοσίευση. Θέστε 0 για απεριόριστο μέγεθος.',
	'MAX_POST_IMG_WIDTH'			=> 'Μέγιστο πλάτος εικόνας σε δημοσίευση',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Μέγιστο πλάτος από μια εικόνα/flash αρχείο στην δημοσίευση. Θέστε 0 για απεριόριστου μεγέθους.',
	'MAX_POST_URLS'					=> 'Μέγιστος αριθμός συνδέσμων',
	'MAX_POST_URLS_EXPLAIN'			=> 'Μέγιστος αριθμός συνδέσμων σε μια δημοσίευση. Θέστε 0 για απεριόριστους.',
	'POSTING'						=> 'Δημοσίευση',
	'POSTS_PER_PAGE'				=> 'Δημοσιεύσεις ανά σελίδα',
	'QUOTE_DEPTH_LIMIT'				=> 'Μέγιστος αριθμός εσώκλειστων παραθέσεων',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Μέγιστος αριθμός εσώκλειστων παραθέσεων που επιτρέπετε σε μια δημοσίευση. Θέστε 0 για απεριόριστες.',
	'SMILIES_LIMIT'					=> 'Μέγιστος αριθμός εικονιδίων ',
	'SMILIES_LIMIT_EXPLAIN'			=> 'Μέγιστος αριθμός εικονιδίων που επιτρέπετε ανά δημοσίευση. Θέστε 0 για απεριόριστα.',
	'TOPICS_PER_PAGE'				=> 'Θέματα ανά σελίδα',
));

// Signature Settings
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να θέσετε τις προεπιλεγμένες ρυθμίσεις για τις υπογραφές.',

	'MAX_SIG_FONT_SIZE'				=> 'Μέγιστο μέγεθος γραμματοσειράς υπογραφής',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Μέγιστο μέγεθος γραμματοσειράς που επιτρέπετε στις υπογραφές των μελών. Θέστε 0 για απεριόριστο μέγεθος.',
	'MAX_SIG_IMG_HEIGHT'			=> 'Μέγιστο ύψος εικόνας υπογραφής',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Μέγιστο ύψος από μια εικόνα/flash αρχείο στις υπογραφές των μελών. Θέστε 0 για απεριόριστο μέγεθος.',
	'MAX_SIG_IMG_WIDTH'				=> 'Μέγιστο πλάτος εικόνας υπογραφής',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Μέγιστο πλάτος από μια εικόνα/flash αρχείο στις υπογραφές των μελών. Θέστε 0 για απεριόριστο μέγεθος.',
	'MAX_SIG_LENGTH'				=> 'Μέγιστο μέγεθος υπογραφής',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Μέγιστος αριθμός χαρακτήρων στις υπογραφές.',
	'MAX_SIG_SMILIES'				=> 'Μέγιστος αριθμός εικονιδίων ανά υπογραφές',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Μέγιστος αριθμός από φατσούλες που επιτρέπετε ανά υπογραφή . Θέστε 0 για απεριόριστες.',
	'MAX_SIG_URLS'					=> 'Μέγιστος αριθμός συνδέσμων στις υπογραφές',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Μέγιστος αριθμός συνδέσμων που επιτρέπετε ανά υπογραφή . Θέστε 0 για απεριόριστους σύνδεσμους .',
));

// Registration Settings
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Εδώ είστε σε θέση να καθορίσετε τις εγγραφές και σχετικές με το προφίλ ρυθμίσεις.',

	'ACC_ACTIVATION'			=> 'Ενεργοποίηση λογαριασμού',
	'ACC_ACTIVATION_EXPLAIN'	=> 'Αυτό καθορίζει εάν τα μέλη έχουν άμεση πρόσβαση στο φόρουμ ή εάν πρώτα απαιτείται επιβεβαίωση. Μπορείτε επίσης να απενεργοποιήσετε εντελώς τις εγγραφές.',
	'ACC_ADMIN'					=> 'Από Διαχειριστή',
	'ACC_DISABLE'				=> 'Απενεργοποίηση',
	'ACC_NONE'					=> 'Κανένας',
	'ACC_USER'					=> 'Από μέλος',
//	'ACC_USER_ADMIN'			=> 'Μέλος + Διαχειριστής',
	'ALLOW_EMAIL_REUSE'			=> 'Χρησιμοποίηση του ηλεκτρονικού ταχυδρομείου περισσότερες από μία φορά',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Διάφορα μέλη μπορούν να εγγραφούν με την ίδια διεύθυνση ηλεκτρονικού ταχυδρομείου.',
	'COPPA'						=> 'COPPA',
	'COPPA_FAX'					=> 'COPPA fax αριθμός',
	'COPPA_MAIL'				=> 'COPPA ηλεκτρονικό ταχυδρομείο',
	'COPPA_MAIL_EXPLAIN'		=> 'Αυτή είναι η ηλεκτρονική διεύθυνση στην οποία οι γονείς μπορούν να στείλουν την COPPA φόρμα εγγραφής.',
	'ENABLE_COPPA'				=> 'Ενεργοποίηση COPPA',
	'ENABLE_COPPA_EXPLAIN'		=> 'Με αυτό τα μέλη πρέπει να εξηγούν εάν είναι 13 ή μεγαλύτερα σε ηλικία σύμφωνα με το U.S. COPPA. Εάν αυτό είναι απενεργοποιημένο τότε τα μέλη που ανήκουν στη ειδική COPPA ομάδα δεν θα εμφανίζονται.',
	'MAX_CHARS'					=> 'Μέγ',
	'MIN_CHARS'					=> 'Ελάχ',
	'NO_AUTH_PLUGIN'			=> 'Δεν έχει βρεθεί καμία ανάλογη μέθοδος επιβεβαίωσης.',
	'PASSWORD_LENGTH'			=> 'Μήκος κωδικού',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Μέγιστο και ελάχιστο μέγεθος χαρακτήρων στον κωδικό.',
	'REG_LIMIT'					=> 'Προσπάθειες εγγραφής',
	'REG_LIMIT_EXPLAIN'			=> 'Αριθμός προσπαθειών του μέλους στην προσθήκη του κώδικα οπτικής επιβεβαίωσης πριν του απαγορευθεί για ένα χρονικό διάστημα.',
	'USERNAME_ALPHA_ONLY'		=> 'Γράμματα και αριθμοί μόνο',
	'USERNAME_ALPHA_SPACERS'	=> 'Γράμματα αριθμοί και κενά',
	'USERNAME_ASCII'			=> 'ASCII (κανένας διεθνής unicode-χαρακτήρας)',
	'USERNAME_LETTER_NUM'		=> 'Κάθε αριθμό και γράμματα',
	'USERNAME_LETTER_NUM_SPACERS'	=> 'Κάθε αριθμό γράμματα και κενά',
	'USERNAME_CHARS'			=> 'Χαρακτήρες ονόματος μέλους',
	'USERNAME_CHARS_ANY'		=> 'Κάθε χαρακτήρα',
	'USERNAME_CHARS_EXPLAIN'	=> 'Διευκρινίζει ποιοι χαρακτήρες μπορούν να χρησιμοποιηθούν στα ονόματα των μελών, τα κενά είναι: κενό, -, +, _, [ και ].',
	'USERNAME_LENGTH'			=> 'Μήκος ονόματος μέλους ',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Μέγιστος και ελάχιστος αριθμός χαρακτήρων στο όνομα μέλους.',
));

// Visual Confirmation Settings
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'		=> 'Εδώ είστε σε θέση να ρυθμίσετε τις οπτικές προεπιλογές επιβεβαίωσης και τις ρυθμίσεις CAPTCHA.',

	'CAPTCHA_GD'							=> 'GD CAPTCHA',
	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'GD CAPTCHA θόρυβος πλαισίου',
	'CAPTCHA_GD_EXPLAIN'					=> 'Χρησιμοποιείστε την GD-Βιβλιοθήκη για να δημιουργήσετε προχωρημένους CAPTCHA κώδικες.',
	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Χρησιμοποιήστε πλαίσιο θορύβου για να κάνετε την GD-βασισμένη CAPTCHA ακόμη δυσκολότερη.',
	'CAPTCHA_GD_X_GRID'						=> 'GD CAPTCHA χρώμα φόντου θόρυβος x-axis',
	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Χρησιμοποιήστε μια χαμηλή ρύθμιση, προκειμένου να κάνετε τη GD-βασισμένη CAPTCHA δυσκολότερη. Το 0 θα απενεργοποιήσει το θόρυβο φόντου x-axis.',
	'CAPTCHA_GD_Y_GRID'						=> 'GD CAPTCHA πρώτο πλάνο θόρυβος y-axis',
	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Χρησιμοποιήστε μια χαμηλή ρύθμιση, προκειμένου να κάνετε τη GD-βασισμένη CAPTCHA δυσκολότερη. Το 0 θα απενεργοποιήσει το θόρυβο φόντου y-axis.',

	'CAPTCHA_PREVIEW_MSG'					=> 'Η δικές σας αλλαγές στις ρυθμίσεις τις οπτικής επιβεβαίωσης δεν αποθηκεύτηκαν. Αυτό είναι μόνο μια προεπισκόπηση.',
	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'Έτσι θα εμφανίζεται ο κώδικας επιβεβαίωσης με τις τρέχων ρυθμίσεις. Πατώντας προεπισκόπηση μπορείτε να τον ανανεώσετε. Σημειώστε ότι ο κώδικας οπτικής επιβεβαίωσης θα εμφανίζεται διαφορετικός σε κάθε εμφάνιση',
	'VISUAL_CONFIRM_POST'					=> 'Ενεργοποιήστε κώδικα οπτικής επιβεβαίωσης για δημοσιεύσεις επισκεπτών',
	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Επισκέπτες θα πρέπει να προσθέσουν τον τυχαίο κώδικα οπτικής επιβεβαίωσης που θα εμφανίζεται στην εικόνα κατά την αποστολή της δημοσίευσης.',
	'VISUAL_CONFIRM_REG'					=> 'Ενεργοποιήστε κώδικα οπτικής επιβεβαίωσης στις εγγραφές',
	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Νέα μέλη θα πρέπει να προσθέσουν τον τυχαίο κώδικα οπτικής επιβεβαίωσης που θα εμφανίζεται κατά την εγγραφή τους. Αυτό θα βοηθήσει εσάς να αποφύγετε μαζικές εγγραφές.',
));

// Cookie Settings
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'		=> 'Εδώ διευκρινίζετε τις ρυθμίσεις, που χρησιμοποιούνται, προκειμένου να στείλετε τα Cookies στον πλοηγό των μελών σας. Στις περισσότερες περιπτώσεις οι προεπιλεγμένες ρυθμίσεις αρκούν. Εάν πρέπει να αλλάξετε οτιδήποτε αυτό πρέπει να γίνει με προσοχή, οι λάθος ρυθμίσεις μπορούν να δημιουργήσουν προβλήματα στην σύνδεση των μελών.',

	'COOKIE_DOMAIN'				=> 'Cookie ιστότοπου',
	'COOKIE_NAME'				=> 'Cookie όνομα',
	'COOKIE_PATH'				=> 'Cookie διαδρομή',
	'COOKIE_SECURE'				=> 'Cookie ασφάλές',
	'COOKIE_SECURE_EXPLAIN'		=> 'Εάν ο διακομιστής σας τρέχει μέσω SSL θέστε αυτό ενεργό, διαφορετικά αφήστε το απενεργοποιημένο. Εάν to ενεργοποιήσετε και ο διακομιστής δεν τρέχει σε SSL θα δημιουργηθούν σφάλματα ανακατεύθυνσης.',
	'ONLINE_LENGTH'				=> 'Χρόνος εμφάνισις των συνδεδεμένων ',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Αριθμός σε λεπτά, που μετά τα μη ενεργά μέλη δεν θα εμφανίζονται στη λίστα “Συνδεδεμένοι χρήστες” . Όσο μεγαλύτερη είναι αυτή η τιμή τόσο αυξάνετε η διαδικασία επεξεργασίας για τη δημιουργία της λίστας.',
	'SESSION_LENGTH'			=> 'Διάρκεια Συνόδου',
	'SESSION_LENGTH_EXPLAIN'	=> 'Χρονικό διάστημα σε δευτερόλεπτα μετά το οποίο ή σύνοδος θα λήξη.',
));

// Load Settings
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να ενεργοποιήσετε / απενεργοποιήσετε μερικές λειτουργίες του φόρουμ, προκειμένου να μειωθούν οι απαιτήσεις επεξεργασίας. Στους περισσότερους διακομιστές δεν χρειάζεται να απενεργοποιήσετε καμία λειτουργία. Σε ορισμένα συστήματα ή σε διακομιστές με πολλούς χρήστες είναι ευεργετικό όταν κάποιες λειτουργίες, τις οποίες δεν χρειάζεστε είναι απενεργοποιημένες. Μπορείτε επίσης να καθορίσετε τα όρια για το φόρτο συστήματος και τις ενεργές συνόδους, πού όταν ξεπερνιούντε το φόρουμ θα τίθεται εκτός σύνδεσης (offline).',

	'CUSTOM_PROFILE_FIELDS'			=> 'Προσαρμοσμένα πεδία προφίλ ',
	'LIMIT_LOAD'					=> 'Όριο υπερφόρτωσης συστήματος ',
	'LIMIT_LOAD_EXPLAIN'			=> 'Εάν η φόρτωση του 1-λεπτού του συστήματος ξεπερνά την τιμή το φόρουμ τίθεται αυτόματα εκτός λειτουργίας. Η τιμή 1.0 ισούτε -100% χρήση ενός επεξεργαστή. Η λειτουργία είναι εφικτή σε Unix βασισμένους διακομιστές, όπου η πληροφορία είναι προσβάσιμη. Η τιμή επανέρχετε
αυτόματα στο 0 εάν το phpbb αδυνατεί να λάβει το όριο φόρτωσης.',
	'LIMIT_SESSIONS'				=> 'Όριο συνόδων',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Εάν ο αριθμός των συνόδων υπερβαίνει αυτήν την αξία μέσα σε περίοδο ενώς λεπτού, το φόρουμ τίθεται εκτός σύνδεσης (offline). Θέστε 0 για απεριόριστες συνόδους.',
	'LOAD_CPF_MEMBERLIST'			=> 'Επιτρέψτε τα στυλ να εμφανίζουν πρόσθετα πεδία προφίλ στην λίστα μελών',
	'LOAD_CPF_VIEWPROFILE'			=> 'Επιτρέψτε πρόσθετα πεδία προφίλ στο προφίλ του μέλους',
	'LOAD_CPF_VIEWTOPIC'			=> 'Εμφανίζει πρόσθετα πεδία προφίλ στην σελίδα θεμάτων',
	'LOAD_USER_ACTIVITY'			=> 'Εμφάνιση δραστηριότητας των μελών',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Δείχνει στο προφίλ και μέσα στον πίνακα ελέγχου μέλους, σε ποια Θ. ενότητα - Κατηγορία και θέματα το μέλος είναι ενεργό. Συστήνεται να απενεργοποιηθεί αυτή η λειτουργία σε φόρουμ που έχουν περισσότερες από ένα εκατομμύριο δημοσιεύσεις. ',
	'RECOMPILE_STYLES'				=> 'Επανασύνθεση των διατηρημένων τμημάτων στυλ',
	'RECOMPILE_STYLES_EXPLAIN'		=> 'Ελέγχει για αλλαγές στο στυλ και το επανασυνθέτει.',
	'YES_ANON_READ_MARKING'			=> 'Ενεργοποιήστε σημειώνεις θεμάτων για επισκέπτες',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Αποθηκεύει για τους επισκέπτες εάν ένα θέμα είναι αναγνωσμένο ή μη αναγνωσμένο. Εάν αυτή η επιλογή είναι απενεργοποιημένη, τα θέματα για τους επισκέπτες εμφανίζονται πάντα ως αναγνωσμένα.',
	'YES_BIRTHDAYS'					=> 'Ενεργοποιήστε λίστα γενεθλίων',
 	'YES_BIRTHDAYS_EXPLAIN'			=> 'Εάν απενεργοποιηθεί η λίστα γενεθλίων δεν θα εμφανίζετε. Για να μπορέσει να λειτουργησει η ρύθμιση, τα γενέθλια θα πρέπει να είναι ενεργοποιημένα.',
	'YES_JUMPBOX'					=> 'Ενεργοποιήστε εμφάνιση της πλοήγησης',
	'YES_MODERATORS'				=> 'Ενεργοποιήστε εμφάνιση των συντονιστών',
	'YES_ONLINE'					=> 'Ενεργοποιήστε την λίστα συνδεδεμένων μελών',
	'YES_ONLINE_EXPLAIN'			=> 'Εμφανίζει τα συνδεδεμένα μέλη στην αρχική, στις θ. ενότητες και στα θέματα .',
	'YES_ONLINE_GUESTS'				=> 'Ενεργοποιήστε τους επισκέπτες στους συνδεδεμένους χρήστες ',
	'YES_ONLINE_GUESTS_EXPLAIN'		=> 'Εμφανίζει πληροφορίες για τους επισκέπτες στο „Συνδεδεμένοι χρήστες“ ',
	'YES_ONLINE_TRACK'				=> 'Ενεργοποίηση εμφάνισης μέλους σε σύνδεση/αποσύνδεση ',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Δείχνει στο προφίλ και στην σελίδα θέματος την κατάσταση του μέλους.',
	'YES_POST_MARKING'				=> 'Ενεργοποίηση σημειωμένων θεμάτων',
	'YES_POST_MARKING_EXPLAIN'		=> 'Δείχνει εάν το μέλος έχει δημοσιεύση σε ένα θέμα .',
	'YES_READ_MARKING'				=> 'Ενεργοποιήστε την καταγραφή των θεμάτων από τον διακομιστή',
	'YES_READ_MARKING_EXPLAIN'		=> 'Αποθηκεύει πληροφορίες για αναγνωσμένο / μη αναγνωσμένο στην β. δεδομένων και όχι σε cookie.',
));

// Auth settings
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'	=> 'Το phpBB υποστηρίζει πιστοποίηση μέσω πρόσθετων ή παραμετροποιήσεων. Αυτές σας επιτρέπουν να καθορίσετε το πως πιστοποιούντε τα μέλη όταν συνδέοντε στο φόρουμ. Διατίθοντε τα πρόσθετα: DB, LDAP και Apache. Όχι όλες οι μέθοδοι χρειάζονται πρόσθετες πληροφορίες, επομένως συμπληρώστε μόνο τα πεδία εάν είναι σχετιζόμενα με την επιλεγμένη μέθοδο.',

	'AUTH_METHOD'				=> 'Επιλέξτε μια μέθοδος πιστοποίησης',

	'APACHE_SETUP_BEFORE_USE'	=> 'Πρέπει να ρυθμίσετε τον Apache, πριν χρησιμοποιήσετε αυτήν την μέθοδο στο phpBB. Σημειώστε ότι το όνομα που χρησιμοποιήτε για την πιστοποίηση μέσω του Apache πρέπει να αντιστοιχεί με το όνομα σας στο phpBB. Η πιστοποίηση του Apache μπορεί να χρησιμοποιηθεί μόνο με το mod_php (όχι με την έκδοση της CGI) καιμε απενεργοποιημένη τη safe_mode.',

	'LDAP_DN'						=> 'LDAP βάση <var>dn</var>',
	'LDAP_DN_EXPLAIN'				=> 'Αυτό είναι το διακεκριμένο όνομα , εντοπισμός στοιχείων μέλους, π.χ. <samp>o=η εταιρεία μου,c=EL</samp>.',
	'LDAP_EMAIL'					=> 'LDAP ηλεκτρονικό ταχυδρομείο ιδιότητες',
	'LDAP_EMAIL_EXPLAIN'			=> 'Δώστε εδώ τα ονόματα των ιδιοτήτων ηλεκτρονικού ταχυδρομείου σας (εάν υπάρχει), για να τεθεί αυτόματα η διεύθυνση ηλεκτρονικού ταχυδρομείου για τα νέα μέλη. Εάν αυτός ο τομέας απελευθερωθεί, καμία διεύθυνση ηλεκτρονικού ταχυδρομείου δεν τίθεται για τα μέλη, τα οποία συνδέονται για πρώτη φορά.',
	'LDAP_INCORRECT_USER_PASSWORD'	=> 'Η σύνδεση στον κεντρικό υπολογιστή LDAP με αυτό το όνομα χρήστη και τον κωδικό πρόσβασης απέτυχε.',
	'LDAP_NO_EMAIL'					=> 'Η υποδεδειγμένη ιδιότητα ηλεκτρονικού ταχυδρομείου δεν υπάρχει.',
	'LDAP_NO_IDENTITY'				=> 'Κανένας προσδιορισμός σύνδεσης για %s δεν μπορεί να βρεθεί.',
	'LDAP_PASSWORD'					=> 'LDAP κωδικός',
	'LDAP_PASSWORD_EXPLAIN'			=> 'Αφήστε κενό για να χρησιμοποιήσετε ανώνυμη πρόσβαση. Διαφορετικά συμπληρώστε τον κωδικό πρόσβασης για τον παραπάνω χρήστη.Απαραίτητο για Ενεργού Ευρετηρίου διακομιστές. <strong>ΠΡΟΣΟΧΗ:</strong> Αυτός ο κωδικός πρόσβασης αποθηκεύεται σαν απλο κείμενο στη βάση δεδομένων και είναι ορατός επομένως για τον καθένα που έχει πρόσβαση στην βάση δεδομένων ή έχει άδεια πρόσβασεις στην παρούσα σελίδα ρύθμισης.',
	'LDAP_PORT'						=> 'LDAP θύρα διακόμιστή',
	'LDAP_PORT_EXPLAIN'				=> 'Επιπλέον μπορείτε να δώσετε μια θύρα που θα χρησιμοποιήτε για να συνδεθει στον LDAP διακομιστή αντί της προρυθμισμένης θύρας 389.',
	'LDAP_SERVER'					=> 'LDAP όνομα διακομιστής',
	'LDAP_SERVER_EXPLAIN'			=> 'Εάν χρησιμοποιείται LDAP αυτό είναι το όνομα ή η διεύθυνση IP του LDAP διακομιστή.
Διαφορετικά μπορείτε να ορίσετε μια URL, όπως ldap://hostname:port/',
	'LDAP_UID'						=> 'LDAP <var>uid</var>',
	'LDAP_UID_EXPLAIN'				=> 'Αυτή είναι η ιδιότητα κάτω από το οποίο θα ψάξει για μια δεδομένη ταυτότητα σύνδεσης, π.χ. <var>uid</var>, <var>sn</var>, κτλ.',
	'LDAP_USER'						=> 'LDAP χρήστης  <var>dn</var>',
	'LDAP_USER_EXPLAIN'				=> 'Αφήστε κενό για να χρησιμοποιήσετε ανώνυμη πρόσβαση. Εάν συμπληρωθεί το phpBB χρησιμοποιεί το συγκεκριμένο όνομα στις προσπάθεις σύνδεσης για την εύρεση του σωστού χρήστη, πχ. <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. Απαραίτητο για Ενεργού Ευρετηρίου διακομιστές.',
	'LDAP_USER_FILTER'				=> 'LDAP φίλτρο χρήστη',
	'LDAP_USER_FILTER_EXPLAIN'		=> 'Επιπλέον μπορείτε να περιορίσετε το όριοτων αναζητούμενων αντικειμένων με επιπλέον φίλτρα.Π.χ. <samp>objectClass=posixGroup</samp> θα έχει σαν αποτέλεσμα την χρήση <samp>(&(uid=$username)(objectClass=posixGroup))</samp>',
));
// Server Settings
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Εδώ θα ρυθμίσετε τα σχετικά με τον διακομιστή και τον ιστότοπο. Σιγουρευτείτε ότι τα στοιχεία, που εισάγετε είναι ακριβή, λάθοι θα έχουν σαν αποτέλεσμα ηλ. μηνύματα με λάθος πληροφορίες. Όταν εισάγετε το όνομα του ιστότοπου, θυμηθείτε ότι περιέχει το http:// ή ένα άλλο πρωτόκολλο . Αλλάξτε την θύρα μόνο, εάν εσείς ξέρετε ότι ο διακομιστής σας χρησιμοποιεί μια άλλη θύρα Η θύρα 80 είναι η σωστή στις περισσότερες περιπτώσεις.',

	'ENABLE_GZIP'				=> 'Ενεργοποιήστε GZip συμπίεση',
	'ENABLE_GZIP_EXPLAIN'		=> 'Το περιεχόμενο συμπιέζεται πριν σταλεί στο χρήστη. Αυτό μπορεί να μειώσει την κίνηση του δικτύου, αλλά θα αυξήσει την χρήση του επεξεργαστή σε διακομιστή και πελάτη-επισκέπτη.',
	'FORCE_SERVER_VARS'			=> ' Επιβολή ρυθμίσεων διεύθυνσης διακομιστή',
	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Εάν τεθεί σε ναι οι ρυθμίσεις διακομιστή που γίνονται εδώ θα χρησιμοποιηθούν, αντί των αυτόματα καθορισμένων τιμών.',
	'ICONS_PATH'				=> 'Διαδρομή αποθήκευσης συμβόλων για δημοσιεύματα',
	'ICONS_PATH_EXPLAIN'		=> 'Η διαδρομή κάτω από το γονικό φάκελο του phpBB, π.χ. <samp>images/icons</samp>.',
	'PATH_SETTINGS'				=> ' Ρυθμίσεις διαδρομής',
	'RANKS_PATH'				=> 'Διαδρομή φακέλου εικόνων βαθμών',
	'RANKS_PATH_EXPLAIN'		=> 'Η διαδρομή του φακέλου στον κατάλογο του phpBB, π.χ. <samp>images/ranks</samp>.',
	'SCRIPT_PATH'				=> 'Ρυθμίσεις διαδρομής',
	'SCRIPT_PATH_EXPLAIN'		=> 'Η διαδρομή στην οποία βρίσκετε το phpBB σχετικά με το όνομα του ιστότοπου, π.χ. <samp>/phpBB3</samp>.',
	'SERVER_NAME'				=> 'Όνομα ιστότοπου',
	'SERVER_NAME_EXPLAIN'		=> 'Η τοποθεσία στην οποία τρέχει ο ιστότοπος σας (για παράδειγμα: <samp>www.foo.bar</samp>).',
	'SERVER_PORT'				=> 'θύρα διακομιστή',
	'SERVER_PORT_EXPLAIN'		=> 'Η θύρα την οποία τρέχει ο διακομιστής συνήθως 80, αλλάξτε μόνο εάν είναι διαφορετική.',
	'SERVER_PROTOCOL'			=> 'Πρωτόκολλο διακομιστή ',
	'SERVER_PROTOCOL_EXPLAIN'	=> 'Αυτό θα χρησιμοποιηθεί από τον διακομιστή ως πρωτόκολλο εάν αυτές οι ρυθμίσεις είναι αναγκαίες. Διαφορετικά εάν αυτό το πεδίο είναι κενό τότε οι ρυθμίσεις για ασφαλής διακομιστή θα καθοριστούν από τα cookie (<samp>http://</samp> ή <samp>https://</samp>).',
	'SERVER_URL_SETTINGS'		=> 'URL ρυθμίσεις διακομιστή ',
	'SMILIES_PATH'				=> 'Διαδρομή φακέλου εικονιδίων',
	'SMILIES_PATH_EXPLAIN'		=> 'Η διαδρομή του φακέλου στον κατάλογο του phpBB, π.χ. <samp>images/smilies</samp>.',
	'UPLOAD_ICONS_PATH'			=> 'Διαδρομή φακέλου των συμβόλων ομάδας',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'Η διαδρομή του φακέλου στον κατάλογο του phpBB, π.χ . <samp>images/upload_icons</samp>.',
));

// Security Settings
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'		=> 'Εδώ είστε σε θέση να καθορίσετε τη σύνοδο και σχετικές με την σύνδεση ρυθμίσεις.',

	'ALL'							=> 'Όλα',
	'ALLOW_AUTOLOGIN'				=> 'Επιτρέψτε την συνεχής σύνδεση', 
	'ALLOW_AUTOLOGIN_EXPLAIN'		=> 'Διευκρινίζει εάν τα μέλη μπορούν να συνδεθούν αυτόματα με κάθε επίσκεψη στην Δ. Συζήτηση.', 
	'AUTOLOGIN_LENGTH'				=> 'Χρόνος εκκαθαρίσεων για την σύνδεση των κλειδιών (σε ημέρες)', 
	'AUTOLOGIN_LENGTH_EXPLAIN'		=> 'Ο αριθμός ημερών, και μετά ένα κλειδί σύνδεσης για τις αυτόματες συνδέσεις δεν ισχύει, αφήστε μηδέν για να μην ισχύει αυτό.', 
	'BROWSER_VALID'					=> 'Έλεγχος πλοηγού',
	'BROWSER_VALID_EXPLAIN'			=> 'Ενεργοποιήστε τον έλεγχο πλοηγού για την αντίστοιχη συνεδρίαση, προκειμένου να αυξηθεί η ασφάλεια.',
	'CHECK_DNSBL'					=> 'Εξετάστε την IP ενάντια στη μαύρη DNS λίστα:',
	'CHECK_DNSBL_EXPLAIN'			=> 'Εάν ενεργοποιηθεί αυτό η IP διεύθυνση του μέλους ελέγχετε κατά την εγγραφή και την δημοσίευση ενάντια στις ακόλουθες υπηρεσίες DNSBL : <a href="http://spamcop.net">spamcop.net</a>, <a href="http://dsbl.org">dsbl.org</a> and <a href="http://www.spamhaus.org">www.spamhaus.org</a>. Αυτός ο έλεγχος μπορεί να είναι χρονοβόρος ανάλογα με την διαμόρφωση των κεντρικών υπολογιστών. Εάν η καθυστερήσεις είναι μεγάλες ή υπάρχουν πολλά αρνητικά αποτελέσματα μπορείτε να απενεργοποιήσετε αυτόν το έλεγχο.',
	'CLASS_B'						=> 'Α.Β',
	'CLASS_C'						=> 'Α.Β.C',
	'EMAIL_CHECK_MX'				=> 'Έλεγχος ηλεκτρονικού ταχυδρομείου ισοτόπου για έγκυρη MX είσοδο',
	'EMAIL_CHECK_MX_EXPLAIN'		=> 'Εάν είναι ενεργοποιημένο ο ιστοτόπος της διεύθυνσης ηλεκτρονικού ταχυδρομείου εξετάζεται με την εγγραφή και την αλλαγή του προφίλ για μια έγκυρη είσοδο του MX.',
	'FORCE_PASS_CHANGE'				=> 'Εξαναγκάστε αλλαγή κωδικού',
	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Απαιτεί από τα μέλη να αλλάξουν τον κωδικό πρόσβασης τους μετά από ένα χρονικό διάστημα ημερών. Εάν θέλετε να το απενεργοποιήσετε θέστε αυτό σε 0.',
	'FORWARDED_FOR_VALID'			=> 'Εγκυρότητα <var>X_FORWARDED_FOR</var> κεφαλίδας ',
	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Οι σύνοδοι θα συνεχιστούν μόνο εάν η απεσταλμένη κεφαλίδα <var>X_FORWARDED_FOR</var> είναι ίδια με αυτή που στέλνεται με το προηγούμενο αίτημα. Οι απαγορεύσεις θα ελεγχθούν σε σχέση με τις IPs σε <var>X_FORWARDED_FOR</var> επίσης.',
	'IP_VALID'						=> 'Σύνοδος IP εγκυρότητα',
	'IP_VALID_EXPLAIN'				=> 'Καθορίζει πόσο χρησιμοποιείται η IP των μελών  για να επικυρώσει μια σύνοδο Όλα συγκρίνει την πλήρη διεύθυνση, A.B.C το πρώτο x.x.x, A.B πρώτο x.x, κανένα θέτει εκτός λειτουργίας τον έλεγχο. IPv6 στις διευθύνσεις A.B.C συγκρίνει τους πρώτους 4 φραγμούς και A.B τους πρώτους 3 φραγμούς.',
	'MAX_LOGIN_ATTEMPTS'			=> 'Μέγιστος αριθμός άκυρων συνδέσεων',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Μετά από αυτόν τον αριθμό άκυρων προσπαθειών σύνδεσης, το μέλος πρέπει να επιβεβαιώσει την σύνδεσή του προσθέτοντας έναν οπτικό κώδικα επιβεβαίωσης..',
	'NO_IP_VALIDATION'				=> 'Κανένα',
	'PASSWORD_TYPE'					=> 'Πολυπλοκότητα κωδικού πρόσβασης: ',
	'PASSWORD_TYPE_EXPLAIN'			=> 'Καθορίζει την πολυπλοκότητα που είναι απαραίτητη με την επιλογή ή την αλλαγή ενός κωδικού πρόσβασης. Οι επόμενες επιλογές περιλαμβάνουν τις προηγούμενες',
	'PASS_TYPE_ALPHA'				=> 'Πρέπει να περιέχει γράμματα και αριθμούς',
	'PASS_TYPE_ANY'					=> 'Καμία απαίτηση',
	'PASS_TYPE_CASE'				=> 'Πρέπει να περιέχει Κεφαλαία και μικρά γράμματα',
	'PASS_TYPE_SYMBOL'				=> 'Πρέπει να περιέχει έξτρα σύμβολα',
	'TPL_ALLOW_PHP'					=> 'Επιτρέψτε php στα πρότυπα',
	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Εάν αυτή η επιλογή είναι ενεργοποιημένη, <code>PHP</code> και <code>INCLUDEPHP</code> στα πρότυπα θα αναγνωρίζονται και εφαρμόζονται.',
));

// Email Settings
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Αυτές οι πληροφορίες χρησιμοποιούνται εάν το φόρουμ στέλνει ηλεκτρονικά μηνύματα στα μέλη σας. Σιγουρευτείτε ότι η διεύθυνση που προσθέσατε είναι έγκυρη διότι τα μη απεσταλμένα μηνύματα θα στέλνονται σε αυτήν την διεύθυνση. Εάν ο διακομιστης σας δεν προσφέρει την υπηρεσία αποστολής ηλεκτρονικού ταχυδρομείου μέσω PHP, μπορείτε να αποστείλετε τα μηνύματά σας επίσης άμεσα μέσω SMTP. Αυτό απαιτεί την διεύθυνση ενός κατάλληλου διακομιστή (ρωτήστε εάν δεν το ξέρετε τον φιλοξενητή σας). Εάν ο διακομιστής απαιτεί εξουσιοδότηση (και μόνο, εάν αυτό συμβαίνει), πληκτρολογείστε το όνομα χρήστη τον κωδικό και μέθοδο πιστοποίησης.',

	'ADMIN_EMAIL'					=> 'Διεύθυνση ηλεκτρονικού ταχυδρομείου απάντησης',
	'ADMIN_EMAIL_EXPLAIN'			=> 'Αυτή η διεύθυνση λαμβάνεται ως διεύθυνση απάντησης για όλα τα μηνύματα ηλεκτρονικού ταχυδρομείου. Θα χρησιμοποιηθεί πάντα ως <samp>Διεύθυνση-Επιστροφής</samp> και <samp>Αποστολέας</samp> ηλεκτρονικού ταχυδρομείου.',
	'BOARD_EMAIL_FORM'				=> 'Αποστολή ηλεκτρονικών ταχυδρομείων μέσω του φόρουμ',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'Αντί της ένδειξης της διεύθυνσης ηλεκτρονικού ταχυδρομείου των μελών, αυτοί μπορούν να αποστείλουν ηλεκτρονικά ταχυδρομεία μέσω του φόρουμ.',
	'BOARD_HIDE_EMAILS'				=> 'Απόκρυψη ηλεκτρονικού ταχυδρομείου διεύθυνση',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Αυτή η λειτουργία κρατά τις διευθύνσεις ηλεκτρονικού ταχυδρομείου απολύτως ιδιωτικές.',
	'CONTACT_EMAIL'					=> 'Διεύθυνση επικοινωνίας ηλεκτρονικού ταχυδρομείου ',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Αυτή η διεύθυνση θα χρησιμοποιηθεί όταν απαιτείται ένα συγκεκριμένο σημείο επικοινωνίας, π.χ. ενοχλητικά μηνύματα, αναφορά λαθών, κ.λ.π. Θα χρησιμοποιηθεί πάντα ως <samp>Από</samp> και <samp>Απάντηση-Προς</samp> διεύθυνση ηλεκτρονικού ταχυδρομείου.',
	'EMAIL_FUNCTION_NAME'			=> 'Όνομα λειτουργίας ηλεκτρονικού ταχυδρομείου',
	'EMAIL_FUNCTION_NAME_EXPLAIN'	=> ' Η PHP λειτουργία που θα χρησιμοποιηθεί, για την αποστολή ηλεκτρονικού ταχυδρομείου.',
	'EMAIL_PACKAGE_SIZE'			=> 'Μέγεθος πακέτου ηλεκτρονικών ταχυδρομείων',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Αυτός είναι ο αριθμός των ηλεκτρονικών ταχυδρομείων που θα αποσταλούν σε ένα πακέτο. Η ρύθμιση εφαρμόζετε στα μηνύματα σε αναμονή,θέστε στην τιμή 0 εάν έχετε προβλήματα με μη παραδομένα μηνύματα ενημέρωσεις',
	'EMAIL_SIG'						=> 'Υπογραφή ηλεκτρονικού ταχυδρομείου',
	'EMAIL_SIG_EXPLAIN'				=> 'Αυτό το κείμενο είναι συνδεδεμένο με όλα τα ηλεκτρονικά ταχυδρομεία, τα οποία θα αποσταλούν από την Δ. Συζήτηση.',
	'ENABLE_EMAIL'					=> 'Ενεργοποιήστε τη λειτουργία ηλεκτρονικού ταχυδρομείου',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Εάν αυτό είναι απενεργοποιημένο, κανένα ηλεκτρονικό ταχυδρομείο δεν θα αποστέλλεται από την Δ. Συζήτησης.',
	'SMTP_AUTH_METHOD'				=> 'Μέθοδος επικύρωσης SMTP διακομιστή',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Χρειάζεται μόνο όταν ένας χρήστης/κωδικός έχει πληκτρολογηθεί. Ζητήστε από τον διακομιστή σας, εάν δεν είστε σίγουρος ποια μέθοδο υποστηρίζει, ώστε να την επιλέξετε.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'Σύνδεση ',
	'SMTP_PASSWORD'					=> 'SMTP κωδικός',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Προσθέστε μόνο τον κωδικό εάν ο SMTP διακομιστής απαιτεί αυτό.',
	'SMTP_PLAIN'					=> 'Απλό',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP-ΠΡΙΝ-SMTP',
	'SMTP_PORT'						=> 'SMTP θύρα διακομιστής ',
	'SMTP_PORT_EXPLAIN'				=> 'Αλλάξτε αυτό μόνο όταν γνωρίζετε ότι η θύρα του SMTP διακομιστής, είναι διαφορετική.',
	'SMTP_SERVER'					=> 'SMTP διεύθυνση διακομιστής',
	'SMTP_SETTINGS'					=> 'SMTP ρυθμίσεις',
	'SMTP_USERNAME'					=> 'SMTP όνομα χρήστη',
	'SMTP_USERNAME_EXPLAIN'			=> 'Προσθέστε μόνο τον κωδικό εάν ο SMTP διακομιστής απαιτεί αυτό.',
	'USE_SMTP'						=> 'Χρησιμοποίηση SMTP διακομιστής για τα ηλεκτρονικά ταχυδρομεία',
	'USE_SMTP_EXPLAIN'				=> 'Επιλέξτε „ναι“, εάν εσείς θέλετε να γίνετε η αποστολή ηλεκτρονικών ταχυδρομείων μέσω ενός SMTP διακομιστής (η πρέπει), αντί της χρησιμοποίησης της λειτουργίας ηλεκτρονικού ταχυδρομείου μέσω PHP.',
));

// Jabber settings
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να ενεργοποιήσετε και να ελέγξετε τη χρήση Jabber για παράδειγμα των μηνυμάτων και των ανακοινώσεων του φόρουμ. Το Jabber είναι ανοιχτού κώδικα λογισμικό και επομένως ελεύθερο για τον καθένα. Μερικοί Jabber κεντρικοί υπολογιστές χρησιμοποιούν τις πύλες ή τη μεταφορά, οι οποίες επιτρέπουν σε εσάς να έρθετε σε επαφή με μέλη άλλων δικτύων. Όχι όλοι οι κεντρικοί υπολογιστές προσφέρουν όλη τη μεταφορά, και οι αλλαγές στα πρακτικά μπορούν να αποτρέψουν τη μεταφορά από τη λειτουργία. Θεωρήστε ότι μπορεί να πάρει μερικά δευτερόλεπτα, στη διαταγή οι Jabber πληροφορίες λογαριασμού μελών στη μεταφορά. Επομένως μην διακόψετε το χειρόγραφο έως ότου ολοκληρωθεί!!',

	'ERR_JAB_AUTH'			=> 'Δεν μπορεί να εξουσιοδοτηθεί με τον Jabber κεντρικό υπολογιστή.',
	'ERR_JAB_CONNECT'		=> 'Δεν μπορεί να συνδεθεί με τον Jabber κεντρικό υπολογιστή.',
	'JAB_ENABLE'				=> 'Ενεργοποιήστε Jabber',
	'JAB_ENABLE_EXPLAIN'		=> 'Ενεργοποιήστε τη χρήση Jabber μηνυμάτων και ειδοποιήσεων.',
	'JAB_PACKAGE_SIZE'			=> ' Μέγεθος Jabber πακέτου',
	'JAB_PACKAGE_SIZE_EXPLAIN'	=> 'Αυτό είναι ο αριθμός μηνυμάτων, τα οποία στέλνονται σε ένα πακέτο. Προκειμένου να σταλούν τα μηνύματα αμέσως, ρυθμίστε ως τιμή 0.',
	'JAB_PASSWORD'				=> 'Jabber κωδικός',
	'JAB_PORT'					=> ' θύρα Jabber',
	'JAB_PORT_EXPLAIN'			=> 'Αφήστε αυτό το πεδίο κενό εκτός εάν ξέρετε ότι η θύρα δεν είναι η 5222.',
	'JAB_SERVER'				=> 'Jabber διακομιστής',
	'JAB_SERVER_EXPLAIN'		=> 'Κοίτα %sjabber.org%s για όλες τις λίστες διακομιστών.',
	'JAB_SETTINGS_CHANGED'		=> ' Οι ρυθμίσεις Jabber ενημερώθηκαν επιτυχώς.',
	'JAB_USE_SSL'				=> 'Χρησιμοποιήστε SSL για να συνδεθείτε',
	'JAB_USE_SSL_EXPLAIN'		=> 'Εάν επιτρέπεται μια ασφαλής σύνδεση δοκιμάζεται για να καθιερωθεί. Η θύρα Jabber θα τροποποιηθεί σε 5223 εάν η θύρα 5222 καθορίζεται.',
	'JAB_USERNAME'				=> ' Όνομα Jabber μέλους',
	'JAB_USERNAME_EXPLAIN'		=> 'Σε περίπτωση που αυτό το μέλος δεν είναι εγγεγραμμένο ακόμη, του δίνετε η δυνατότητα να εγγραφή.',
));

?>
