<?php
/** 
*
* acp_email [Greek - El]
*
* @package language
* @version $Id: email.php,v 1.15 2007/05/12 12:32:28 davidmj Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/email.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Email settings
$lang = array_merge($lang, array(
	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Εδώ μπορείτε να στείλετε μήνυμα αλληλογραφίας σε όλα τα μέλη ή στα μέλη μιας ομάδας <strong>πού έχουν ενεργοποιημένη την λήψη μηνυμάτων ομαδικής αλληλογραφίας</strong>. Για να επιτύχει αυτό ένα ηλεκτρονικό ταχυδρομείο θα σταλεί από την  διεύθυνση ηλεκτρονικού ταχυδρομείου  του διαχειριστή που  έχετε προσθέσει, ένα τυφλό αντίγραφο (BCC) θα σταλεί σε όλους τους παραλήπτες. Η ρύθμιση προεπιλογής πρόκειται να περιλάβει μόνο 50 παραλήπτες σε ένα τέτοιο ηλεκτρονικό ταχυδρομείο, για περισσότερους παραλήπτες θα σταλούν περισσότερα ηλεκτρονικά ταχυδρομεία . Αν στέλνετε το μήνυμα σε μια μεγάλη ομάδα κάντε υπομονή  και μην σταματήσετε την σελίδα κατά την διάρκεια της αποστολής. Είναι λογικό για μια ομαδική αποστολή να πάρει κάποιο χρόνο, θα ενημερωθείτε όταν η διαδικασία ολοκληρωθεί.',
	'ALL_USERS'						=> 'Όλα τα μέλη',

	'COMPOSE'				=> 'Δημιουργία',

	'EMAIL_SEND_ERROR'		=> 'Υπήρχαν ένα ή περισσότερα σφάλματα κατά την αποστολή του μηνύματος αλληλογραφίας. Παρακαλώ ελέγξτε το %sΙστορικό σφαλμάτων%s για περαιτέρω πληροφορίες.',
	'EMAIL_SENT'			=> 'Το μήνυμα εστάλη.',
	'EMAIL_SENT_QUEUE'		=> 'Το μήνυμα αποθηκεύτηκε για αποστολή αργότερα.',

	'LOG_SESSION'			=> 'Το ιστορικό του ηλεκτρονικού ταχυδρομείου έχει καταγραφεί στο ιστορικό-σφαλμάτων',

	'SEND_IMMEDIATELY'		=> 'Άμεση αποστολή',
	'SEND_TO_GROUP'			=> 'Αποστολή σε ομάδα',
	'SEND_TO_USERS'			=> 'Αποστολή σε μέλη',
	'SEND_TO_USERS_EXPLAIN'	=> 'Προσθέτοντας ονόματα αναιρείτε την επιλογή κάποιας ομάδας που κάνατε παραπάνω. Προσθέστε κάθε όνομα σε καινούργια γραμμή.',
	
	'MAIL_HIGH_PRIORITY'	=> 'Μέγιστη',
	'MAIL_LOW_PRIORITY'		=> 'Χαμηλή',
	'MAIL_NORMAL_PRIORITY'	=> 'Κανονική',
	'MAIL_PRIORITY'			=> 'Προτεραιότητα μηνύματος αλληλογραφίας',
	'MASS_MESSAGE'			=> 'Το μήνυμα σας',
	'MASS_MESSAGE_EXPLAIN'	=> 'Σημειώστε ότι μπορείτε να γράψετε μόνο απλό κείμενο. Οτιδήποτε άλλο θα αφαιρεθεί πριν την αποστολή.',
	
	'NO_EMAIL_MESSAGE'		=> 'Πρέπει να εισάγετε κάποιο κείμενο.',
	'NO_EMAIL_SUBJECT'		=> 'Πρέπει να εισάγετε κάποιο θέμα μηνύματος.',
));

?>
