<?php
/** 
*
* acp_forums [Greek - El]
*
* @package language
* @version $Id: forums.php,v 1.27 2007/05/10 15:31:21 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/forums.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'Χρόνος αυτόματης εκκαθάρισης δημοσιεύσεων',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Οι ημέρες από την τελευταία δημοσίευση μετά τις οποίες θα αφαιρείτε το θέμα.',
	'AUTO_PRUNE_FREQ'			=> 'Συχνότητα αυτόματου καθαρισμού',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Ο χρόνος σε ημέρες ενδιάμεσα σε ενέργειες καθαρισμού.',
	'AUTO_PRUNE_VIEWED'			=> 'Χρόνος επισκόπησης δημοσίευσης πριν τον αυτόματο καθαρισμό',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Ο χρόνος σε ημέρες από την τελευταία φορά επισκόπησης πριν διαγραφεί το θέμα.',

	'COPY_PERMISSIONS'				=> 'Αντιγραφή δικαιωμάτων από',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Όταν δημιουργηθεί, η Θ. Ενότητα θα έχει τα ίδια δικαιώματα πρόσβασης με αυτήν που θα επιλεχθεί εδώ. Αν δεν επιλεγεί κάποια Θ. Ενότητα η νέα δεν θα είναι ορατή μέχρι να οριστούν τα δικαιώματα πρόσβασης της.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Αν επιλέξετε να αντιγράψετε τα δικαιώματα, η Θ. Ενότητα θα αποκτήσει τα ίδια με αυτήν που θα επιλέξετε. Αυτό θα υπερκαλύψει τα δικαιώματα που είχατε ορίσει πριν για αυτήν την Θ. Ενότητα. Αν δεν επιλεγεί κάποια Θ. Ενότητα τα δικαιώματα θα παραμείνουν ως έχουν.',
	'CREATE_FORUM'					=> 'Δημιουργία νέας Θ. Ενότητας',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Διαγραφή περιεχομένων ή μεταφορά τους σε άλλη Θ. Ενότητα',
	'DECIDE_MOVE_DELETE_SUBFORUMS'		=> 'Διαγραφή υπο-ενότητων ή μεταφορά τους σε άλλη Θ. Ενότητα',
	'DEFAULT_STYLE'						=> 'Βασικό στυλ',
	'DELETE_ALL_POSTS'					=> 'Διαγραφή των δημοσιεύσεων',
	'DELETE_SUBFORUMS'					=> 'Διαγραφή υπο-ενότητων και δημοσιεύσεων',
	'DISPLAY_ACTIVE_TOPICS'				=> 'Ενεργοποίηση ενεργών θεμάτων',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'Αν αυτό οριστεί σαν "ναι" τα ενεργά θέματα στις υπο-ενότητεςς θα εμφανίζονται κάτω από αυτήν την Θ. Ενότητα.',

	'EDIT_FORUM'					=> 'Επεξεργασία Θ. Ενότητας',
	'ENABLE_INDEXING'				=> 'Ενεργοποίηση ευρετηρίου αναζήτησης',
	'ENABLE_INDEXING_EXPLAIN'		=> 'Αν οριστεί σαν ναι οι δημοσιεύσεις σε αυτήν την Θ. Ενότητα θα καταχωρούνται για αναζήτηση.',
	'ENABLE_POST_REVIEW'			=> 'Ενεργοποίηση επισκόπησης δημοσίευσης',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Αν αυτό οριστεί σαν "ναι" τα μέλη θα μπορούν να προεπισκοπίσουν την δημοσίευση τους αν γίνουν νέες δημοσιεύσεις στο θέμα όταν τα μέλη γράφουν τις δικές τους. Αυτό πρέπει να τεθεί εκτός λειτουργίας για τις Θ. Ενότητες συνομιλίας .',
	'ENABLE_RECENT'					=> 'Εμφάνιση ενεργών θεμάτων',
	'ENABLE_RECENT_EXPLAIN'			=> 'Αν αυτό οριστεί σαν "ναι" τα θέματα που θα δημιουργηθούν σε αυτήν την Θ. Ενότητα θα εμφανίζονται στην λίστα ενεργών θεμάτων.',
	'ENABLE_TOPIC_ICONS'			=> 'Ενεργοποίηση εικονιδίων θεμάτων',

	'FORUM_ADMIN'						=> 'Διαχείριση Θ. Ενότητων',
	'FORUM_ADMIN_EXPLAIN'				=> 'Στο phpBB3 δεν υπάρχουν κατηγορίες, όλα βασίζονται σε Θ. Ενότητες. Κάθε Θ. Ενότητα μπορεί να έχει απεριόριστο αριθμό υπο-ενότητων και μπορείτε να ορίσετε κατά πόσο ο καθένας θα μπορεί να δημοσιεύει ή όχι (π.χ. κατά πόσο θα συμπεριφέρεται σαν μια παλιά κατηγορία). Εδώ μπορείτε να προσθέσετε, επεξεργαστείτε, διαγράψετε, κλειδώσετε, ξεκλειδώσετε ξεχωριστές Θ. Ενότητες όσο και να ορίσετε επιπλέον σημεία ελέγχου. Αν οι δημοσιεύσεις σας αποσυγχρονιστούν μπορείτε να επανασυγχρονίσετε την Θ. Ενότητα.<strong>Πρέπει να αντιγράψετε ή να ορίστε κατάλληλες άδειες για τις νέες Θ. ενότητες για να εμφανίστούν.</strong>',
	'FORUM_AUTO_PRUNE'					=> 'Ενεργοποίηση αυτόματης εκκαθάρισης',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Πραγματοποιεί εκκαθάριση στην δημ. συζήτηση, κάτω μπορείτε να επιλέξετε την συχνότητα-χρόνο αυτής της ενέργειας.',
	'FORUM_CREATED'						=> 'Επιτυχής δημιουργία δημ. συζήτησης.',
	'FORUM_DATA_NEGATIVE'				=> 'Οι παράμετροι εκκαθάρισης δεν μπορούν να είναι αρνητικές.',
	'FORUM_DESC_TOO_LONG'				=> 'Η περιγραφή της Θ. Ενότητας είναι πολύ μεγάλη, δεν πρέπει να υπερβαίνει τους 4000 χαρακτήρες.',
	'FORUM_DELETE'						=> 'Διαγραφή Θ. Ενότητας',
	'FORUM_DELETE_EXPLAIN'				=> 'Η παρακάτω φόρμα θα σας επιτρέψει να διαγράψετε μια Θ. Ενότητα. Αν είναι ανοικτή για δημοσιεύσεις θα μπορείτε να επιλέξετε που να μεταφέρετε τις δημοσιεύσεις ή τις υπο-ενότητες που περιέχει.',
	'FORUM_DELETED'						=> 'Επιτυχής διαγραφή Θ. Ενότητας.',
	'FORUM_DESC'						=> 'Περιγραφή',
	'FORUM_DESC_EXPLAIN'				=> 'Οποιοδήποτε σημείο-οδηγός HTML που θα εισαχθεί εδώ θα εμφανίζετε ως έχει.',
	'FORUM_EDIT_EXPLAIN'				=> 'Η παρακάτω φόρμα σας επιτρέπει να παραμετροποιήσετε αυτήν την Θ. Ενότητα. Παρακαλώ σημειώστε ότι η διαχείριση και οι μεταβλητές καταμέτρησης δημοσιεύσεων ορίζονται από τις προσβάσεις Θ. Ενότητας για κάθε μέλος ή ομάδα μελών.',
	'FORUM_IMAGE'						=> 'Εικόνα Θ. Ενότητας',
	'FORUM_IMAGE_EXPLAIN'				=> 'Τοποθεσία, σχετική προς τον φάκελο phpbb, μιας εικόνας που θα συσχετιστεί με αυτήν την Θ. Ενότητα.',
	'FORUM_LINK_EXPLAIN'				=> 'Ολόκληρος ο σύνδεσμος (συμπεριλαμβανομένου του πρωτοκόλλου, π.χ.: <samp>http://</samp>) στην τοποθεσία προορισμού που θα πηγαίνει το μέλος όταν επιλέγει αυτή την Θ. Ενότητα, π.χ.: <samp>http://www.phpbb.com/</samp>.',
	'FORUM_LINK_TRACK'					=> 'Παρακολούθηση προωθήσεων δεσμού',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Καταγράφει τον αριθμό των κλικ που έγιναν στον σύνδεσμο Θ. Ενότητας.',
	'FORUM_NAME'						=> 'Όνομα Θ. Ενότητας',
	'FORUM_NAME_EMPTY'					=> 'Πρέπει να εισάγετε ένα όνομα για αυτήν την Θ. Ενότητα.',
	'FORUM_PARENT'						=> 'Θ. Ενότητα γονέας',
	'FORUM_PASSWORD'					=> 'Κωδικός πρόσβασης Θ. Ενότητας',
	'FORUM_PASSWORD_CONFIRM'			=> 'Επιβεβαίωση κωδικού Θ. Ενότητας',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Χρειάζεται να οριστεί μόνο αν έχει εισαχθεί κωδικός πρόσβασης για την Θ. Ενότητα.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'Προσδιορίζει έναν κωδικό πρόσβασης για αυτήν την Θ. Ενότητα. Συστήνεται να χρησιμοποιηθεί κατά προτίμηση το σύστημα έγκρισης.',
	'FORUM_PASSWORD_MISMATCH'			=> 'Ο κωδικός που εισάγατε δεν ταιριάζει.',
	'FORUM_PRUNE_SETTINGS'				=> 'Επιλογές εκκαθάρισης Θ. Ενότητας',
	'FORUM_RESYNCED'					=> 'Επιτυχής επανασυγχρονισμός Θ. Ενότητας "%s"',
	'FORUM_RULES_EXPLAIN'				=> 'Οι κανόνες Θ. Ενότητας θα εμφανίζονται σε κάθε σελίδα της επιλεγμένης Θ. Ενότητας.',
	'FORUM_RULES_LINK'					=> 'Σύνδεσμός στους κανόνες της Θ. Ενότητας',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'Εδώ μπορείτε να εισάγετε έναν σύνδεσμο της σελίδας/δημοσίευσης που περιέχει τους κανόνες λειτουργίας της Θ. Ενότητας. Αυτή η επιλογή θα υπερκαλύψει το κείμενο κανόνων που εισάγατε.',
	'FORUM_RULES_PREVIEW'				=> 'Προεπισκόπηση κανόνων Θ. Ενότητας',
	'FORUM_RULES_TOO_LONG'				=> 'Οι κανόνες της Θ. Ενότητας δεν πρέπει να υπερβαίνουν τους 4000 χαρακτήρες.',
	'FORUM_SETTINGS'					=> 'Ρυθμίσεις Θ. Ενότητας',
	'FORUM_STATUS'						=> 'Κατάσταση Θ. Ενότητας',
	'FORUM_STYLE'						=> 'Στυλ Θ. Ενότητας',
	'FORUM_TOPICS_PAGE'					=> 'Θέματα ανά σελίδα',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'Εάν αυτή η τιμή είναι 0, θα αγνοήσει τα θέματα προεπιλογής ανά ρύθμιση σελίδων .',
	'FORUM_TYPE'						=> 'Τύπος Θ. Ενότητας',
	'FORUM_UPDATED'						=> 'Επιτυχής ενημέρωση πληροφοριών Θ. Ενότητας.',
 	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'		=> 'Θέλετε να αλλάξετ μία Θ. ενότητα με υποενότητες σε σύνδεσμο. Παρακαλούμε μεταφέρετε όλες τις υποενότητες από την Θ. ενότητα πριν προχωρήσετε, γιατί μετά την αλλαγή σε σύνδεσμο δεν θα μπορείτε να δείτε τις υποενότητες που είναι κάτω απο αυτήν.',

	'GENERAL_FORUM_SETTINGS'	=> 'Γενικές ρυθμίσεις Θ. Ενότητας',

	'LINK'					=> 'Σύνδεσμος',
	'LIST_INDEX'			=> 'Προβολή υπο-ενοτητας στο υπόμνημα της Ενότητας γονέα',
	'LIST_INDEX_EXPLAIN'	=> 'Προβολή αυτής της Θ. Ενότητας στο ευρετήριο και οπουδήποτε αλλού ως δεσμό στο υπόμνημα της Θ. Ενότητας γονέα του.',
	'LOCKED'				=> 'Κλειδωμένο',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'Η Θ. Ενότητα που επιλέξατε να μεταφέρετε τις δημοσιεύσεις δεν είναι ανοιχτή για δημοσιεύσεις. Παρακαλώ επιλέξτε μια ανοιχτή Θ. Ενότητα.',
	'MOVE_POSTS_TO'					=> 'Μετακίνηση δημοσιεύσεων στο',
	'MOVE_SUBFORUMS_TO'				=> 'Μετακίνηση υπο-ενότητων στο',

	'NO_DESTINATION_FORUM'			=> 'Δεν επιλέξατε κάποια Θ. Ενότητα για να μεταφέρετε εκεί τα περιεχόμενα.',
	'NO_FORUM_ACTION'				=> 'Δεν επιλέχτηκε κάποια ενέργεια το τι γίνει με τα περιεχόμενα της Θ. Ενότητας.',
	'NO_PARENT'						=> 'Κατηγορία γονέας',
	'NO_PERMISSIONS'				=> 'Να μην γίνει αντιγραφή δικαιωμάτων',
	'NO_PERMISSION_FORUM_ADD'		=> 'Δεν έχετε τα απαραίτητα δικαιώματα για να προσθέσετε μια Θ. Ενότητα.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα για να διαγράψετε μια Θ. Ενότητα.',

	'PARENT_IS_LINK_FORUM'		=> 'Η κατηγορία γονέας που επιλέξατε είναι σύνδεσμος Θ. Ενότητας. Οι σύνδεσμοι αυτοί δεν είναι δυνατόν να περιέχουν άλλες Θ. Ενότητες, παρακαλώ επιλέξτε μια κατηγορία ή Θ. Ενότητα για γονέα.',
	'PARENT_NOT_EXIST'			=> 'Κατηγορία γονέας δεν υπάρχει.',
	'PRUNE_ANNOUNCEMENTS'		=> 'Εκκαθάριση ανακοινώσεων',
	'PRUNE_STICKY'				=> 'Εκκαθάριση υπομνημάτων',
	'PRUNE_OLD_POLLS'			=> 'Εκκαθάριση παλιών δημοσιεύσεων',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Αφαίρεση θεμάτων με δημοψηφίσματα που δεν χρησιμοποιήθηκαν για μέρες.',
	
	'REDIRECT_ACL'	=> 'Τώρα μπορείτε να %sορίσετε τις προσβάσεις%s για αυτήν την Θ. Ενότητα.',

	'SYNC_IN_PROGRESS'			=> 'Συγχρονισμός Θ. Ενότητας',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'Αυτή την στιγμή το θέμα %1$d από %2$d συγχρονίζεται.',

	'TYPE_CAT'			=> 'Κατηγορία',
	'TYPE_FORUM'		=> 'Θ. Ενότητα',
	'TYPE_LINK'			=> 'Σύνδεσμος',

	'UNLOCKED'			=> 'Ξεκλείδωτο',
));

?>
