<?php
/** 
*
* acp_permissions [Greek - El]
*
* @package language
* @version $Id: permissions.php,v 1.34 2007/05/16 14:44:56 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/permissions.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PERMISSIONS_EXPLAIN'	=> '
		<p>Οι προσβάσεις είναι ιδιαίτερα ευαίσθητες και ομαδοποιημένες σε τέσσερα σημαντικά τμήματα, τα οποία είναι:</p>

		<h2>Γενικές Προσβάσεις</h2>
		<p>Αυτές  χρησιμοποιούνται για να ελέγξουν την πρόσβαση σε ένα γενικό επίπεδο και ισχύουν για ολόκληρη την Δ. Συζήτηση. Διαιρούνται περαιτέρω σε δικαιώματα μελών, δικαιώματα ομάδων, διαχειριστές και Δ. Συζήτησης-καθολικοί συντονιστές.</p>

		<h2>Δ. Συζήτηση με βάση τις προσβάσεις</h2>
		<p>Αυτές χρησιμοποιούνται για να ελέγξουν την πρόσβαση στο ανά βάση Δ. Συζήτηση. Διαιρούνται περαιτέρω σε δικαιώματα Δ. Συζήτησης, συντονιστές Δ. Συζήτησης, συγκεκριμένα δικαιώματα Δ. Συζήτησης μελών και ομάδων-συγκεκριμένα δικαιώματα Δ. Συζήτησης.</p>

		<h2>Προσβάσεις Ρόλοι</h2>
		<p>Χρησιμοποιούνται για να δημιουργηθούν διαφορετικές συστοιχίες δικαιωμάτων για διαφορετικούς τύπους που θα ορίζονται με βάση κάποιον ρόλο. Οι ρόλοι προεπιλογής πρέπει να καλύψουν τη διαχείριση μεγάλων και μικρών Δ. Συζητήσεων, εν τούτοις μέσα σε κάθε ένα από τα τέσσερα τμήματα, μπορείτε να προσθέσετε,  επεξεργαστείτε διαγράψετε τους ρόλους.</p>

		<h2>Αποτελεσματικές Προσβάσεις</h2>
		<p>Χρησιμοποιούνται για να δουν τις αποτελεσματικές προσβάσεις  που ορίζονται στους χρήστες, τους συντονιστές (γενικούς και καθολικούς), τους διαχειριστές ή τις Δ. Συζητήσεις </p>
	
		<br />

		<p>Για περισσότερες πληροφορίες στην οργάνωση και τη διαχείριση των αδειών στο phpBB3 Δ. Συζήτησή σας, παρακαλώ δείτε  <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Chapter 1.5 of our Quick Start Guide</a>.</p>
	',

	'ACL_NEVER'				=> 'Ποτέ ',
	'ACL_SET'				=> 'Ρυθμίσεις προσβάσεων',
	'ACL_SET_EXPLAIN'		=> 'Οι προσβάσεις είναι βασισμένες σε ένα απλό <samp>ΝΑΙ</samp>/<samp>ΟΧΙ</samp> σύστημα. Εάν μια  ρύθμιση για ένα μέλος ή μια ομάδα  τεθεί σε <samp>ΠΟΤΕ</samp> κατά συνέπεια αντικαθιστά αυτή η τιμή  όλες τις άλλες τιμές που έχουν καθοριστεί. Εάν δεν επιθυμείτε να καθορίσετε μια τιμή για μια επιλογή  για  αυτό το μέλος ή ομάδα, επιλέξτε  <samp>ΟΧΙ</samp>. Εάν οι τιμές ορίζονται για αυτήν την επιλογή κάπου  αλλού θα χρησιμοποιηθούν κατά προτίμηση,  διαφορετικά δεν υποτίθεται  <samp>ΠΟΤΕ</samp>.  Όλα τα αντικείμενα που χαρακτηρίζονται (με το τετραγωνίδιο μπροστά) θα αντιγράψουν την  καθορισμένη άδεια που εσείς έχετε ορίσει.',
	'ACL_SETTING'			=> 'Ρυθμίσεις',

	'ACL_TYPE_A_'			=> 'Διαχειριστή προσβάσεις',
	'ACL_TYPE_F_'			=> 'Δ. Συζήτηση προσβάσεις',
	'ACL_TYPE_M_'			=> 'Συντονιστές προσβάσεις',
	'ACL_TYPE_U_'			=> 'Μέλη προσβάσεις',

	'ACL_TYPE_GLOBAL_A_'	=> 'Διαχειριστή προσβάσεις',
	'ACL_TYPE_GLOBAL_U_'	=> 'Μέλη προσβάσεις',
	'ACL_TYPE_GLOBAL_M_'	=> 'Καθολικοί Συντονιστές προσβάσεις',
	'ACL_TYPE_LOCAL_M_'		=> 'Δ. Συζήτησης Συντονιστές προσβάσεις',
	'ACL_TYPE_LOCAL_F_'		=> 'Δ. Συζήτησης προσβάσεις',

	'ACL_NO'				=> 'Όχι',
	'ACL_VIEW'				=> 'Αποτελεσματικές εγκρίσεις',
	'ACL_VIEW_EXPLAIN'		=> 'Εδώ μπορείτε να δείτε τις αποτελεσματικές άδειες που το μέλος ή ομάδα έχει. Ένα κόκκινο τετράγωνο δείχνει ότι το μέλος ή ομάδα δεν έχει την άδεια, ένα πράσινο τετράγωνο δείχνει ότι το μέλος ή ομάδα έχει την άδεια.',
	'ACL_YES'				=> 'Ναι',

	'ACP_ADMINISTRATORS_EXPLAIN'				=> 'Εδώ μπορείτε να ορίσετε τις άδειες διαχειριστών μέλη στις ομάδες. Όλα τα μέλη με τις άδειες διαχειριστών μπορούν να δουν τον πίνακα ελέγχου διαχειριστή.',
	'ACP_FORUM_MODERATORS_EXPLAIN'				=> 'Εδώ μπορείτε να καθορίσετε τα μέλη και τις ομάδες ως συντονιστές του φόρουμ. Να ορίσετε την πρόσβαση μελών στις Θ. Ενότητες, για να καθορίσετε τις άδειες καθολικών συντονιστών ή τους διαχειριστές παρακαλώ χρησιμοποιείστε την κατάλληλη σελίδα.',
	'ACP_FORUM_PERMISSIONS_EXPLAIN'				=> 'Εδώ μπορείτε να αλλάξετε ποια μέλη και ομάδες μπορούν να έχουν πρόσβαση και σε ποιες Δ. Συζητήσεις. Για να καθορίσετε  τους συντονιστές  ή να καθορίσετε τους διαχειριστές παρακαλώ χρησιμοποιήστε την κατάλληλη σελίδα.',
	'ACP_GLOBAL_MODERATORS_EXPLAIN'				=> 'Εδώ μπορείτε να καθορίσετε τις καθολικές άδειες συντονιστών στα μέλη ή στις ομάδες. Αυτοί οι συντονιστές είναι όπως οι συνηθισμένοι συντονιστές εκτός αν έχουν πρόσβαση σε κάθε Θ. Ενότητα.',
	'ACP_GROUPS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Εδώ μπορείτε να καθορίσετε τις άδειες του φόρουμ στις ομάδες.',
	'ACP_GROUPS_PERMISSIONS_EXPLAIN'			=> 'Εδώ μπορείτε να καθορίσετε τις καθολικές άδειες στις ομάδες - άδειες μελών, τις καθολικές  άδειες συντονιστών και τις άδειες διαχειριστών. Οι άδειες μελών περιλαμβάνουν τις ικανότητες όπως η χρήση των ειδώλων, που στέλνουν στα προσωπικά μηνύματα, κ.λ.π. οι καθολικές άδειες συντονιστών όπως η έγκριση των δημοσιεύσεων, διαχειρίζονται τα θέματα, διαχειρίζονται τις απαγορεύσεις, κ.λ.π. και τελικά οι άδειες διαχειριστών όπως η αλλαγή των αδειών, καθορίζουν την χρήση BBCodes, διαχειρίζονται τις Δ. Συζητήσεις κ.λ.π.. Τις μεμονωμένες άδειες μελών πρέπει μόνο να αλλάξουν σε σπάνιες περιπτώσεις, η συνιστώμενη μέθοδος βάζει τα μέλη κατά ομάδες και ορίζει τις άδειες της ομάδας.',
	'ACP_ADMIN_ROLES_EXPLAIN'					=> 'Εδώ μπορείτε να διαχειριστείτε τους ρόλους για τις άδειες των διαχειριστών. Οι ρόλοι είναι αποτελεσματικές άδειες, εάν αλλάξετε έναν ρόλο αλλάζουν τα δικαιώματα σε  όλα τα στοιχεία, τα οποία όρισαν αυτόν τον ρόλο.',
	'ACP_FORUM_ROLES_EXPLAIN'					=> 'Εδώ μπορείτε να διαχειριστείτε τους ρόλους για τις άδειες  των Δ. Συζητήσεων. Οι ρόλοι είναι αποτελεσματικές άδειες, Στους ρόλους ορίζονται οι εγκρίσεις  εάν εσείς αλλάξετε ένα  ρόλο, αλλάζουν  τα δικαιώματα όλων των στοιχείων, τα οποία όρισαν αυτόν τον ρόλο.',
	'ACP_MOD_ROLES_EXPLAIN'						=> 'Εδώ μπορείτε να διαχειριστείτε  τους ρόλους για τις άδειες συντονιστών. Οι ρόλοι είναι αποτελεσματικές άδειες, εάν αλλάξετε έναν ρόλο αλλάζουν τα δικαιώματα σε  όλα τα στοιχεία, τα οποία όρισαν αυτόν τον ρόλο.',
	'ACP_USER_ROLES_EXPLAIN'					=> 'Εδώ είστε σε θέση να διαχειριστείτε τους ρόλους για τις άδειες μελών. Οι ρόλοι είναι αποτελεσματικές άδειες, εάν αλλάξετε έναν ρόλο αλλάζουν τα δικαιώματα σε  όλα τα στοιχεία, τα οποία όρισαν αυτόν τον ρόλο.',
	'ACP_USERS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Εδώ μπορείτε να ορίσετε τις άδειες των Δ. Συζητήσεων για τα μέλη.',
	'ACP_USERS_PERMISSIONS_EXPLAIN'				=> 'Εδώ μπορείτε να ορίσετε τις καθολικές άδειες στα μέλη - άδειες μελών, τις καθολικές άδειες συντονιστών και τις άδειες διαχειριστών. Οι άδειες μελών περιλαμβάνουν τις δυνατότητες όπως η χρήση των ειδώλων, που στέλνουν στα προσωπικά μηνύματα, κ.λ.π. οι καθολικές  άδειες συντονιστών όπως η έγκριση των δημοσιεύσεων, διαχειρίζονται τα θέματα, διαχειρίζονται τις απαγορεύσεις, κ.λ.π. και τελικά οι άδειες διαχειριστών όπως η αλλαγή των αδειών, καθορίζουν την χρήση BBCodes, διαχειρίζονται τις Δ. Συζητήσεις, κ.λ.π.. Για να αλλάξετε αυτές τις τοποθετήσεις για τους μεγάλους αριθμούς μελών  το σύστημα αδειών ομάδας είναι η συνιστώμενη μέθοδος. Οι άδειες του μέλους πρέπει μόνο να αλλάξουν σε σπάνιες περιπτώσεις, η συνιστώμενη μέθοδος βάζει τα μέλη κατά ομάδες και διορίζει τις προσβάσεις ομάδας.',
	'ACP_VIEW_ADMIN_PERMISSIONS_EXPLAIN'		=> 'Εδώ μπορείτε να δείτε τις αποτελεσματικές  άδειες διαχειριστών που ορίζονται στα επιλεγμένα μέλη και ομάδες.',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS_EXPLAIN'	=> 'Εδώ μπορείτε να δείτε τις καθολικές άδειες συντονιστών που ορίζονται στα επιλεγμένα μέλη και ομάδες.',
	'ACP_VIEW_FORUM_PERMISSIONS_EXPLAIN'		=> 'Εδώ μπορείτε να δείτε τις άδειες των Δ. Συζητήσεων που ορίζονται στα επιλεγμένα μέλη, ομάδες και Δ. Συζητήσεις.',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS_EXPLAIN'	=> 'Εδώ μπορείτε να δείτε τις άδειες συντονιστών Δ. Συζητήσεων που ορίζονται στα επιλεγμένα μέλη, ομάδες και Δ. Συζητήσεις.',
	'ACP_VIEW_USER_PERMISSIONS_EXPLAIN'			=> 'Εδώ μπορείτε να δείτε τις αποτελεσματικές άδειες μελών που ορίζονται στα επιλεγμένα μέλη και ομάδες.',

	'ADD_GROUPS'				=> 'Προσθέστε ομάδες',
	'ADD_PERMISSIONS'			=> 'Προσθέστε άδειες',
	'ADD_USERS'					=> 'Προσθέστε μέλη',
	'ADVANCED_PERMISSIONS'		=> 'Προσθέστε ειδικές επιλογές',
	'ALL_GROUPS'				=> 'Επιλογή όλων των ομάδων',
	'ALL_NEVER'					=> 'Όλα <samp>ΠΟΤΕ</samp>',
	'ALL_NO'					=> 'Όλα <samp>ΟΧΙ</samp>',
	'ALL_USERS'					=> 'Επιλογή όλων των μελών',
	'ALL_YES'					=> 'Όλα <samp>ΝΑΙ</samp>',
	'APPLY_ALL_PERMISSIONS'		=> 'Εφαρμόστε όλες τις άδειες ',
	'APPLY_PERMISSIONS'			=> 'Εφαρμόστε  άδειες ',
	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Οι άδειες και ο ρόλος που καθορίζονται για αυτό το στοιχείο θα εφαρμοστούν μόνο σε αυτό το στοιχείο και όλα τα ελεγμένα στοιχεία.',
	'AUTH_UPDATED'				=> 'Οι άδειες έχουν ενημερωθεί.',

	'CREATE_ROLE'				=> 'Δημιουργήστε ρόλο ',
	'CREATE_ROLE_FROM'			=> 'Τοποθετήσεις χρήσης από…',
	'CUSTOM'					=> 'Συνήθης…',

	'DEFAULT'					=> 'Προεπιλογή ',
	'DELETE_ROLE'				=> 'Διαγραφή ρόλου',
	'DELETE_ROLE_CONFIRM'		=> 'Είστε βέβαιοι εσείς θέλετε να διαγράψετε αυτόν τον ρόλο; Τα στοιχεία που έχουν αυτόν τον ρόλο ορισμένο <strong>δεν</strong> δεν θα χαλαρώσουν τις τοποθετήσεις άδειάς τους.',
	'DISPLAY_ROLE_ITEMS'		=> 'Στοιχεία άποψης που χρησιμοποιούν αυτόν τον ρόλο',

	'EDIT_PERMISSIONS'			=> 'Επεξεργασία αδειών',
	'EDIT_ROLE'					=> 'Επεξεργασία ρόλου',

	'GROUPS_NOT_ASSIGNED'		=> 'Καμία ομάδα δεν καθορίζετε σε αυτόν τον ρόλο',

	'LOOK_UP_GROUP'				=> 'Εμφάνιση ομάδας μελών',
	'LOOK_UP_USER'				=> 'Εμφάνιση μέλους',

	'MANAGE_GROUPS'		=> 'Διαχειριστείτε τις ομάδες',
	'MANAGE_USERS'		=> 'Διαχειριστείτε μέλη',

	'NO_AUTH_SETTING_FOUND'		=> 'Καμία καθορισμένη άδεια δεν έχει βρεθεί.',
	'NO_ROLE_ASSIGNED'			=> 'Κανένας ρόλος δεν καθορίζετε…',
	'NO_ROLE_ASSIGNED_EXPLAIN'	=> 'Ο καθορισμός αυτού του ρόλου δεν αλλάζει τις άδειες στο δικαίωμα. Εάν θέλετε να αφαιρέσετε όλες τις άδειες, πρέπει να χρησιμοποιήσετε “ΟΛΑ <samp>ΟΧΙ</samp>” σύνδεσμο.',
	'NO_ROLE_AVAILABLE'			=> 'Κανένας ρόλος διαθέσιμος',
	'NO_ROLE_NAME_SPECIFIED'	=> 'Παρακαλώ δώστε στο ρόλο ένα όνομα.',
	'NO_ROLE_SELECTED'			=> 'Ο ρόλος δεν μπορεί να βρεθεί.',
	'NO_USER_GROUP_SELECTED'	=> 'Δεν έχετε επιλέξει κανένα μέλος ή ομάδα.',

	'ONLY_FORUM_DEFINED'	=> 'Καθορίσατε μόνο τις Θ. Ενότητες στην επιλογή σας. Παρακαλώ  επιλέξτε επίσης τουλάχιστον έναν μέλος ή μια ομάδα.',

	'PERMISSION_APPLIED_TO_ALL'		=> 'Οι άδειες και ο ρόλος θα εφαρμοστούν επίσης σε όλα τα ελεγμένα αντικείμενα ',
	'PLUS_SUBFORUMS'				=> '+υπό-ενότητες',

	'REMOVE_PERMISSIONS'			=> 'Αφαιρέστε τις άδειες',
	'REMOVE_ROLE'					=> 'Αφαιρέστε ρόλο',
 	'RESULTING_PERMISSION'			=> 'Αποτέλεσμα άδειας',
	'ROLE'							=> 'Ρόλος',
	'ROLE_ADD_SUCCESS'				=> 'Ο ρόλος προστέθηκε επιτυχώς.',
	'ROLE_ASSIGNED_TO'				=> 'Μέλη/ομάδες που ορίζονται  %s',
	'ROLE_DELETED'					=> 'Ο ρόλος αφαιρέθηκε επιτυχώς .',
	'ROLE_DESCRIPTION'				=> 'Περιγραφή Ρόλου ',

	'ROLE_ADMIN_FORUM'			=> 'Διαχειριστής',
	'ROLE_ADMIN_FULL'			=> 'Πλήρες Διαχειριστής',
	'ROLE_ADMIN_STANDARD'		=> 'Τυπικός Διαχειριστής',
	'ROLE_ADMIN_USERGROUP'		=> 'Μέλη και Ομάδες Διαχειριστών',
	'ROLE_FORUM_BOT'			=> 'Bot Πρόσβαση',
	'ROLE_FORUM_FULL'			=> 'Πλήρες Πρόσβαση',
	'ROLE_FORUM_LIMITED'		=> 'Οριακή Πρόσβαση',
	'ROLE_FORUM_LIMITED_POLLS'	=> 'Οριακή Πρόσβαση + Δημοψηφίσματα',
	'ROLE_FORUM_NOACCESS'		=> 'Καμία Πρόσβαση',
	'ROLE_FORUM_ONQUEUE'		=> 'Σε σειρά αναμονής',
	'ROLE_FORUM_POLLS'			=> 'Τυπική Πρόσβαση + Δημοψηφίσματα',
	'ROLE_FORUM_READONLY'		=> 'Ανάγνωση Μόνο Πρόσβαση',
	'ROLE_FORUM_STANDARD'		=> 'Τυπική Πρόσβαση',
	'ROLE_MOD_FULL'				=> 'Πλήρες Συντονιστής',
	'ROLE_MOD_QUEUE'			=> 'Σε αναμονή Συντονιστής',
	'ROLE_MOD_SIMPLE'			=> 'Απλός Συντονιστής',
	'ROLE_MOD_STANDARD'			=> 'Τυπικός Συντονιστής',
	'ROLE_USER_FULL'			=> 'Όλα τα Χαρακτηριστικά Γνωρίσματα',
	'ROLE_USER_LIMITED'			=> 'Οριακά Χαρακτηριστικά Γνωρίσματα',
	'ROLE_USER_NOAVATAR'		=> 'Κανένα Άβαταρ',
	'ROLE_USER_NOPM'			=> 'Κανένα Προσωπικά Μηνύματα',
	'ROLE_USER_STANDARD'		=> 'Τυπικά Χαρακτηριστικά Γνωρίσματα',

	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Μπορεί να έχει πρόσβαση στη διαχείριση του φόρουμ και τις ρυθμίσεις  αδειών του φόρουμ.',
	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Έχει πρόσβαση σε όλες τις διαχειριστικές λειτουργίες αυτής της Θ. Ενότητεςς.<br />Δεν Συνιστάτε.',
	'ROLE_DESCRIPTION_ADMIN_STANDARD'		=> 'Έχει πρόσβαση στα περισσότερα διαχειριστικά χαρακτηριστικά γνωρίσματα αλλά δεν επιτρέπεται για να χρησιμοποιήσει τον διακομιστή ή σχετικά με το σύστημα εργαλεία.',
	'ROLE_DESCRIPTION_ADMIN_USERGROUP'		=> 'Μπορεί να διαχειριστεί τις ομάδες και τα μέλη: Ικανός να αλλάξει τις άδειες, ρυθμίσεις, να διαχειριστεί τις απαγορεύσεις, και να διαχειριστεί τους βαθμούς.',
	'ROLE_DESCRIPTION_FORUM_BOT'			=> 'Αυτός ο ρόλος συστήνεται για τα bots και τα spiders αναζήτησης.',
	'ROLE_DESCRIPTION_FORUM_FULL'			=> 'Μπορεί να χρησιμοποιήσει όλα τα χαρακτηριστικά γνωρίσματα του φόρουμ, συμπεριλαμβανομένης της δημοσίευσης των ανακοινώσεων και σημειώσεων. Μπορεί επίσης να αγνοήσει το όριο αναμονής.<br />Δεν συνιστάτε για κανονικά μέλη.',
	'ROLE_DESCRIPTION_FORUM_LIMITED'		=> 'Μπορεί να χρησιμοποιήσει μερικά χαρακτηριστικά γνωρίσματα του φόρουμ, αλλά δεν μπορεί να συνδέσει τα αρχεία ή να χρησιμοποιήσει τα σύμβολα δημοσίευσης.',
	'ROLE_DESCRIPTION_FORUM_LIMITED_POLLS'	=> 'Σύμφωνα με την περιορισμένη πρόσβαση αλλά μπορεί επίσης να δημιουργήσει δημοψηφίσματα.',
	'ROLE_DESCRIPTION_FORUM_NOACCESS'		=> 'Δεν μπορεί ούτε να βλέπει ούτε να έχει πρόσβαση στο φόρουμ.',
	'ROLE_DESCRIPTION_FORUM_ONQUEUE'		=> 'Μπορεί να χρησιμοποιήσει τα περισσότερα χαρακτηριστικά γνωρίσματα του φόρουμς συμπεριλαμβανομένων των συνημμένων αλλά οι δημοσιεύσεις και τα θέματα πρέπει να εγκριθούν από έναν συντονιστή.',
	'ROLE_DESCRIPTION_FORUM_POLLS'			=> 'Όπως η τυπική  πρόσβαση αλλά μπορεί επίσης να δημιουργήσει δημοψηφίσματα.',
	'ROLE_DESCRIPTION_FORUM_READONLY'		=> 'Μπορεί να διαβάσει τις Δ. Συζητήσεις, αλλά δεν μπορεί να δημιουργήσει  νέα θέματα ή να απαντήσει στις δημοσιεύσεις.',
	'ROLE_DESCRIPTION_FORUM_STANDARD'		=> 'Μπορεί να χρησιμοποιήσει τα περισσότερα χαρακτηριστικά γνωρίσματα του φόρουμ συμπεριλαμβανομένων των συνημμένων και της διαγραφής των θεμάτων, αλλά δεν μπορεί να κλειδώσει θέματα, και δεν μπορεί να δημιουργήσει δημοψηφίσματα.',
	'ROLE_DESCRIPTION_MOD_FULL'				=> 'Μπορεί να χρησιμοποιήσει όλα τα χαρακτηριστικά γνωρίσματα ενός συντονιστή, συμπεριλαμβανομένης της απαγόρευσης.',
	'ROLE_DESCRIPTION_MOD_QUEUE'			=> 'Μπορεί να χρησιμοποιήσει τη σειρά αναμονής  για να επικυρώσει και να εκδώσει τις δημοσιεύσεις, αλλά την τίποτα άλλο.',
	'ROLE_DESCRIPTION_MOD_SIMPLE'			=> 'Μπορεί να χρησιμοποιήσει τις βασικές ενέργειες θέματος. Δεν μπορεί να στείλει προειδοποιήσεις ή να χρησιμοποιήσει την σειρά αναμονής.',
	'ROLE_DESCRIPTION_MOD_STANDARD'			=> 'Μπορεί να χρησιμοποιήσει τα περισσότερα εργαλεία ενός συντονιστή, αλλά δεν μπορεί να απαγορεύσει τα μέλη ή να αλλάξει τον συγγραφέα μιας δημοσίευσης.',
	'ROLE_DESCRIPTION_USER_FULL'			=> 'Μπορεί να χρησιμοποιήσει  όλα τα διαθέσιμα χαρακτηριστικά γνωρίσματα του φόρουμ για τα μέλη, συμπεριλαμβανομένης της αλλαγής του ονόματος μελών ή της αγνόησης του ορίου αναμονής.<br />Δεν Συνιστάτε.',
	'ROLE_DESCRIPTION_USER_LIMITED'			=> 'Μπορεί να έχει πρόσβαση σε μερικά από τα χαρακτηριστικά γνωρίσματα μελών. Οι συνδέσεις, τα ηλεκτρονικά ταχυδρομεία, ή τα στιγμιαία μηνύματα δεν επιτρέπονται.',
	'ROLE_DESCRIPTION_USER_NOAVATAR'		=> 'Θέτει ένα περιορισμένο χαρακτηριστικό γνώρισμα και δεν επιτρέπεται  να χρησιμοποιήσει το χαρακτηριστικό γνώρισμα άβαταρ.',
	'ROLE_DESCRIPTION_USER_NOPM'			=> 'Θέτει ένα περιορισμένο χαρακτηριστικό γνώρισμα και δεν επιτρέπεται  να χρησιμοποιήσει το χαρακτηριστικό γνώρισμα των Προσωπικών Μηνυμάτων.',
	'ROLE_DESCRIPTION_USER_STANDARD'		=> 'Μπορεί να έχει πρόσβαση όμως όχι σε όλα τα χαρακτηριστικά γνωρίσματα μέλους. Δεν μπορεί να αλλάξει το όνομα μελών ή να αγνοήσετε το όριο αναμονής, για παράδειγμα.',

	'ROLE_DESCRIPTION_EXPLAIN'		=> 'Είστε σε θέση να εισαγάγετε μια σύντομη εξήγηση τι κάνει αυτός ο ρόλος  ή για ποιο σκοπό έχει γίνει. Το κείμενο που εισάγετε εδώ θα εμφανιστεί μέσα στις οθόνες αδειών επίσης.',
	'ROLE_DESCRIPTION_LONG'			=> 'Η περιγραφή ρόλου είναι πάρα πολύ μεγάλη  παρακαλώ να την περιορίστε σε 4000 χαρακτήρες.',
	'ROLE_DETAILS'					=> ' Λεπτομέρειες ρόλου',
	'ROLE_EDIT_SUCCESS'				=> 'Ο ρόλος επεξεργάσθηκε επιτυχώς .',
	'ROLE_NAME'						=> 'Όνομα ρόλου ',
	'ROLE_NAME_ALREADY_EXIST'		=> 'Ένας ρόλος με το  <strong>%s</strong> ήδη υπάρχει για τον καθορισμένο τύπο άδειας.',
	'ROLE_NOT_ASSIGNED'				=> 'Ο ρόλος δεν έχει οριστεί ακόμα.',

	'SELECTED_FORUM_NOT_EXIST'		=> 'Η επιλεγμένη Θ. Ενότητα (ες) δεν υπάρχει.',
	'SELECTED_GROUP_NOT_EXIST'		=> 'Η επιλεγμένη ομάδα (ες) δεν υπάρχει.',
	'SELECTED_USER_NOT_EXIST'		=> 'Το επιλεγμένο μέλος (η) δεν υπάρχει.',
	'SELECT_FORUM_SUBFORUM_EXPLAIN'	=> 'Η Θ. Ενότητα που εσείς επιλέξατε εδώ θα περιλάβει όλες τις υπό-ενότητες στην επιλογή.',
	'SELECT_ROLE'					=> 'Επιλέξτε ρόλο…',
	'SELECT_TYPE'					=> 'Επιλέξτε τύπο',
	'SET_PERMISSIONS'				=> 'Καθορίστε άδειες',
	'SET_ROLE_PERMISSIONS'			=> 'Καθορίστε τις άδειες του ρόλου',
	'SET_USERS_PERMISSIONS'			=> 'Καθορίστε τις άδειες μελών',
	'SET_USERS_FORUM_PERMISSIONS'	=> 'Καθορίστε άδειες των μελών στη Θ. ενότητα ',

	'TRACE_DEFAULT'					=> 'Εξ ορισμού κάθε άδεια είναι  <samp>ΟΧΙ</samp> (ακαθόριστει). Έτσι η άδεια μπορεί να αντικατασταθεί από άλλες ρυθμίσεις.',
	'TRACE_FOR'						=> 'Εντοπισμός για',
	'TRACE_GLOBAL_SETTING'			=> '%s (γενικό)',
	'TRACE_GROUP_NEVER_TOTAL_NEVER'	=> 'Οι άδειες για αυτήν την ομάδα είναι ορισμένες ως <samp>ΠΟΤΕ</samp> όπως το συνολικό αποτέλεσμα , έτσι το παλαιό αποτέλεσμα κρατιέται.',
	'TRACE_GROUP_NEVER_TOTAL_NEVER_LOCAL'	=> 'Οι άδειες για αυτήν την ομάδα στη Θ. ενότητα  είναι ορισμένες ως <samp>ΠΟΤΕ</samp> όπως το συνολικό αποτέλεσμα , έτσι το παλαιό αποτέλεσμα κρατιέται.',
	'TRACE_GROUP_NEVER_TOTAL_NO'	=> 'Οι άδειες για αυτήν την ομάδα είναι ορισμένες ως <samp>ΠΟΤΕ</samp> το οποίο γίνεται το νέο συνολικό αποτέλεσμα, διότι μέχρι τώρα δεν είχε καθοριστεί (ορισμός ως <samp>ΟΧΙ</samp>).',
	'TRACE_GROUP_NEVER_TOTAL_NO_LOCAL'	=> 'Οι άδειες για αυτήν την ομάδα στη Θ. ενότητα είναι ορισμένες ως <samp>ΠΟΤΕ</samp>  το οποίο γίνεται το νέο συνολικό αποτέλεσμα, διότι μέχρι τώρα δεν είχε καθοριστεί (ορισμός ως <samp>ΟΧΙ</samp>).',

	'TRACE_GROUP_NEVER_TOTAL_YES'	=> 'Οι άδειες για την ομάδα είναι ορισμένες ως <samp>ΠΟΤΕ</samp>, το αποτέλεσμα αντικαταστά το συνολικό <samp>ΝΑΙ</samp> για αυτό το μέλος.',
 	'TRACE_GROUP_NEVER_TOTAL_YES_LOCAL'	=> 'Οι άδειες για την ομάδα στη Θ. ενότητα είναι ορισμένες ως <samp>ΠΟΤΕ</samp>, το αποτέλεσμα αντικαταστά το συνολικό <samp>ΝΑΙ</samp> σε <samp>ΟΧΙ</samp> για αυτό το μέλος. .',
	'TRACE_GROUP_NO'				=> 'Η άδεια είναι <samp>ΟΧΙ</samp> για αυτήν την ομάδα έτσι κρατιέται η παλαιά συνολική τιμή .',
 	'TRACE_GROUP_NO_LOCAL'			=> 'Η άδεια είναι <samp>ΟΧΙ</samp> για αυτήν την ομάδα μέσα στη Θ. ενότητα έτσι κρατιέται η παλαιά συνολική τιμή .',
	'TRACE_GROUP_YES_TOTAL_NEVER'	=> 'Η άδεια της ομάδας είναι ορισμένη ως <samp>ΝΑΙ</samp> όμως τα συνολικό <samp>ΠΟΤΕ</samp> δεν μποροεί να αντικατασταθή.',
 	'TRACE_GROUP_YES_TOTAL_NEVER_LOCAL'	=> 'Η άδεια της ομάδας στη θ. ενότητα είναι ορισμένη ως <samp>ΝΑΙ</samp> όμως τα συνολικό <samp>ΠΟΤΕ</samp> δεν μποροεί να αντικατασταθή.',
	'TRACE_GROUP_YES_TOTAL_NO'		=> 'Η άδεια της ομάδας είναι ορισμένη ως <samp>ΝΑΙ</samp> το οποίο γίνεται η νέα συνολικό τιμή, επειδή δεν έχει καθοριστεί ακόμα (θέστε σε <samp>ΟΧΙ</samp>).',
 	'TRACE_GROUP_YES_TOTAL_NO_LOCAL'	=> 'Η άδεια της ομάδας στη Θ. ενότητα είναι ορισμένη ως <samp>ΝΑΙ</samp> το οποίο γίνεται η νέα συνολικό τιμή, επειδή δεν έχει καθοριστεί ακόμα (ορισμένη ως <samp>ΟΧΙ</samp>).',
	'TRACE_GROUP_YES_TOTAL_YES'		=> 'Η άδεια της ομάδας είναι ορισμένη ως <samp>ΝΑΙ</samp> και  η συνολική άδεια έχει ήδη τεθεί ως <samp>ΝΑΙ</samp>, έτσι το συνολικό αποτέλεσμα κρατιέται.',
	'TRACE_GROUP_YES_TOTAL_YES_LOCAL'	=> 'Η άδεια της ομάδας στη Θ. ενότητα είναι ορισμένη ως <samp>ΝΑΙ</samp> και  η συνολική άδεια έχει ήδη τεθεί ως <samp>ΝΑΙ</samp>, έτσι το συνολικό αποτέλεσμα κρατιέται.',
 	'TRACE_RESULT'					=> 'Εντοπισμός αποτελεσμάτων',
	'TRACE_PERMISSION'				=> 'Εντοπισμός αδειών - %s',
	'TRACE_SETTING'					=> 'Εντοπισμός ρυθμίσεων',

	'TRACE_USER_GLOBAL_YES_TOTAL_YES'		=> 'Η ανεξάρτητη από τη Θ. Ενότητα άδεια μέλους αξιολογείτε  σε <samp>ΝΑΙ</samp> αλλά η συνολική άδεια έχει ήδη τεθεί σε <samp>ΝΑΙ</samp>, έτσι το αποτέλεσμα κρατιέται. %sΕντοπισμός γενικών αδειών%s',
	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'		=> 'Η ανεξάρτητη από τη Θ. Ενότητα άδεια μέλους αξιολογείτε σε <samp>ΝΑΙ</samp> το οποίο αντικαθιστά  το τρέχον τοπικό αποτέλεσμα <samp>ΠΟΤΕ</samp>. %sΕντοπισμός γενικών αδειών%s',
	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Η ανεξάρτητηή από τη Θ. Ενότητα άδεια μέλους αξιολογείτε σε <samp>ΠΟΤΕ</samp> το οποίο δεν επηρεάζει τις τοπικές άδειες. %sΕντοπισμός γενικών αδειών%s',
	'TRACE_USER_FOUNDER'					=> 'Το μέλος  θέτει τον τύπο ιδρυτών, επομένως οι άδειες διαχειριστή έχουν τεθεί σε <samp>ΝΑΙ</samp> από προεπιλογή.',
	'TRACE_USER_KEPT'						=> 'Η άδεια μέλους είναι <samp>ΟΧΙ</samp> έτσι η παλαιά συνολική τιμή κρατιέται.',
	'TRACE_USER_NEVER_TOTAL_NEVER'			=> 'Η άδεια μέλους έχει τεθεί σε <samp>ΠΟΤΕ</samp> και η συνολική τιμή είναι <samp>ΠΟΤΕ</samp>, έτσι τίποτα δεν αλλάζει.',
	'TRACE_USER_NEVER_TOTAL_NO'				=> 'Η άδεια μέλους έχει τεθεί σε <samp>ΠΟΤΕ</samp> που γίνετε η συνολική τιμή  επειδή είχε τέθεί σε ΟΧΙ.',
	'TRACE_USER_NEVER_TOTAL_YES'			=> 'Η άδεια μέλους έχει τεθεί σε <samp>ΠΟΤΕ</samp> και αντικαθιστά το προηγούμενο <samp>ΝΑΙ</samp>.',
	'TRACE_USER_NO_TOTAL_NO'				=> 'Η άδεια μέλους έχει τεθεί σε <samp>ΟΧΙ</samp> και η συνολική τιμή είχε τεθεί σε ΟΧΙ έτσι η προεπιλογή είναι <samp>ΠΟΤΕ</samp>.',
	'TRACE_USER_YES_TOTAL_NEVER'			=> 'Η άδεια μέλους έχει τεθεί <samp>ΝΑΙ</samp> όμως το σύνολικο  <samp>ΠΟΤΕ</samp> δεν μπορεί να αντικατασταθεί.',
	'TRACE_USER_YES_TOTAL_NO'				=> 'Η άδεια μέλους έχει τεθεί  <samp>ΝΑΙ</samp> η όποια γίνεται η συνολική τιμή επειδή είχε τεθεί σε <samp>ΟΧΙ</samp>.',
	'TRACE_USER_YES_TOTAL_YES'				=> 'Η άδεια μέλους έχει τεθεί σε <samp>ΝΑΙ</samp> και η συνολική τιμή  τέθηκε σε <samp>ΝΑΙ</samp>, έτσι τίποτα δεν άλλαξε.',
	'TRACE_WHO'								=> 'Ποιος ',
	'TRACE_TOTAL'							=> 'Σύνολο',

	'USERS_NOT_ASSIGNED'			=> 'Κανένα μέλος δεν έχει τεθεί σε αυτόν τον ρόλο ',
	'USER_IS_MEMBER_OF_DEFAULT'		=> 'είναι μέλος των ακόλουθων προεπιλεγμένων ομάδων',
	'USER_IS_MEMBER_OF_CUSTOM'		=> 'είναι μέλος των ακόλουθων  νέων ομάδων',

	'VIEW_ASSIGNED_ITEMS'	=> 'Δείτε τα ορισμένα στοιχεία',
	'VIEW_LOCAL_PERMS'		=> 'Τοπικές άδειες',
	'VIEW_GLOBAL_PERMS'		=> 'Γενικές άδειες',
	'VIEW_PERMISSIONS'		=> 'Προεπισκόπηση αδειών',

	'WRONG_PERMISSION_TYPE'	=> 'Έχετε επιλέξει λάθος τύπο άδειας.',
));

?>
