<?php
/**
*
* posting [Greek - El]
*
* @package language
* @version $Id: posting.php,v 1.38 2007/06/09 11:10:23 acydburn Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/posting.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// BBCodes
// Note to translators: you can translate everything but what's between { and }
$lang = array_merge($lang, array(
	'ACP_BBCODES_EXPLAIN'		=> 'Το BBCode είναι μια ειδική εφαρμογή του HTML που προσφέρει μεγαλύτερο έλεγχο 
αναφορίκα με το τι και πως εμφανίζετε κάτι. Από αυτήν την σελίδα μπορείτε να προσθέσετε, να αφαιρέσετε ή να επεξεργαστείτε τα νέα BBCodes.',
	'ADD_BBCODE'				=> 'Προσθήκη νέου BBCode',

	'BBCODE_ADDED'				=> 'BBCode προστέθηκε επιτυχώς.',
	'BBCODE_EDITED'				=> 'BBCode επεξεργάστηκε επιτυχώς.',
	'BBCODE_NOT_EXIST'			=> 'Το BBCode που επιλέξατε δεν υπάρχει.',
	'BBCODE_HELPLINE'			=> 'Γραμμή βοήθειας',
	'BBCODE_HELPLINE_EXPLAIN'	=> 'Εισάγετε εδώ το κείμενο, το οποίο πρόκειται να εμφανιστεί στην γραμμή βοήθειας, εάν ο δείκτης του ποντικιού είναι πάνω στο BBCode.',
	'BBCODE_HELPLINE_TEXT'		=> 'Κείμενο γραμμής βοήθειας ',
	'BBCODE_INVALID_TAG_NAME'	=> 'Η BBCode ετικέτα όνομα που επιλέξατε ήδη υπάρχει.',
	'BBCODE_INVALID'			=> 'Ο BBCode σας κατασκευάζεται σε μια άκυρη μορφή .',
	'BBCODE_OPEN_ENDED_TAG'		=> 'Η νέα BBCode ετικέτα πρέπει να περιέχει μια ανοιχτή και μια κλειστή ετικέτα .',
	'BBCODE_TAG'				=> 'Ετικέτα',
	'BBCODE_TAG_TOO_LONG'		=> 'Το όνομα ετικέτας που επιλέξατε είναι πολύ μεγάλο.',
	'BBCODE_TAG_DEF_TOO_LONG'	=> 'Ο ορισμός των ετικετών που έχετε εισαγάγει είναι πάρα πολύ μακρύς, παρακαλού ορίστε ποιο μικρές τις ετικέτες.',
	'BBCODE_USAGE'				=> 'BBCode χρήση',
	'BBCODE_USAGE_EXAMPLE'		=> '[hilight={COLOR}]{TEXT}[/hilight]<br /><br />[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
	'BBCODE_USAGE_EXPLAIN'		=> 'Εδώ καθορίζετε πώς να χρησιμοποιήσετε το BBCode. Αντικαταστήστε τις μεταβλητές εισαγωγών από το αντίστοιχο σύμβολο (%sκοίτα κάτω%s).',

	'EXAMPLE'						=> 'Παράδειγμα:',
	'EXAMPLES'						=> 'Παραδείγματα:',

	'HTML_REPLACEMENT'				=> 'HTML αντικατάσταση',
	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;span style="background-color:{COLOR};"&gt;{TEXT}&lt;/span&gt;<br /><br />&lt;span style="font-family:{SIMPLETEXT1};"&gt;{SIMPLETEXT2}&lt;/span&gt;',
	'HTML_REPLACEMENT_EXPLAIN'		=> 'Εδώ καθορίζετε την προεπιλεγένη HTML αντικατάσταση . Μην ξεχάστε να ξαναβάλετε τα σημεία που χρησιμοποιήσατε ποιο πάνω!',

	'TOKEN'					=> 'Σύμβολο',
	'TOKENS'				=> 'Σύμβολα',
	'TOKENS_EXPLAIN'		=> 'Τα σύμβολα είναι θήκες για εισαγωγή . Το εισαγώμενο θα επικυρωθεί μόνο εάν ταιριάξει με την αντίστοιχη καθορισμένη κατάληξη. Εάν είναι απαραίτητο, μπορείτε να τους αριθμήσετε με την προσθήκη ενός αριθμού ως τελευταίο χαρακτήρα μεταξύ των συνδετήρων, π.χ. {USERNAME1}, {USERNAME2}.<br /><br />Επιπρόσθετα των σύμβολων μπορείτε να χρησιμοποιήσετε κάθε γλωσσική μεταβλητή, που καθορίζεται στη γλώσσα σας, ως εξής:: {L_<em>&lt;STRINGNAME&gt;</em>} όπου <em>&lt;STRINGNAME&gt;</em> είναι το όνομα της μεταφρασμένης μεταβλητής που θέλετε να προσθέσετε. . Για παράδειγμα, {L_WROTE} θα επιδειχθεί όπως "έγραψε" ή η μετάφρασή του σύμφωνα με την τοπική γλώσσα του μέλους.',
	'TOKEN_DEFINITION'		=> 'Ποιες τιμές είναι δυνατές;',
	'TOO_MANY_BBCODES'		=> 'Δεν μπορείτε να δημιουργήσετε επιπλέον BBCodes. Παρακαλώ διαγράψτε ένα ή περισσότερα BBCodes και τότε προσπαθήστε πάλι.',

	'tokens'	=>	array(
		'TEXT'			=> 'Κάθε κείμενο, συμπεριλαμβανομένου ξένων χαρακτήρων, αριθμών, κ.λ.π…Δεν πρέπει να χρησιμοποιήσετε αυτήν την τιμή σε HTML tags. αντιθέτως προσπαθείστε να χρησιμοποιήσετε IDENTIFIER ή SIMPLETEXT.',
		'SIMPLETEXT'	=> 'Χαρακτήρες από το λατινικό αλφάβητο (A-Z), αριθμόι, κενά, κόμματα, τελείες, μείον, συν, ανω και κάτω πάυλα',
		'IDENTIFIER'	=> 'Χαρακτήρες από το λατινικό αλφάβητο (A-Z), αριθμοί, ανω και κάτω πάυλα',
		'NUMBER'		=> 'Κάθε σειρά ψηφίων',
		'EMAIL'			=> 'Μια έγκυρη ηλεκτρονική διεύθυνση',
		'URL'			=> 'Ένα έγκυρο URL που χρησιμοποιεί οποιοδήποτε πρωτόκολλο (http, ftp, κ.τ.λ… δεν μπορεί να χρησιμοποιηθεί για javascript εκμετάλλευση). Εάν κανένα δεν υποδεικνύεται, το "http://" προστείθετε αυτόματα μπροστά.',
		'LOCAL_URL'		=> 'Ένα τοπικό URL. Το URL πρέπει να είναι σχετικό με τη σελίδα θέματος και δεν πρέπει να περιέχει ένα όνομα ή ένα πρωτόκολλο διακομιστών.',
		'COLOR'			=> 'Ένα χρώμα HTML, μπορεί να είναι είτε σε αριθμητική μορφή <samp>#FF1234</samp> είτε μια <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS λέξη-κλειδί χρώματος </a> όπως για παράδειγμα <samp>fuchsia</samp> ή <samp>InactiveBorder</samp> που υποδεικνύεται'
	)
));

// Smilies and topic icons
$lang = array_merge($lang, array(
	'ACP_ICONS_EXPLAIN'		=> 'Από αυτήν την σελίδα μπορείτε να προσθέσετε, να αφαιρέσετε και να επεξεργαστείτε τις εικόνες τις οποία τα μέλη μπορούν να χρησιμοποιήσουν στα θέματα ή τις δημοσιεύσεις. Αυτά οι εικόνες εμφανίζονται γενικά δίπλα από τους τίτλους θεμάτων στη λίστα του φόρουμ, ή στην περιγραφή της δημοσίευσης στις λίστες θεμάτων. Μπορείτε επίσης να εγκαταστήσετε και να δημιουργήσετε νέα πακέτα εικόνων.',
	'ACP_SMILIES_EXPLAIN'	=> 'Οι φατσούλες είναι συνήθως μικρές, μερικές φορές εικόνες, οι οποίες χρησιμοποιούνται για να μεταβιβάσουν μια συγκίνηση ή ένα αίσθημα. Από αυτήν την σελίδα μπορείτε να προσθέσετε, να αφαιρέσετε και να επεξεργαστείτε τα emoticons που τα μέλη μπορούν να χρησιμοποιήσουν στις δημοσιεύσεις και τα προσωπικά μηνύματα. Μπορείτε επίσης να εγκαταστήσετε και να δημιουργήσετε νέα πακέτα smilies .',
	'ADD_SMILIES'			=> 'Προσθήκη πολλαπλών smilies',
	'ADD_SMILEY_CODE'		=> 'Προσθέστε συμπληρωματικό κώδικα smiley',
	'ADD_ICONS'				=> 'Προσθήκη πολλαπλών εικόνων',
	'AFTER_ICONS'			=> 'Μετά %s',
	'AFTER_SMILIES'			=> 'Μετά %s',

	'CODE'						=> 'Κώδικας',
	'CURRENT_ICONS'				=> 'Τρέχων εικονίδοα',
	'CURRENT_ICONS_EXPLAIN'		=> 'Επιλέξτε τι θέλετε να κάνετε με τα τρέχων εγκατεστημένα εικονίδια.',
	'CURRENT_SMILIES'			=> 'Τρέχων smilies',
	'CURRENT_SMILIES_EXPLAIN'	=> 'Επιλέξτε τι θέλετε να κάνετε με τα τρέχων εγκατεστημένα smilies.',

	'DISPLAY_ON_POSTING'	=> 'Εμφάνιση στην σελίδα δημοσίευσης',
	'DISPLAY_POSTING'			=> 'Στη σελίδα δημοσίευσης',
	'DISPLAY_POSTING_NO'		=> 'Όχι στη σελίδα δημοσίευσης',

	'EDIT_ICONS'				=> 'Επεξεργασία εικονιδίων',
	'EDIT_SMILIES'				=> 'Επεξεργασία smilies',
	'EMOTION'					=> 'Emotion',
	'EXPORT_ICONS'				=> 'Εξαγωγή και μεταφόρτωση πακέτου εικονιδίων',
	'EXPORT_ICONS_EXPLAIN'		=> '%sΜε το κλικ αυτού τον σύνδεσμου μπορείτε να γράψετε τις ρυθμίσεις των εγκατεστημένων εικονιδίων σε ένα αρχείο <samp>icons.pak</samp> που μόλις ληφθεί μπορεί να χρησιμοποιηθεί για την δημιουργία ενός <samp>.zip</samp> ή <samp>.tgz</samp> αρχείου που περιέχει όλα τα εικονίδια συν το αρχείο ρυθμίσεων <samp>icons.pak</samp> %s.',
	'EXPORT_SMILIES'			=> 'Εξαγωγή και λήψη πακέτου smilies.pak',
	'EXPORT_SMILIES_EXPLAIN'	=> '%sΜε το κλικ αυτού του σύνδεσμου μπορείτε να γράψετε τις ρυθμίσεις των εγκατεστημένων smilies σε ένα αρχείο <samp>smilies.pak</samp> που μόλις ληφθεί μπορεί να χρησιμοποιηθεί για την δημιουργία ενός <samp>.zip</samp> ή <samp>.tgz</samp> αρχείου που περιέχει όλα τα smilies συν το αρχείο ρυθμίσεων <samp>smilies.pak</samp> %s.',

	'FIRST'			=> 'Στην αρχή',

	'ICONS_ADD'				=> 'Προσθέστε νέο εικονίδιο θέματος',
'ICON_NONE_ADDED'		=> 'Δεν προστέθηκαν εικονίδια.',
	'ICONS_ONE_ADDED'		=> 'Το εικονίδιο έχει προστεθεί με επιτυχία.',
	'ICONS_ADDED'			=> 'Τα εικονίδια έχουν προστεθεί με επιτυχία.',	
	'ICONS_CONFIG'			=> 'Ρυθμίσεις εικονιδίων',
	'ICONS_DELETED'			=> 'Το εικονίδιο διαγράφτηκε με επιτυχία .',
	'ICONS_EDIT'			=> 'Επεξεργασία εικονιδίου',
	'ICONS_ONE_EDITED'		=> 'Το εικονίδιο ενημερώθηκε επιτυχώς.',
	'ICON_NONE_EDITED'		=> 'Δεν εγινε καμμία ενημέρωση στα εικονίδια.',
	'ICONS_EDITED'			=> 'Το εικονίδιο ενημερώθηκε επιτυχώς.',
	'ICONS_EDITED'			=> 'Τα εικονίδια ενημερώθηκαν επιτυχώς.',
	'ICONS_HEIGHT'			=> 'Ύψος εικονίδιο',
	'ICONS_IMAGE'			=> 'Εικόνα εικονίδιο,',
	'ICONS_IMPORTED'		=> 'Το πακέτο εικονιδίων εγκαταστάθηκε με επιτυχία.',
	'ICONS_IMPORT_SUCCESS'	=> 'Η εισαγωγή του πακέτο εικονιδίων έγινε με επιτυχία .',
	'ICONS_LOCATION'		=> 'Τοποθεσία εικονιδίων',
	'ICONS_NOT_DISPLAYED'	=> 'Τα ακόλουθα εικονιδίων δεν θα εμφανίζονται στην σελίδα δημοσίευσης',
	'ICONS_ORDER'			=> 'Ταξινόμηση εικονιδίων',
	'ICONS_URL'				=> 'Αρχείο εικονιδίου',
	'ICONS_WIDTH'			=> 'Πλάτος εικονιδίου',
	'IMPORT_ICONS'			=> 'Εγκατεστημένα πακέτα εικονιδίων',
	'IMPORT_SMILIES'		=> 'Εγκατεστημένα πακέτα smilies',

	'KEEP_ALL'			=> 'Κρατήστε όλα',

	'MASS_ADD_SMILIES'	=> 'Προσθήκη πολλαπλών smilies',

	'NO_ICONS_ADD'		=> 'Δεν υπάρχει κανένα διαθέσιμο εικονίδιο για την προσθήκη.',
	'NO_ICONS_EDIT'		=> 'Δεν υπάρχει κανένα διαθέσιμο εικονίδιο για επεξεργασία.',
	'NO_ICONS_EXPORT'	=> 'Δεν έχετε κανένα εικονίδιο με τα οποία θα δημιουργήσετε ένα πακέτο.',
	'NO_ICONS_PAK'		=> 'Κανένα πακέτο εικονίδιων δεν βρέθηκε.',
	'NO_SMILIES_ADD'	=> 'Δεν υπάρχει κανένα διαθέσιμο smilies την προσθήκη.',
	'NO_SMILIES_EDIT'	=> 'Δεν υπάρχει κανένα διαθέσιμο smilie για επεξεργασία.',
	'NO_SMILIES_EXPORT'	=> 'Δεν έχετε κανένα smilies με τα οποία θα δημιουργήσετε ένα πακέτο..',
	'NO_SMILIES_PAK'	=> 'Κανένα πακέτο smilies δεν βρέθηκε .',

	'PAK_FILE_NOT_READABLE'		=> 'Δεν μπορεί να διαβάσει το <samp>.pak</samp> αρχείο.',

	'REPLACE_MATCHES'	=> 'Αντικαταστήστε τις αντιστοιχίες',

	'SELECT_PACKAGE'			=> 'Επιλέξτε ένα αρχείο πακέτου',
	'SMILIES_ADD'				=> 'Προσθήκη νέου smiley',
	'SMILIES_NONE_ADDED'		=> 'Δεν προστέθηκαν smilies.',
	'SMILIES_ONE_ADDED'			=> 'Το smiley προστέθηκε επιτυχώς.',
	'SMILIES_ADDED'				=> 'Τα smiley προστέθηκαν επιτυχώς.',
	'SMILIES_CODE'				=> 'Smiley κώδικας',
	'SMILIES_CONFIG'			=> 'Smiley ρυθμίσεις',
	'SMILIES_DELETED'			=> 'Το smiley διαγράφτηκε επιτυχώς.',
	'SMILIES_EDIT'				=> 'Επεξεργασία smiley',
	'SMILIES_NONE_EDITED'		=> 'Δεν επεξεργάστηκαν smilies .',
	'SMILIES_ONE_EDITED'		=> 'Το smiley επεξεργάστηκε επιτυχώς.',
	'SMILIES_EDITED'			=> 'Τα smilies ενημερώθηκαν επιτυχώς.',
	'SMILIES_EMOTION'			=> 'Περιγραφή',
	'SMILIES_HEIGHT'			=> 'Smiley ύψος',
	'SMILIES_IMAGE'				=> 'Smiley εικόνα',
	'SMILIES_IMPORTED'			=> 'Το πακέτο smilies εγκαταστάθηκε επιτυχώς.',
	'SMILIES_IMPORT_SUCCESS'	=> 'Το πακέτο smilies διαγράφηκε επιτυχώς.',
	'SMILIES_LOCATION'			=> 'Smiley τοποθεσία',
	'SMILIES_NOT_DISPLAYED'		=> 'Τα ακόλουθα smilies δεν θα εμφανίζονται στην σελίδα δημοσίευσης',
	'SMILIES_ORDER'				=> 'Smiley ταξινόμηση',
	'SMILIES_URL'				=> 'Smiley εικόνα αρχείου',
	'SMILIES_WIDTH'				=> 'Smiley πλάτος',

	'WRONG_PAK_TYPE'	=> 'Το υποδεδειγμένο πακέτο περιείχε άκυρα στοιχεία.',
));

// Word censors
$lang = array_merge($lang, array(
	'ACP_WORDS_EXPLAIN'		=> 'Από αυτον τον πίνακα ελέγχου μπορείτε να προσθέσετε, να επεξεργαστείτε και να αφαιρέσετε τις λέξεις που θα λογοκριθούν αυτόματα στις θ. Ενότητες σας. Επιπλέον χρήστες δεν έχουν την άδεια να καταχωρήσουν ονόματα μελών που περιέχουν αυτές τις λέξεις.  Μπορείτε να εισάγετε και χαρακτήρες μπαλαντέρ (*) στο πεδίο κειμένου. πχ., αν βάλετε *test* θα ταιριάζει με detestable, test* θα ταιριάζει με testing, *test θα ταιριάζει με detest.',
	'ADD_WORD'				=> 'Προσθήκη νέας λέξης',

	'EDIT_WORD'		=> 'Επεξεργασία λέξης',
	'ENTER_WORD'	=> 'Πρέπει να εισαγάγετε μια λέξη και την αντικατάστασή της.',

	'NO_WORD'	=> 'Δεν επιλέξατε λέξη για επεξεργασία.',

	'REPLACEMENT'	=> 'Αντικατάσταση',

	'UPDATE_WORD'	=> 'Ενημέρωση λογοκριτή λέξεων',

	'WORD'				=> 'Λέξη',
	'WORD_ADDED'		=> 'Ο λογοκριτής της λέξης έχει προστεθεί επιτυχώς.',
	'WORD_REMOVED'		=> 'Ο επιλεγμένος λογοκριτής λέξης έχει διαγραφεί επιτυχώς.',
	'WORD_UPDATED'		=> 'Ο επιλεγμένος λογοκριτής λέξης ενημερώθηκε επιτυχώς.',
));

// Ranks
$lang = array_merge($lang, array(
	'ACP_RANKS_EXPLAIN'		=> 'Χρησιμοποιώντας αυτήν την φόρμα μπορείτε να προσθέσετε, να επεξεργαστείτε, να δείτε και να διαγράψετε τους βαθμούς. Μπορείτε επίσης να δημιουργήσετε ειδικούς βαθμούς που μπορούν να αποδοθούν σε ένα μέλος μέσω της διαχείρισης μέλους.',
	'ADD_RANK'				=> 'Προσθήκη νέου βαθμού',

	'MUST_SELECT_RANK'		=> 'Πρέπει να επιλέξετε έναν βαθμό.',
	
	'NO_ASSIGNED_RANK'		=> 'Κανένας ειδικός βαθμός δεν έχει οριστεί.',
	'NO_RANK_TITLE'			=> 'Δεν έχετε καθορίσει έναν τίτλο για τον βαθμό .',
	'NO_UPDATE_RANKS'		=> 'Ο βαθμός διαγράφηκε επιτυχώς. Εντούτοις τα μέλη που χρησιμοποιούν αυτόν τον βαθμό δεν ενημερώθηκαν. Θα πρέπει να ανανεώσετε με το χέρι τους βαθμούς σε αυτούς τους λογαριασμούς.',

	'RANK_ADDED'			=> 'Ο βαθμός προστέθηκε επιτυχώς.',
	'RANK_IMAGE'			=> 'Εικόνα βαθμού',
	'RANK_IMAGE_EXPLAIN'	=> 'Χρησιμοποιήστε αυτό για να καθορίσετε μια μικρή εικόνα που συνδέεται με τον βαθμό. Η διαδρομή είναι σχετική με τον κατάλογο του phpBB.',
	'RANK_MINIMUM'			=> 'Ελάχιστες δημοσιεύσεις',
	'RANK_REMOVED'			=> 'Ο βαθμός διαγράφτηκε επιτυχώς.',
	'RANK_SPECIAL'			=> 'Ορισμός ως ειδικού βαθμού',
	'RANK_TITLE'			=> 'Τίτλος βαθμού',
	'RANK_UPDATED'			=> 'Ο βαθμός ενημερώθηκε επιτυχώς.',
));

// Disallow Usernames
$lang = array_merge($lang, array(
	'ACP_DISALLOW_EXPLAIN'	=> 'Εδώ μπορείτε να ελέγξετε τα ονόματα μελών που δεν επιτρέπετε να χρησιμοποιηθούν. Τα απαγορευμένα ονόματα μελών επιτρέπετε να περιέχουν έναν χαρακτήρα μπαλαντέρ *. Παρακαλώ σημειώστε ότι δεν έχετε την άδεια για να καθορίσετε οποιοδήποτε όνομα μέλους που έχει καταχωρηθεί ήδη, πρέπει πρώτα να διαγράψετε αυτό το όνομα και μετά να το απαγορεύσετε.',
	'ADD_DISALLOW_EXPLAIN'	=> 'Για ένα απαγορευμένο όνομα μέλους μπορείτε να χρησιμοποιήσετε το χαρακτήρα * ως μπαλαντέρ , προκειμένου να ταιριάζει σε οποιοδήποτε χαρακτήρα.',
	'ADD_DISALLOW_TITLE'	=> 'Προσθέστε ένα απαγορευμένο όνομα μέλους',

	'DELETE_DISALLOW_EXPLAIN'	=> 'Μπορείτε να αφαιρέσετε ένα απαγορευμένο όνομα μέλους με την επιλογή του ονόματος από τον κατάλογο και πατήστε υποβολή.',
	'DELETE_DISALLOW_TITLE'		=> 'Αφαιρέστε ένα απαγορευμένο όνομα μέλους',
	'DISALLOWED_ALREADY'		=> 'Το όνομα που εισαγάγατε δεν μπορεί να απαγορευθεί. Είτε επειδή υπάρχει στον κατάλογο ή στον κατάλογο λογοκριτών λέξεων, ή ταιριάζει με το όνομα ενός μέλους που είναι ήδη εγγεγραμμένο.',
	'DISALLOWED_DELETED'		=> 'Το απαγορευμένο όνομα μέλους έχει αφαιρεθεί επιτυχώς.',
	'DISALLOW_SUCCESSFUL'		=> 'Το απαγορευμένο όνομα μέλους έχει προστεθεί επιτυχώς.',

	'NO_DISALLOWED'				=> 'Δεν υπάρχουν απαγορευμένα ονόματα μελών.',
	'NO_USERNAME_SPECIFIED'		=> 'Δεν έχετε επιλέξει ή δεν έχετε εισαγάγει κανένα όνομα μέλους.',
));

// Reasons
$lang = array_merge($lang, array(
	'ACP_REASONS_EXPLAIN'	=> 'Εδώ μπορείτε να διαχειριστείτε τους λόγους που χρησιμοποιούνται στις αναφορές και τα μηνύματα απόρριψης των δημοσιεύσεων. Υπάρχει ένας προεπιλεγμένος λόγος (μαρκαρισμένος με *), ο οποίος δεν μπορεί να διαγραφτεί. Αυτός ο λόγος χρησιμοποιείται εάν κανένας άλλος λόγος δεν ταιριάζει.',
	'ADD_NEW_REASON'		=> 'Προσθήκη νέου λόγου',
	'AVAILABLE_TITLES'		=> 'Διαθέσιμοι τοπικοί τίτλοι λόγου ',
	
	'IS_NOT_TRANSLATED'			=> 'Ο λόγος <strong>δεν</strong> έχει μεταφραστή.',
	'IS_NOT_TRANSLATED_EXPLAIN'	=> 'Ο λόγος <strong>δεν</strong> έχει μεταφραστεί. Εάν επιθυμείτε να εισάγετε την μεταφρασμένη έκδοση, ορίστε το σωστό κλειδί από το σχετικό τμήμα των γλωσσικών αρχείων αναφοράς.',
	'IS_TRANSLATED'				=> 'Ο λόγος έχει μεταφραστεί.',
	'IS_TRANSLATED_EXPLAIN'		=> 'Ο λόγος έχει μεταφραστεί. Εάν ο τίτλος που εισάγεται εδώ καθορίζεται στο τμήμα αναφορρών του γλωσσικού αρχείου, η η μεταφρασμένη μορφή του τίτλου και της περιγραφής θα χρησιμοποιηθεί.',
	
	'NO_REASON'					=> 'Ο λόγος δεν μπορεί να βρεθεί.',
	'NO_REASON_INFO'			=> 'Πρέπει να καθορίσετε έναν τίτλο και μια περιγραφή για αυτόν τον λόγο .',
	'NO_REMOVE_DEFAULT_REASON'	=> 'Δεν μπορείτε να διαγράψετε τον λόγο προεπιλογής "Άλλο".',

	'REASON_ADD'				=> 'Προσθέστε λόγο αναφοράς /απόρριψης ',
	'REASON_ADDED'				=> 'Ο λόγος αναφοράς /απόρριψης προστέθηκε επιτυχώς.',
	'REASON_ALREADY_EXIST'		=> 'Ένας λόγος με αυτόν τον τίτλο υπάρχει ήδη, παρακαλώ εισάγετε έναν άλλο τίτλο για αυτόν τον λόγο.',
	'REASON_DESCRIPTION'		=> 'Περιγραφή λόγου',
	'REASON_DESC_TRANSLATED'	=> 'Εμφάνιση περιγραφής λόγου',
	'REASON_EDIT'				=> 'Επεξεργασία λόγου αναφοράς /απόρριψης ',
	'REASON_EDIT_EXPLAIN'		=> 'Εδώ είστε σε θέση να προσθέσετε ή να επεξεργαστείτε έναν λόγο. Εάν ο λόγος είναι μεταφρασμένος η μεταφρασμένη έκδοση χρησιμοποιείται αντί της περιγραφής που εισάγεται εδώ.',
	'REASON_REMOVED'			=> 'Ο λόγος αναφοράς/απόρριψης διαγράφηκε επιτυχώς',
	'REASON_TITLE'				=> 'Τίτλος λόγου',
	'REASON_TITLE_TRANSLATED'	=> ' Τίτλο λόγου που εμφανίζετε',
	'REASON_UPDATED'			=> 'Ο λόγος αναφοράς/απόρριψης ενημερώθηκε επιτυχώς.',

	'USED_IN_REPORTS'		=> 'Χρησιμοποιήτε στις αναφορές',
));

?>
