<?php
/** 
*
* acp_search [Greek - El]
*
* @package language
* @version $Id: search.php,v 1.19 2007/04/28 21:16:31 naderman Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/search.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SEARCH_INDEX_EXPLAIN'				=> 'Εδώ μπορείτε να χειριστείτε τους καταλόγους των οπίσθιων μερών των αναζητήσεων. Από τη στιγμή που χρησιμοποιείτε μόνο ένα πρόγραμμα υποστήριξης  πρέπει να διαγράψετε όλους τους καταλόγους που δεν χρησιμοποιείται. Μετά τη ρύθμιση των αναζητήσεων (π.χ. τον αριθμό των περισσότερων/λιγότερων χαρακτήρων) ίσως να αξίζει να ξαναδημιουργήσετε τον κατάλογο ώστε να αντιπροσωπεύει αυτές τις αλλαγές.',
	'ACP_SEARCH_SETTINGS_EXPLAIN'			=> 'Εδώ μπορείτε να καθορίσετε τα προγράμματα  υποστήριξης αναζήτησης που θα χρησιμοποιηθούν για την  ευρετηριοποίηση  δημοσιεύσεων και εκτέλεση αναζητήσεων. Μπορείτε να θέσετε διάφορες επιλογές που θα επηρεάζουν το πόση επεξεργασία θα χρειάζονται. Μερικές από τις ρυθμίσεις είναι ίδιες για όλα τα προγράμματα υποστήριξης  των μηχανών αναζήτησης.',

	'COMMON_WORD_THRESHOLD'					=> 'Κοινό κατώτατο όριο λέξης',
	'COMMON_WORD_THRESHOLD_EXPLAIN'			=> 'Οι λέξεις που περιέχονται σε μεγαλύτερο ποσοστό από όλες τις δημοσιεύσεις θα εκλαμβάνονται ως συνηθισμένες. Οι συνηθισμένες λέξεις δεν περιλαμβάνονται στις λίστες αναζήτησης. Βάλτε το στο 0 για απενεργοποίηση. Επηρεάζει μόνο αν υπάρχουν περισσότερες από 100 δημοσιεύσεις.',
	'CONFIRM_SEARCH_BACKEND'				=> 'Είστε σίγουρος ότι επιθυμείτε να αλλάξετε το πρόγραμμα υποστήριξης της αναζήτησης; Αφού αλλάξετε το πρόγραμμα υποστήριξης της αναζήτησης θα πρέπει να δημιουργήσετε έναν κατάλογο για το νέο πρόγραμμα υποστήριξης  της αναζήτησης. Αν δεν σχεδιάζετε να επαναφέρετε στο παλιό πρόγραμμα υποστήριξης  μπορείτε να διαγράψετε τον παλιό κατάλογο για να απελευθερώσετε πόρους του συστήματος.',
	'CONTINUE_DELETING_INDEX'				=> 'Συνέχιση προηγούμενης διαδικασίας αφαίρεσης καταλόγου',
	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'Μια διαδικασία μετακίνησης καταλόγου έχει ξεκινήσει. Για να έχετε πρόσβαση στην σελίδα του κατάλογου αναζήτησης  πρέπει να την ολοκληρώσετε ή να την ακυρώσετε.',
	'CONTINUE_INDEXING'						=> 'Συνέχιση προηγούμενης διαδικασίας ευρετηριοποίησης',
	'CONTINUE_INDEXING_EXPLAIN'				=> 'Μια διαδικασία ευρετηριοποίησης έχει ξεκινήσει. Για να έχετε πρόσβαση στη σελίδα καταλόγου αναζήτησης πρέπει να την ολοκληρώσετε ή να την ακυρώσετε.',
	'CREATE_INDEX'							=> 'Δημιουργία καταλόγου',

	'DELETE_INDEX'							=> 'Διαγραφή καταλόγου',
	'DELETING_INDEX_IN_PROGRESS'			=> 'Διαγραφή καταλόγου σε εξέλιξη',
	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Το πρόγραμμα υποστήριξης  της αναζήτησης βρίσκεται στη διαδικασία εκκαθάρισης του καταλόγου του. Αυτό μπορεί να διαρκέσει μερικά λεπτά.',

	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Ολόκληρο το πρόγραμμα υποστήριξης  της MySQL μπορεί να χρησιμοποιηθεί μόνο με MySQL4 και πάνω.',
	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Όλο το μέρος των καταλόγων της MySQL μπορεί να χρησιμοποιηθεί μόνο με πίνακες MyISAM.',
	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Συνολικός αριθμός ευρετηριοποιημένων δημοσιεύσεων',
	'FULLTEXT_MYSQL_MBSTRING'				=> 'Υποστήριξη για non-latin UTF-8 χαρακτήρες χρησιμοποιώντας mbstring:',
	'FULLTEXT_MYSQL_PCRE'					=> 'Υποστήριξη για non-latin UTF-8 χαρακτήρες χρησιμοποιώντας PCRE:',
	'FULLTEXT_MYSQL_MBSTRING_EXPLAIN'		=> 'Αν το PCRE δεν έχει ιδιότητες χαρακτήρων unicode, το πρόγραμμα υποστήριξης  της αναζήτησης θα προσπαθήσει να χρησιμοποιήσει mbstring\'s μηχανή κανονικών εκφράσεων.',
	'FULLTEXT_MYSQL_PCRE_EXPLAIN'			=> 'Αυτό το πρόγραμμα υποστήριξης  αναζήτησης απαιτεί PCRE unicode ιδιότητες χαρακτήρων, διαθέσιμο μόνο σε PHP 4.4, 5.1 και νεώτερο, αν θέλετε να αναζητήσετε για non-latin χαρακτήρες.',

	'GENERAL_SEARCH_SETTINGS'				=> 'Γενικές ρυθμίσεις αναζήτησης',
	'GO_TO_SEARCH_INDEX'					=> 'Πήγαινε στην σελίδα καταλόγου αναζήτησης',

	'INDEX_STATS'							=> 'Στατιστικά καταλόγων',
	'INDEXING_IN_PROGRESS'					=> 'Ευρετηριοποίηση σε εξέλιξη',
	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Το πρόγραμμα υποστήριξης  αναζήτησης ευρετηριοποιεί όλες τις δημοσιεύσεις  του συστήματος. Αυτό μπορεί να διαρκέσει από μερικά λεπτά ως μερικές ώρες εξαρτάται από το μέγεθος του συστήματος.',

	'LIMIT_SEARCH_LOAD'						=> 'Όριο φόρτωσης συστήματος σελίδας αναζήτησης',
	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Αν η φόρτωση  συστήματος 1 λεπτού αποκλίνει από αυτές τις τιμές η σελίδα αναζήτησης θα πέσει εκτός σύνδεσης (offline), 1.0 equals ~100% χρησιμοποίηση ενός επεξεργαστή. Αυτό λειτουργεί μόνο σε κεντρικούς υπολογιστές  βασισμένους σε UNIX.',

	'MAX_SEARCH_CHARS'						=> 'Μέγιστο μέγεθος χαρακτήρων που ευρετηριοποιήθηκαν από την αναζήτηση',
	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'Λέξεις με οχι τόσο πολλούς χαρακτήρες θα ευρετηριοποιούνται για αναζήτηση.',
	'MIN_SEARCH_CHARS'						=> 'Ελάχιστο μέγεθος χαρακτήρων που ευρετηριοποιήθηκαν από την αναζήτηση',
	'MIN_SEARCH_CHARS_EXPLAIN'				=> 'Λέξεις με τουλάχιστον τόσους χαρακτήρες θα ευρετηριοποιούνται για αναζήτηση.',
	'MIN_SEARCH_AUTHOR_CHARS'				=> 'Ελάχιστο μέγεθος χαρακτήρων ονόματος συγγραφέα',
	'MIN_SEARCH_AUTHOR_CHARS_EXPLAIN'		=> 'Τα μέλη πρέπει να γράφουν τουλάχιστον τόσους χαρακτήρες του ονόματος όταν πραγματοποιούν αναζήτηση συγγραφέα. Αν το όνομα του συγγραφέα είναι μικρότερο από αυτό τον αριθμό μπορείτε ακόμα να αναζητήσετε για τις δημοσιεύσεις  του συγγραφέα εισάγοντας ολόκληρο το όνομα μέλους.',

	'PROGRESS_BAR'							=> 'Μπάρα προόδου',

	'SEARCH_GUEST_INTERVAL'					=> 'Εσωτερικό όριο αναζήτησης επισκεπτών',
	'SEARCH_GUEST_INTERVAL_EXPLAIN'			=> 'Αριθμός δευτερολέπτων που πρέπει να περιμένουν οι επισκέπτες μεταξύ των αναζητήσεων. Αν ένας επισκέπτης αναζητεί όλοι οι άλλοι θα περιμένουν μέχρι το πέρας αυτού του χρόνου.',
	'SEARCH_INDEX_CREATE_REDIRECT'			=> 'Όλες οι δημοσιεύσεις πάνω από την δημοσίευση  με αριθμό %1$d έχουν ευρετηριοποιηθεί, από τις οποίες  %2$d δημοσιεύσεις έγιναν με αυτό το βήμα.<br />Ο συγκεκριμένος αριθμός ευρετηριοποίησης είναι περίπου %3$.1f δημοσιεύσεις  το δευτερόλεπτο.<br />Ευρετηριοποίηση σε εξέλιξη…',
	'SEARCH_INDEX_DELETE_REDIRECT'			=> 'Όλες οι δημοσιεύσεις πάνω από την δημοσίευση με αριθμό %1$d έχουν μετακινηθεί από τον κατάλογο αναζήτησης.<br />Διαγραφή σε εξέλιξη…',
	'SEARCH_INDEX_CREATED'					=> 'Επιτυχής ευρετηριοποίηση σε όλες τις δημοσιεύσεις  στην βάση δεδομένων του συστήματος.',
	'SEARCH_INDEX_REMOVED'					=> 'Επιτυχής διαγραφή του καταλόγου  αναζήτησης για αυτό το πρόγραμμα υποστήριξης .',
	'SEARCH_INTERVAL'						=> 'Εσωτερικό όριο αναζήτησης χρηστών',
	'SEARCH_INTERVAL_EXPLAIN'				=> 'Αριθμός δευτερολέπτων που πρέπει να περιμένουν τα μέλη μεταξύ των αναζητήσεων. Αυτό είναι ανεξάρτητο για κάθε μέλος.',
	'SEARCH_STORE_RESULTS'					=> 'Μήκος λανθάνουσας μνήμης  αποτελεσμάτων αναζήτησης',
	'SEARCH_STORE_RESULTS_EXPLAIN'			=> 'Τα εναποθηκευμένα αποτελέσματα αναζήτησης θα λήξουν μετά από αυτήν την περίοδο, σε δευτερόλεπτα. Θέστε 0 εάν θέλετε να θέσετε εκτός λειτουργίας την λανθάνουσα μνήμη αναζήτησης.',
	'SEARCH_TYPE'							=> 'Πρόγραμμα υποστήριξης  αναζήτησης',
	'SEARCH_TYPE_EXPLAIN'					=> 'Το phpBB σας επιτρέπει να επιλέξετε το πρόγραμμα υποστήριξης για την αναζήτηση κειμένου στο  περιεχόμενο δημοσίευσης. Ως προεπιλογή η αναζήτηση χρησιμοποιεί το πλήρες μέρος αναζήτησης το ίδιου του phpBB.',
	'SWITCHED_SEARCH_BACKEND'				=> 'Αλλάξατε το πρόγραμμα υποστήριξης αναζήτησης. Για να χρησιμοποιήσετε το νέο πρόγραμμα υποστήριξης  πρέπει να σιγουρευτείτε  ότι υπάρχει κατάλογος για το πρόγραμμα υποστήριξης  που επιλέξατε.',

	'TOTAL_WORDS'							=> 'Συνολικός αριθμός ευρετηριοποιημένων λέξεων',
	'TOTAL_MATCHES'							=> 'Συνολικός αριθμός λέξεων  σχετικά με δημοσιεύσεις που ευρετηριοποιήθηκαν',

	'YES_SEARCH'							=> 'Ενεργοποίηση λειτουργιών αναζήτησης',
	'YES_SEARCH_EXPLAIN'					=> 'Ενεργοποιεί την αντιμετώπιση μελών  λειτουργία αναζήτησης,  περιέχοντας τον αριθμό των αναζητήσεων των μελών.',
	'YES_SEARCH_UPDATE'						=> 'Επιτρέψτε την ολοκληρωμένη ενημέρωση κειμένου',
	'YES_SEARCH_UPDATE_EXPLAIN'				=> 'Ενημέρωση των ολοκληρωμένων κειμένων  του ευρετηρίου  κατά την  δημοσίευση, εξαιρετικά σημαντική εάν η αναζήτηση είναι εκτός λειτουργίας.',
));

?>
