<?php
/**
*
* acp_styles [Greek - El]
*
* @package language
* @package language
* @version $Id: styles.php,v 1.38 2007/06/11 12:39:50 kellanved Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Ελληνική μετάφραση από την ομάδα μετάφρασης του phpbb2.gr:
* (http://phpbb2.gr/groupcp.php?g=322&sid=7acc2b540cebf07b063274dde036a3ac)
* Athanasios Ziouzios Panagioths Mixas Konstantakelhs Panagioths
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/acp/styles.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_IMAGESETS_EXPLAIN'	=> 'Το σύνολο εικόνων περιλαμβάνει όλα τα κουμπιά, του φόρουμ, τους φακέλλους, κ.λ.π. και άλλες συγκεκριμένες εικόνες του στυλ που χρησιμοποιούνται στο φόρουμ. Εδώ μπορείτε επεξεργαστείτε, να εξαγάγετε ή να διαγράψετε τα υπάρχων σύνολα εικόνων, και να εισάγετε ή να ενεργοποιήσετε τα νέα σύνολα.',
	'ACP_STYLES_EXPLAIN'	=> 'Εδώ μπορείτε να διαχειριστείτε τα διαθέσιμα στυλ στο φόρουμ σας. Ένα στυλ αποτελείται από ένα πρότυπο, θέμα και σύνολο εικόνων. Μπορείτε να αλλάξετε τα υπάρχων στυλ, να διαγράψετε, να απενεργοποιήσετε, να επανενεργοποιήσετε, να δημιουργήσετε ή να εισαγάγετε νέα. Μπορείτε επίσης να δείτε με την λειτουργία της προεπισκόπησης πως μοιάζει το στυλ. Το τρέχον στυλ προεπιλογής σημειώνεται από την παρουσία ενός αστερίσκου (*). Επίσης απαριθμείται η συνολική αρίθμηση μελών για κάθε στυλ, σημειώστε ότι οι εξαιρετικά σημαντικές μορφές μελών δεν θα απεικονιστούν εδώ.',
	'ACP_TEMPLATES_EXPLAIN'	=> 'Ένα σύνολο προτύπων περιλαμβάνει όλους τους HTML-Κώδικες που χρησιμοποιούνται για να παραγάγουν το σχεδιάγραμμα του φόρουμ. Εδώ μπορείτε να επεξεργαστείτε τα υπάρχοντα σύνολα προτύπων, να διαγράψετε, να εξαγάγετε, να εισαγάγετε και να κάνετε προεπισκόπηση. Μπορείτε επίσης να τροποποιήσετε το κώδικα που χρησιμοποιείται για να παραγάγει BBCode.',
	'ACP_THEMES_EXPLAIN'	=> 'Από εδώ μπορείτε να δημιουργήσετε, να εγκαταστήσετε, να επεξεργαστείτε, να διαγράψετε και να εξαγάγετε τα θέματα. Ένα θέμα είναι ο συνδυασμός χρωμάτων και εικόνων που εφαρμόζονται στα πρότυπά σας για να καθορίσουν την κύρια εμφάνιση του φόρουμ σας. Η σειρά των ρυθμίσεων σας εξαρτάται από τη διαμόρφωση του κεντρικού υπολογιστή σας και την εγκατάσταση του phpBB, κοιτάξτε το εγχειρίδιο για περαιτέρω λεπτομέρειες. Εάν δημιουργείτε ένα νέο θέμα, μπορείτε να το αναπτύσσετε προαιρετικά σε ένα υπάρχων θέμα.',
	'ADD_IMAGESET'			=> 'Δημιουργία σύνολου εικόνων',
	'ADD_IMAGESET_EXPLAIN'	=> 'Εδώ μπορείτε να δημιουργήσετε ένα νέο σύνολο εικόνων. Ανάλογα από τις ρυθμίσεις του κεντρικού υπολογιστή και τις άδειες των αρχείων μπορείτε να έχετε πρόσθετες επιλογές εδώ. Παραδείγματος χάριν μπορείτε να αναπτύσσετε αυτό το σύνολο εικόνων σε ένα ήδη υπάρχων. Μπορείτε επίσης να φορτώσετε ή να εισαγάγετε (από τον φάκελο αποθήκευσης) ένα αρχείο σύνολο εικόνων. Εάν φορτώνετε ή εισάγετε ένα αρχείο το όνομα συνόλου εικόνων μπορεί να ληφθεί προαιρετικά από το όνομα αρχείων (για να γίνει αυτό αφήστε το όνομα σύνολο εικόνων κενό) ',
	'ADD_STYLE'				=> 'Δημιουργία στυλ',
	'ADD_STYLE_EXPLAIN'		=> 'Εδώ μπορείτε να δημιουργήσετε ένα νέο στυλ. Ανάλογα από τις ρυθμίσεις του κεντρικού υπολογιστή και τις άδειες των αρχείων μπορείτε να έχετε πρόσθετες επιλογές. Παραδείγματος χάριν μπορείτε να αναπτύσσετε αυτό το στυλ σε ένα ήδη υπάρχων. Μπορείτε επίσης να φορτώσετε ή να εισαγάγετε (από τον φάκελο αποθήκευσης) ένα αρχείο στυλ. Εάν φορτώνετε ή εισαγάγετε ένα αρχείο το όνομα του στυλ θα καθοριστεί αυτόματα .',
	'ADD_TEMPLATE'			=> 'Δημιουργία πρότυπου',
	'ADD_TEMPLATE_EXPLAIN'	=> 'Εδώ μπορείτε να προσθέσετε ένα νέο πρότυπο. Ανάλογα από τις ρυθμίσεις του κεντρικού υπολογιστή και τις άδειες των αρχείων μπορείτε να έχετε πρόσθετες επιλογές. Παραδείγματος χάριν μπορείτε να αναπτύσσετε αυτό το στυλ σε ένα ήδη υπάρχων. Μπορείτε επίσης να φορτώσετε ή να εισαγάγετε (από τον φάκελο αποθήκευσης) ένα αρχείο πρότυπων. Εάν φορτώνετε ή εισάγετε ένα αρχείο το όνομα προτύπων μπορεί να ληφθεί προαιρετικά από το όνομα αρχείων (για να γίνει αυτό αφήστε το όνομα πρότυπου κενό) .',
	'ADD_THEME'				=> 'Δημιουργία θέματος',
	'ADD_THEME_EXPLAIN'		=> 'Εδώ μπορείτε να προσθέσετε ένα νέο θέμα. Ανάλογα από τις ρυθμίσεις του κεντρικού υπολογιστή και τις άδειες των αρχείων μπορείτε να έχετε πρόσθετες επιλογές. Παραδείγματος χάριν μπορείτε να αναπτύσσετε αυτό το θέμα σε ένα ήδη υπάρχων. Μπορείτε επίσης να φορτώσετε ή να εισαγάγετε (από τον φάκελο αποθήκευσης) ένα αρχείο θέματος. Εάν φορτώνετε ή εισάγετε ένα αρχείο το όνομα θέματος μπορεί να ληφθεί προαιρετικά από το όνομα αρχείων (για να γίνει αυτό αφήστε το όνομα θέματος κενό). ',
	'ARCHIVE_FORMAT'		=> 'Τύπος αρχείου αρχείων',
	'AUTOMATIC_EXPLAIN'		=> 'Αφήστε κενό για να προσπαθήσει την αυτόματη ανίχνευση .',
	
	'BACKGROUND'			=> 'Φόντο',
	'BACKGROUND_COLOUR'		=> 'Φόντο χρώμα',
	'BACKGROUND_IMAGE'		=> 'Φόντο εικόνα',
	'BACKGROUND_REPEAT'		=> 'Φόντο επανάληψη',
	'BOLD'					=> 'Έντονο',

	'CACHE'							=> 'Λανθάνουσα μνήμη',
	'CACHE_CACHED'					=> 'Εναποθηκευμένος',
	'CACHE_FILENAME'				=> 'Πρότυπο αρχείο',
	'CACHE_FILESIZE'				=> 'Αρχείου μέγεθος',
	'CACHE_MODIFIED'				=> 'Τροποποιημένο',
	'CONFIRM_IMAGESET_REFRESH'		=> 'Είστε σίγουροι ότι επιθυμείτε να ανανεώσετε όλα τα στοιχεία στο σύνολο εικόνων; Οι τοποθετήσεις από το αρχείο τροποποίησης σύνολου εικόνων θα επικαλύψουν όλες τις τροποποιήσεις στο σύνολο εικόνων που έχουν πραγματοποιηθεί με το λογισμικό επιμέλειας έκδοσης σύνολου εικόνων .',
	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> 'Είστε βέβαιοι ότι επιθυμείτε να καθαρίσετε όλες τις εναποθηκευμένες εκδόσεις των αρχείων προτύπων σας;',
	'CONFIRM_TEMPLATE_REFRESH'		=> 'Είστε βέβαιοι ότι επιθυμείτε να ανανεώσετε όλα τα στοιχεία προτύπων στη βάση δεδομένων με το περιεχόμενο των αρχείων προτύπων στο σύστημα αρχείων; Αυτό θα επικαλύψει όλες τις τροποποιήσεις που έχουν πραγματοποιηθεί με το λογισμικό επιμέλειας έκδοση προτύπων ενώ το πρότυπο αποθηκεύτηκε στη βάση.',
	'CONFIRM_THEME_REFRESH'			=> 'Είστε βέβαιοι ότι επιθυμείτε να ανανεώσετε τα στοιχεία θέματος που αποθηκεύονται στη βάση δεδομένων με το περιεχόμενο του θέματος στο σύστημα αρχείων; Αυτό θα επικαλύψει όλες τις τροποποιήσεις που έχουν πραγματοποιηθεί με το λογισμικό επιμέλειας έκδοση θέματος ενώ το θέμα αποθηκεύτηκε στη βάση.',
	'COPYRIGHT'						=> 'Πνευματικά δικαιώματα',
	'CREATE_IMAGESET'				=> 'Δημιουργήστε το νέο σύνολο εικόνων',
	'CREATE_STYLE'					=> 'Δημιουργήστε νέο στυλ',
	'CREATE_TEMPLATE'				=> 'Δημιουργήστε ένα νέο σύνολο προτύπων',
	'CREATE_THEME'					=> 'Δημιουργήστε νέο θέμα',
	'CURRENT_IMAGE'					=> 'Τρέχων εικόνα',

	'DEACTIVATE_DEFAULT'		=> 'Δεν μπορείτε να απενεργοποιήσετε το στυλ προεπιλογής.',
	'DELETE_FROM_FS'			=> 'Διαγράψτε από το σύστημα αρχείων',
	'DELETE_IMAGESET'			=> 'Διαγραφή σύνολο εικόνων',
	'DELETE_IMAGESET_EXPLAIN'	=> 'Εδώ μπορείτε να διαγράψετε το επιλεγμένο σύνολο εικόνων από τη βάση δεδομένων. Επιπλέον, εάν έχετε την άδεια μπορείτε να εκλέξετε να αφαιρέσετε το σύνολο από το σύστημα αρχείων. Παρακαλώ σημειώστε ότι δεν υπάρχει λειτουργία επαναφοράς. Όταν το σύνολο εικόνων διαγράφετε δεν είναι πλέον διαθέσιμο. Συνιστάται να εξάγετε αρχικά το σύνολό σας για πιθανή μελλοντική χρήση.',
	'DELETE_STYLE'				=> 'Διαγραφή στυλ',
	'DELETE_STYLE_EXPLAIN'		=> 'Εδώ μπορείτε να διαγράψετε το επιλεγμένο στυλ. Δεν μπορείτε να αφαιρέσετε όλα τα στοιχεία στυλ από εδώ, αυτά πρέπει να διαγραφούν χωριστά μέσω των αντίστοιχων μορφών τους. Παρακαλώ σημειώστε ότι δεν υπάρχει λειτουργία επαναφοράς.',
	'DELETE_TEMPLATE'			=> 'Διαγραφή πρότυπου',
	'DELETE_TEMPLATE_EXPLAIN'	=> 'Εδώ μπορείτε να διαγράψετε το επιλεγμένο πρότυπο καθορισμένο από τη βάση δεδομένων. Επιπλέον, εάν έχετε την άδεια μπορείτε να εκλέξετε να αφαιρέσετε το σύνολο από το σύστημα αρχείων. Παρακαλώ σημειώστε ότι δεν υπάρχει λειτουργία επαναφοράς. Όταν τα πρότυπα διαγράφονται δεν είναι πλέον διαθέσιμα. Συνιστάται να εξάγετε αρχικά το σύνολό σας για πιθανή μελλοντική χρήση .',
	'DELETE_THEME'				=> 'Διαγραφή θέματος',
	'DELETE_THEME_EXPLAIN'		=> 'Εδώ μπορείτε να διαγράψετε το επιλεγμένο θέμα από τη βάση δεδομένων. Επιπλέον, εάν έχετε την άδεια μπορείτε να εκλέξετε να αφαιρέσετε το θέμα από το σύστημα αρχείων. Παρακαλώ σημειώστε ότι δεν υπάρχει λειτουργία επαναφοράς. Όταν το θέμα διαγράφεται δεν είναι πλέον διαθέσιμο. Συνιστάται να εξάγετε αρχικά το θέμα σας για την πιθανή μελλοντική χρήση.',
	'DETAILS'					=> 'Λεπτομέρειες',
	'DIMENSIONS_EXPLAIN'		=> 'Επιλέξτε εδώ ναι και θα περιλάβει το πλάτος/ ύψος παραμέτρων .',

	'EDIT_DETAILS_IMAGESET'				=> 'Επεξεργαστείτε σύνολο εικόνων λεπτομέρειες',
	'EDIT_DETAILS_IMAGESET_EXPLAIN'		=> 'Εδώ μπορείτε να επεξεργαστείτε ορισμένες λεπτομέρειες από το σύνολο εικόνων όπως το όνομά της.',
	'EDIT_DETAILS_STYLE'				=> 'Επεξεργαστείτε στυλ',
	'EDIT_DETAILS_STYLE_EXPLAIN'		=> 'Χρησιμοποιήστε την ποιο κάτω φόρμα για να τροποποιήσετε το υπάρχων στυλ. Μπορείτε να αλλάξετε το συνδυασμό προτύπου, θέμα και σύνολο εικόνων που καθορίζουν το ίδιο το ύφος. Μπορείτε επίσης να το κάνετε στυλ προεπιλογής του φόρουμ.',
	'EDIT_DETAILS_TEMPLATE'				=> 'Επεξεργαστείτε πρότυπου λεπτομέρειες',
	'EDIT_DETAILS_TEMPLATE_EXPLAIN'		=> 'Εδώ μπορείτε να επεξεργαστείτε ορισμένες λεπτομέρειες προτύπων όπως το όνομά του. Μπορείτε επίσης να έχετε την επιλογή να μετατρέψετε την αποθήκευση των αρχείων προτύπου από το σύστημα αρχείων στη βάση δεδομένων και αντίστροφα. Αυτή η επιλογή εξαρτάται από τη διαμόρφωση του PHP σας και εάν το σύνολο προτύπων σας μπορεί να γραφτεί από τον κεντρικό υπολογιστή δικτύου.',
	'EDIT_DETAILS_THEME'				=> 'Επεξεργαστείτε θέματος λεπτομέρειες',
	'EDIT_DETAILS_THEME_EXPLAIN'		=> 'Εδώ μπορείτε να επεξεργαστείτε ορισμένες λεπτομέρειες θέματος όπως το όνομά της. Μπορείτε επίσης να έχετε την επιλογή να μεταστρέψετε την αποθήκευση των αρχείων προτύπου από το σύστημα αρχείων στη βάση δεδομένων και αντίστροφα. Αυτή η επιλογή εξαρτάται από τη διαμόρφωση του PHP σας και εάν τα αρχεία προτύπου σας μπορούν να γραφτούν από τον κεντρικό υπολογιστή δικτύου.',
	'EDIT_IMAGESET'						=> 'Επεξεργαστείτε σύνολο εικόνων',
	'EDIT_IMAGESET_EXPLAIN'				=> 'Εδώ μπορείτε να επεξεργαστείτε τις μεμονωμένες εικόνες που καθορίζουν το σύνολο εικόνων. Μπορείτε επίσης να καθορίσετε τις διαστάσεις για την εικόνα. Οι διαστάσεις είναι προαιρετικές, εάν είναι καθορισμένες μπορεί να αποφύγει τα προβλήματα αυτής της αντιπροσώπευσης με κάποιον πλοηγό. Εάν δεν είναι καθορισμένες, το μέγεθος βάσεων μειώνει κάπως.',
	'EDIT_TEMPLATE'						=> 'Επεξεργαστείτε πρότυπο',
	'EDIT_TEMPLATE_EXPLAIN'				=> 'Εδώ μπορείτε να επεξεργαστείτε το σύνολο προτύπων σας άμεσα. Παρακαλώ θυμηθείτε ότι αυτές οι αλλαγές είναι μόνιμες και δεν μπορούν να αντιστραφούν μόλις υποβληθούν. Εάν το PHP μπορεί να γράψει άμεσα στα αρχεία προτύπων στην απαρίθμηση μορφών σας, οι αλλαγές γράφονται άμεσα σε αυτά τα αρχεία. Εάν το PHP δεν μπορεί να γράψει σε αυτά τα αρχεία, οι αλλαγές αποθηκεύονται μόνο στη βάση δεδομένων. Παρακαλώ να είστε προσεκτικοί κατά την επεξεργασία του συνόλου προτύπων σας. Σιγουρευτείτε ότι όλες οι μεταβλητές αντικατάστασης ({XXXX}) και όλες οι ρυθμισμένες οδηγίες είναι κλειστές σωστά.',
	'EDIT_TEMPLATE_STORED_DB'			=> 'Δεν έχετε δικαιώματα στο αρχείο προτύπων έτσι το σύνολο προτύπων αποθηκεύεται τώρα στη βάση που περιέχει το τροποποιημένο αρχείο.',
	'EDIT_THEME'						=> 'Επεξεργαστείτε θέμα',
	'EDIT_THEME_EXPLAIN'				=> 'Εδώ μπορείτε να επεξεργαστείτε το επιλεγμένο θέμα, τα μεταβαλλόμενα χρώματα, τις εικόνες, κ.λ.π.',
	'EDIT_THEME_STORED_DB'				=> 'Δεν έχετε δικαιώματα στο αρχείο προτύπων έτσι το πρότυπο αποθηκεύεται τώρα στη βάση που περιέχει την τροποποίησή σας .',
 	'EDIT_THEME_STORE_PARSED'			=> 'Το θέμα απαιτεί το στυλ του να αναλυθεί. Μπορεί να πραγματοποιηθεί μόνον εάν είναι αποθηκευμένο στη βάση δεδομένων.',
	'EXPORT'							=> 'Εξαγωγή',

	'FOREGROUND'			=> 'Σε πρώτο πλάνο',
	'FONT_COLOUR'			=> 'Χρώμα γραμματοσειράς',
	'FONT_FACE'				=> 'Τύπος γραμματοσειράς',
	'FONT_FACE_EXPLAIN'		=> 'Μπορείτε να επιλέξετε περισσότερες γραμματοσειρές χωριστά με κόμμα. Εάν ένα μέλος δεν έχει εγκατεστημένη αυτή την γραμματοσειρά θα χρησιμοποιηθεί η πρώτη γραμματοσειρά από την λίστα.',
	'FONT_SIZE'				=> 'Μέγεθος γραμματοσειράς',

	'GLOBAL_IMAGES'			=> 'Καθολικό',

	'HIDE_CSS'				=> 'Απόκρυψη CSS-Κείμενο πηγής',

	'IMAGE_WIDTH'				=> 'Πλάτος εικόνας ',
	'IMAGE_HEIGHT'				=> 'Ύψος εικόνας',
	'IMAGE'						=> 'Εικόνα',
	'IMAGE_NAME'				=> 'Όνομα εικόνας',
	'IMAGE_PARAMETER'			=> 'Παράμετρος',
	'IMAGE_VALUE'				=> 'Τιμή',
	'IMAGESET_ADDED'			=> 'Νέο σύνολο εικόνων προστέθηκε στο σύστημα αρχείων.',
	'IMAGESET_ADDED_DB'			=> 'Νέο σύνολο εικόνων προστέθηκε στην βάση.',
	'IMAGESET_DELETED'			=> 'Το σύνολο εικόνων διαγράφτηκε επιτυχώς.',
	'IMAGESET_DELETED_FS'		=> 'Το σύνολο εικόνων διαγράφτηκε από την βάση όμως μερικά αρχεία έχουν παραμείνει στο σύστημα αρχείων.',
	'IMAGESET_DETAILS_UPDATED'	=> 'Η λεπτομέρειες του σύνολου εικόνων ενημερώθηκαν επιτυχώς .',
	'IMAGESET_ERR_ARCHIVE'		=> 'Παρακαλώ επιλέξτε μια μέθοδο αρχείων.',
	'IMAGESET_ERR_COPY_LONG'	=> 'Τα πνευματικά δικαιώματα δεν μπορούν να είναι περισσότερο από 60 χαρακτήρες.',
	'IMAGESET_ERR_NAME_CHARS'	=> 'Το όνομα σύνολο εικόνων μπορεί μόνο να περιέχει τους αλφαριθμητικούς χαρακτήρες , -, +, _ και κενό.',
	'IMAGESET_ERR_NAME_EXIST'	=> 'Ένα σύνολο εικόνων υπάρχει ήδη με αυτό το όνομα.',
	'IMAGESET_ERR_NAME_LONG'	=> 'Το όνομα σύνολο εικόνων δεν μπορεί να περιέχει περισσότερους από 30 χαρακτήρες.',
	'IMAGESET_ERR_NOT_IMAGESET'	=> 'Το αρχείο που διευκρινίσατε δεν περιέχει ένα έγκυρο σύνολο εικόνων.',
	'IMAGESET_ERR_STYLE_NAME'	=> 'Πρέπει να παρέχετε ένα όνομα για αυτό το σύνολο εικόνων.',
	'IMAGESET_EXPORT'			=> 'Εξαγωγή σύνολο εικόνων',
	'IMAGESET_EXPORT_EXPLAIN'	=> 'Εδώ μπορείτε να εξαγάγετε ένα σύνολο εικόνων υπό μορφή αρχείου. Αυτό το αρχείο περιέχει όλα τα απαραίτητα στοιχεία για να εγκαταστήσετε το σύνολο εικόνων σε ένα άλλο φόρουμ. Μπορείτε να επιλέξετε είτε να μεταφορτώσετε το αρχείο άμεσα είτε να το τοποθετήσετε στον φάκελλο αποθήκευσης και να το μεταφορτώσετε αργότερα μέσω του FTP .',
	'IMAGESET_EXPORTED'			=> 'Η εξαγωγή του συνόλου εικόνων έγινε επιτυχώς και αποθηκεύτηκε μέσα %s.',
	'IMAGESET_NAME'				=> 'Σύνολο εικόνων όνομα',
	'IMAGESET_REFRESHED'		=> 'Το σύνολο εικόνων ανανεώθηκε επιτυχώς.',
	'IMAGESET_UPDATED'			=> 'Το σύνολο εικόνων ενημερώθηκε επιτυχώς .',
	'ITALIC'					=> 'Πλάγια',

	'IMG_CAT_BUTTONS'		=> 'Εντοπισμένα κουμπιά',
	'IMG_CAT_CUSTOM'		=> 'Προσαρμοσμένες εικόνες',
	'IMG_CAT_FOLDERS'		=> 'Θεμάτων σύμβολα',
	'IMG_CAT_FORUMS'		=> 'Σύμβολα Θ. Ενότητας ',
	'IMG_CAT_ICONS'			=> 'Γενικά σύμβολα',
	'IMG_CAT_LOGOS'			=> 'Λογότυπο',
	'IMG_CAT_POLLS'			=> 'Δημοψηφίσματος εικόνες',
	'IMG_CAT_UI'			=> 'Γενικά στοιχεία της επιφάνειας μελών',
	'IMG_CAT_USER'			=> 'Πρόσθετες εικόνες',

	'IMG_SITE_LOGO'			=> 'Κύριο λογότυπο',
	'IMG_UPLOAD_BAR'		=> 'Φόρτωσης ράβδος προόδου',
	'IMG_POLL_LEFT'			=> 'Δημοψηφίσματος αριστερό τέλος',
	'IMG_POLL_CENTER'		=> 'Δημοψηφίσματος κέντρο,',
	'IMG_POLL_RIGHT'		=> 'Δημοψηφίσματος αριστερό τέλος',
	'IMG_ICON_FRIEND'		=> 'Προσθέστε στους φίλους',
	'IMG_ICON_FOE'			=> 'Προσθέστε στους εχθρούς',

	'IMG_FORUM_LINK'			=> 'Σύνδεσμος Θ. Ενότητας',
	'IMG_FORUM_READ'			=> 'Θ. Ενότητα',
	'IMG_FORUM_READ_LOCKED'		=> 'Κλειδωμένη Θ. Ενότητα ',
	'IMG_FORUM_READ_SUBFORUM'	=> 'Υπό-ενότητες',
	'IMG_FORUM_UNREAD'			=> 'Νέες δημοσιεύσεις Θ. Ενότητας ',
	'IMG_FORUM_UNREAD_LOCKED'	=> 'Νέες κλειδωμένες δημοσιεύσεις Θ. Ενότητας ',
	'IMG_FORUM_UNREAD_SUBFORUM'	=> 'νέες δημοσιεύσεις ύπό-ενότηας ',
	'IMG_SUBFORUM_READ'			=> 'Υπόμνημα υπό-συζητήσεις',
	'IMG_SUBFORUM_UNREAD'		=> 'Υπόμνημα υπό-συζητήσεων νέες δημοσιεύσεις',

	'IMG_TOPIC_MOVED'			=> 'Μετακινημένο θέμα',

	'IMG_TOPIC_READ'				=> 'Θέμα',
	'IMG_TOPIC_READ_MINE'			=> 'Θέμα που δημοσιεύθηκε',
	'IMG_TOPIC_READ_HOT'			=> 'Δημοφιλές θέμα',
	'IMG_TOPIC_READ_HOT_MINE'		=> 'Δημοφιλές θέμα που δημοσιεύθηκε',
	'IMG_TOPIC_READ_LOCKED'			=> 'Κλειδωμένο θέμα',
	'IMG_TOPIC_READ_LOCKED_MINE'	=> 'Κλειδωμένο θέμα που δημοσιεύθηκε',

	'IMG_TOPIC_UNREAD'				=> 'Θέμα – νέες δημοσιεύσεις',
	'IMG_TOPIC_UNREAD_MINE'			=> 'Θέμα που δημοσιεύθηκε – νέες δημοσιεύσεις',
	'IMG_TOPIC_UNREAD_HOT'			=> 'Δημοφιλές θέμα – νέες δημοσιεύσεις',
	'IMG_TOPIC_UNREAD_HOT_MINE'		=> 'Δημοφιλές θέμα που δημοσιεύθηκε - νέες δημοσιεύσεις',
	'IMG_TOPIC_UNREAD_LOCKED'		=> 'Κλειδωμένο θέμα - νέες δημοσιεύσεις',
	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Κλειδωμένο θέμα που δημοσιεύθηκε - νέες δημοσιεύσεις',

	'IMG_STICKY_READ'				=> 'Σημείωση θέμα',
	'IMG_STICKY_READ_MINE'			=> 'Σημείωση θέμα που δημοσιεύθηκε',
	'IMG_STICKY_READ_LOCKED'		=> 'Σημείωση θέμα κλειδωμένο',
	'IMG_STICKY_READ_LOCKED_MINE'	=> 'Σημείωση θέμα κλειδωμένο που δημοσιεύθηκε',
	'IMG_STICKY_UNREAD'				=> 'Σημείωση θέμα - νέες δημοσιεύσεις',
	'IMG_STICKY_UNREAD_MINE'		=> 'Σημείωση θέμα που δημοσιεύθηκε - νέες δημοσιεύσεις',
	'IMG_STICKY_UNREAD_LOCKED'		=> 'Σημείωση θέμα κλειδωμένο - νέες δημοσιεύσεις',
	'IMG_STICKY_UNREAD_LOCKED_MINE'	=> 'Σημείωση θέμα κλειδωμένο που δημοσιεύθηκε - νέες δημοσιεύσεις',

	'IMG_ANNOUNCE_READ'					=> 'Ανακοίνωση',
	'IMG_ANNOUNCE_READ_MINE'			=> 'Ανακοίνωση που δημοσιεύθηκε',
	'IMG_ANNOUNCE_READ_LOCKED'			=> 'Ανακοίνωση κλειδωμένη',
	'IMG_ANNOUNCE_READ_LOCKED_MINE'		=> 'Ανακοίνωση κλειδωμένη που δημοσιεύθηκε',
	'IMG_ANNOUNCE_UNREAD'				=> 'Ανακοίνωση - νέες δημοσιεύσεις',
	'IMG_ANNOUNCE_UNREAD_MINE'			=> 'Ανακοίνωση που δημοσιεύθηκε - νέες δημοσιεύσεις',
	'IMG_ANNOUNCE_UNREAD_LOCKED'		=> 'Ανακοίνωση κλειδωμένη - νέες δημοσιεύσεις',
	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE'	=> 'Ανακοίνωση κλειδωμένη που δημοσιεύθηκε - νέες δημοσιεύσεις',

	'IMG_GLOBAL_READ'					=> 'Γενική',
	'IMG_GLOBAL_READ_MINE'				=> 'Γενική που δημοσιεύθηκε',
	'IMG_GLOBAL_READ_LOCKED'			=> 'Γενική κλειδωμένη',
	'IMG_GLOBAL_READ_LOCKED_MINE'		=> 'Γενική κλειδωμένη που δημοσιεύθηκε',
	'IMG_GLOBAL_UNREAD'					=> 'Γενική - νέες δημοσιεύσεις',
	'IMG_GLOBAL_UNREAD_MINE'			=> 'Γενική που δημοσιεύθηκε - νέες δημοσιεύσεις',
	'IMG_GLOBAL_UNREAD_LOCKED'			=> 'Γενική κλειδωμένη - νέες δημοσιεύσεις',
	'IMG_GLOBAL_UNREAD_LOCKED_MINE'		=> 'Γενική κλειδωμένη που δημοσιεύθηκε - νέες δημοσιεύσεις',

	'IMG_PM_READ'		=> 'Ανάγνωση προσωπικού μηνύματος',
	'IMG_PM_UNREAD'		=> 'Μη αναγνωσμένο προσωπικό μήνυμα ',

	'IMG_ICON_BACK_TOP'		=> 'Κορυφή',

	'IMG_ICON_CONTACT_AIM'		=> 'AIM',
	'IMG_ICON_CONTACT_EMAIL'	=> 'Αποστολή ηλεκτρονικού ταχυδρομείου',
	'IMG_ICON_CONTACT_ICQ'		=> 'ICQ',
	'IMG_ICON_CONTACT_JABBER'	=> 'Jabber',
	'IMG_ICON_CONTACT_MSNM'		=> 'MSNM',
	'IMG_ICON_CONTACT_PM'		=> 'Αποστολή μηνύματος',
	'IMG_ICON_CONTACT_YAHOO'	=> 'YIM',
	'IMG_ICON_CONTACT_WWW'		=> 'Ιστοσελίδα',

	'IMG_ICON_POST_DELETE'			=> 'Διαγραφή δημοσίευσης',
	'IMG_ICON_POST_EDIT'			=> 'Επεξεργασία δημοσίευσης',
	'IMG_ICON_POST_INFO'			=> 'Προβολή λεπτομέρειες δημοσίευση',
	'IMG_ICON_POST_QUOTE'			=> 'Παράθεση δημοσίευση',
	'IMG_ICON_POST_REPORT'			=> 'Αναφορά δημοσίευσης',
	'IMG_ICON_POST_TARGET'			=> 'Μικρή δημοσίευση',
	'IMG_ICON_POST_TARGET_UNREAD'	=> 'Νέα μικρή δημοσίευση',


	'IMG_ICON_TOPIC_ATTACH'			=> 'Συνημμένα',
	'IMG_ICON_TOPIC_LATEST'			=> 'Τελευταία δημοσίευση',
	'IMG_ICON_TOPIC_NEWEST'			=> 'Τελευταία μη αναγνωσμένη δημοσίευση',
	'IMG_ICON_TOPIC_REPORTED'		=> 'Αναφερόμενη δημοσίευση',
	'IMG_ICON_TOPIC_UNAPPROVED'		=> 'Μη εγκεκριμένη δημοσίευση',

	'IMG_ICON_USER_ONLINE'		=> 'Μέλη σε απευθείας σύνδεση',
	'IMG_ICON_USER_OFFLINE'		=> 'Μέλη χωρίς σύνδεση ',
	'IMG_ICON_USER_PROFILE'		=> 'Προβολή προφίλ',
	'IMG_ICON_USER_SEARCH'		=> 'Αναζήτηση δημοσιεύσεων',
	'IMG_ICON_USER_WARN'		=> 'Προειδοποίηση μέλους',

	'IMG_BUTTON_PM_FORWARD'		=> 'Προώθηση προσωπικού μηνύματος',
	'IMG_BUTTON_PM_NEW'			=> 'Νέο προσωπικό μήνυμα',
	'IMG_BUTTON_PM_REPLY'		=> 'Απάντηση προσωπικού μηνύματος',
	'IMG_BUTTON_TOPIC_LOCKED'	=> 'Κλειδωμένο θέμα',
	'IMG_BUTTON_TOPIC_NEW'		=> 'Νέο θέμα',
	'IMG_BUTTON_TOPIC_REPLY'	=> 'Απάντηση θέματος',

	'IMG_USER_ICON1'		=> 'Καθορισμένη εικόνα μέλους 1',
	'IMG_USER_ICON2'		=> 'Καθορισμένη εικόνα μέλους 2',
	'IMG_USER_ICON3'		=> 'Καθορισμένη εικόνα μέλους 3',
	'IMG_USER_ICON4'		=> 'Καθορισμένη εικόνα μέλους 4',
	'IMG_USER_ICON5'		=> 'Καθορισμένη εικόνα μέλους 5',
	'IMG_USER_ICON6'		=> 'Καθορισμένη εικόνα μέλους 6',
	'IMG_USER_ICON7'		=> 'Καθορισμένη εικόνα μέλους 7',
	'IMG_USER_ICON8'		=> 'Καθορισμένη εικόνα μέλους 8',
	'IMG_USER_ICON9'		=> 'Καθορισμένη εικόνα μέλους 9',
	'IMG_USER_ICON10'		=> 'Καθορισμένη εικόνα μέλους 10',

	'INCLUDE_DIMENSIONS'		=> 'Περιλάβετε τις διαστάσεις ',
	'INCLUDE_IMAGESET'			=> 'Περιλάβετε το σύνολο εικόνων',
	'INCLUDE_TEMPLATE'			=> 'Περιλάβετε πρότυπο',
	'INCLUDE_THEME'				=> 'Περιλάβετε θέμα',
	'INSTALL_IMAGESET'			=> 'Εγκατάσταση σύνολο εικόνων',
	'INSTALL_IMAGESET_EXPLAIN'	=> 'Εδώ μπορείτε να εγκαταστήσετε το σύνολο εικόνων που επιλέξατε. Μπορείτε να επεξεργαστείτε ορισμένες λεπτομέρειες εάν επιθυμείτε ή χρησιμοποιείστε τις προεπιλογές εγκαταστάσεων.',
	'INSTALL_STYLE'				=> 'Εγκατάσταση στυλ',
	'INSTALL_STYLE_EXPLAIN'		=> 'Εδώ μπορείτε να εγκαταστήσετε ένα νέο στυλ, και εάν θεωρηθεί απαραίτητο τα αντίστοιχα στοιχεία στυλ. Εάν ήδη έχετε εγκαταστήσει τα σχετικά στοιχεία στυλ, δεν θα αντικατασταθούν. Μερικά θέματα απαιτούν ορισμένα στοιχεία στυλ που είναι ήδη εγκατεστημένα για να εγκατασταθούν. Εάν προσπαθείτε να εγκαταστήσετε ένα τέτοιο στυλ και μην έχοντας τα απαραίτητα στοιχεία θα ειδοποιηθείτε .',
	'INSTALL_TEMPLATE'			=> 'Εγκατάσταση πρότυπου',
	'INSTALL_TEMPLATE_EXPLAIN'	=> 'Εδώ μπορείτε να εγκαταστήσετε ένα νέο πρότυπο. Ανάλογα με τη διαμόρφωση του κεντρικού υπολογιστή μπορείτε να έχετε διάφορες επιλογές εδώ .',
	'INSTALL_THEME'				=> 'Εγκατάσταση θέματος',
	'INSTALL_THEME_EXPLAIN'		=> 'Εδώ μπορείτε να εγκαταστήσετε το επιλεγμένο θέμα σας. Μπορείτε να επεξεργαστείτε ορισμένες λεπτομέρειες εάν επιθυμείτε ή χρησιμοποιείτε τις προεπιλογές εγκαταστάσεων .',
	'INSTALLED_IMAGESET'		=> 'Εγκατεστημένα σύνολα εικόνων',
	'INSTALLED_STYLE'			=> 'Εγκατεστημένα στυλ',
	'INSTALLED_TEMPLATE'		=> 'Εγκατεστημένα πρότυπα',
	'INSTALLED_THEME'			=> 'Εγκατεστημένα θέματα',

	'LINE_SPACING'				=> 'Απόσταση γραμμών',
	'LOCALISED_IMAGES'			=> 'Εντοπισμένος ',

	'NO_CLASS'					=> 'Η κατηγορία στο Stylesheet δεν μπορεί να βρεθεί',
	'NO_IMAGESET'				=> 'Δεν μπόρεσε να βρεθεί το σύνολο εικόνων στο σύστημα αρχείων.',
	'NO_IMAGE'					=> 'Καμία εικόνα',
	'NO_IMAGE_ERROR'			=> 'Δεν μπόρεσε να βρεθεί η εικόνα στο σύστημα αρχείων.',
	'NO_STYLE'					=> 'Δεν μπόρεσε να βρεθεί το στυλ στο σύστημα αρχείων.',
	'NO_TEMPLATE'				=> 'Δεν μπόρεσε να βρεθεί το πρότυπο στο σύστημα αρχείων.',
	'NO_THEME'					=> 'Δεν μπόρεσε να βρεθεί το θέμα στο σύστημα αρχείων.',
	'NO_UNINSTALLED_IMAGESET'	=> 'Κανένα απεγκατεστημένο σύνολο εικόνων δεν βρέθηκε.',
	'NO_UNINSTALLED_STYLE'		=> 'Κανένα απεγκατεστημένο στυλ εικόνων δεν βρέθηκε.',
	'NO_UNINSTALLED_TEMPLATE'	=> 'Κανένα απεγκατεστημένο πρότυπο εικόνων δεν βρέθηκε.',
	'NO_UNINSTALLED_THEME'		=> 'Κανένα απεγκατεστημένο θέμα εικόνων δεν βρέθηκε.',
	'NO_UNIT'					=> 'Κανένα',

	'ONLY_IMAGESET'			=> 'Αυτό είναι το μοναδικό σύνολο εικόνων, δεν μπορείτε να το διαγράψετε.',
	'ONLY_STYLE'			=> 'Αυτό είναι το μοναδικό στυλ, δεν μπορείτε να το διαγράψετε..',
	'ONLY_TEMPLATE'			=> 'Αυτό είναι το μοναδικό πρότυπο, δεν μπορείτε να το διαγράψετε.',
	'ONLY_THEME'			=> 'Αυτό είναι το μοναδικό θέμα, δεν μπορείτε να το διαγράψετε..',
	'OPTIONAL_BASIS'		=> 'Προαιρετική βάση',

	'REFRESH'					=> 'Ανανέωση',
	'REPEAT_NO'					=> 'Κανένα',
	'REPEAT_X'					=> 'Μόνο οριζόντια',
	'REPEAT_Y'					=> 'Μόνο κάθετα',
	'REPEAT_ALL'				=> 'Και οι δύο κατευθύνσεις',
	'REPLACE_IMAGESET'			=> 'Αντικαταστήστε σύνολο εικόνων με',
	'REPLACE_IMAGESET_EXPLAIN'	=> 'Αυτό το σύνολο εικόνων θα αντικαταστήσει αυτό που διαγράφετε σε όλα τα στυλ που το χρησιμοποιούν.',
	'REPLACE_STYLE'				=> 'Αντικαταστήστε στυλ με',
	'REPLACE_STYLE_EXPLAIN'		=> 'Αυτό το στυλ θα αντικαταστήσει αυτό που διαγράφεται για τα μέλη που το χρησιμοποιούν.',
	'REPLACE_TEMPLATE'			=> 'Αντικαταστήστε πρότυπο με',
	'REPLACE_TEMPLATE_EXPLAIN'	=> 'Αυτό το πρότυπο θα αντικαταστήσει αυτό που διαγράφετε σε όλα τα στυλ που το χρησιμοποιούν.',
	'REPLACE_THEME'				=> 'Αντικαταστήστε θέμα με',
	'REPLACE_THEME_EXPLAIN'		=> 'Αυτό το θέμα θα αντικαταστήσει αυτό που διαγράφετε σε όλα τα στυλ που το χρησιμοποιούν.',
	'REQUIRES_IMAGESET'			=> 'Αυτό το στυλ απαιτεί ότι το σύνολο εικόνων %s πρέπει να είναι εγκατεστημένες.',
	'REQUIRES_TEMPLATE'			=> 'Αυτό το στυλ απαιτεί ότι το σύνολο προτύπων %s πρέπει να είναι εγκατεστημένα.',
	'REQUIRES_THEME'			=> 'Αυτό το στυλ απαιτεί ότι το σύνολο θεμάτων %s πρέπει να είναι εγκατεστημένα.',

	'SELECT_IMAGE'				=> 'Επιλέξτε εικόνα',
	'SELECT_TEMPLATE'			=> 'Επιλέξτε το αρχείο προτύπων',
	'SELECT_THEME'				=> 'Επιλέξτε το αρχείο θέματος',
	'SELECTED_IMAGE'			=> 'Επιλεγμένη εικόνα ',
	'SELECTED_IMAGESET'			=> 'Επιλεγμένο σύνολο εικόνων',
	'SELECTED_TEMPLATE'			=> 'Επιλεγμένο πρότυπο',
	'SELECTED_TEMPLATE_FILE'	=> 'Επιλεγμένο αρχείο προτύπων',
	'SELECTED_THEME'			=> 'Επιλεγμένο θέμα',
	'SELECTED_THEME_FILE'		=> 'Επιλεγμένο αρχείο θέματος',
	'STORE_DATABASE'			=> 'Βάση δεδομένων',
	'STORE_FILESYSTEM'			=> 'Σύστημα αρχείων ',
	'STYLE_ACTIVATE'			=> 'Ενεργοποιήστε',
	'STYLE_ACTIVE'				=> 'Ενεργό',
	'STYLE_ADDED'				=> 'Το στυλ προστέθηκε επιτυχώς.',
	'STYLE_DEACTIVATE'			=> 'Απενεργοποιήστε',
	'STYLE_DEFAULT'				=> 'Δημιουργήστε στυλ προεπιλογής',
	'STYLE_DELETED'				=> 'Το στυλ διαγράφηκε επιτυχώς.',
	'STYLE_DETAILS_UPDATED'		=> 'Το στυλ επεξεργάστηκε επιτυχώς.',
	'STYLE_ERR_ARCHIVE'			=> 'Παρακαλώ επιλέξτε μια μέθοδο αρχείων.',
	'STYLE_ERR_COPY_LONG'		=> 'Τα πνευματικά δικαιώματα δεν μπορούν να έχουν περισσότερους από 60 χαρακτήρες.',
	'STYLE_ERR_MORE_ELEMENTS'	=> 'Πρέπει να επιλέξετε τουλάχιστον ένα στοιχείο στυλ.',
	'STYLE_ERR_NAME_CHARS'		=> 'Το όνομα στυλ μπορεί να περιέχει μόνο αλφαριθμητικούς χαρακτήρες, -, +, _ και κενά.',
	'STYLE_ERR_NAME_EXIST'		=> 'Ένα στυλ με αυτό το όνομα υπάρχει ήδη.',
	'STYLE_ERR_NAME_LONG'		=> 'Το όνομα του στυλ δεν πρέπει να έχει περισσότερους από 30 χαρακτήρες.',
	'STYLE_ERR_NO_IDS'			=> 'Πρέπει να επιλέξετε ένα πρότυπο, θέμα και σύνολο εικόνων για αυτό το στυλ.',
	'STYLE_ERR_NOT_STYLE'		=> 'Το εισαγόμενο ή φορτωμένο αρχείο δεν περιείχε ένα έγκυρο αρχείο στυλ .',
	'STYLE_ERR_STYLE_NAME'		=> 'Πρέπει να παρέχετε ένα όνομα για αυτό το στυλ.',
	'STYLE_EXPORT'				=> 'Εξαγωγή στυλ',
	'STYLE_EXPORT_EXPLAIN'		=> 'Εδώ μπορείτε να εξαγάγετε ένα στυλ υπό μορφή αρχείου. Ένα στυλ πρέπει να περιλάβει όχι όλα τα στοιχεία, αλλά τουλάχιστον ένα. Παραδείγματος χάριν εάν έχετε δημιουργήσει ένα νέο θέμα και σύνολο εικόνων για ένα συνήθως χρησιμοποιημένο πρότυπο θα μπορούσατε απλά να εξαγάγετε το θέμα και το σύνολο εικόνων και να παραλείψετε το πρότυπο. Μπορείτε να επιλέξετε είτε να μεταφορτώσετε το αρχείο άμεσα είτε να το τοποθετήσετε στον φάκελλο αποθήκευσης για να το μεταφορτώσετε αργότερα, είτε μέσω του FTP. ',
	'STYLE_EXPORTED'			=> 'Η εξαγωγή του στυλ έγινε επιτυχώς και αποθηκεύτηκε μέσα %s.',
	'STYLE_IMAGESET'			=> 'Σύνολο εικόνων',
	'STYLE_NAME'				=> 'Στυλ όνομα',
	'STYLE_TEMPLATE'			=> 'Πρότυπο',
	'STYLE_THEME'				=> 'Θέμα',
	'STYLE_USED_BY'				=> 'Χρησιμοποιείτε από (συμπεριλαμβανομένων των robots)',

	'TEMPLATE_ADDED'			=> 'Σύνολο προτύπων που προστίθεται και που αποθηκεύεται στο σύστημα αρχείων.',
	'TEMPLATE_ADDED_DB'			=> 'Σύνολο προτύπων που προστίθεται και που αποθηκεύεται στη βάση δεδομένων.',
	'TEMPLATE_CACHE'			=> 'Πρότυπου λανθάνουσα μνήμη',
	'TEMPLATE_CACHE_EXPLAIN'	=> 'Ως προεπιλογή αποθηκεύει το phpBB την σύνθετη έκδοση των προτύπων του . Η λανθάνουσα μνήμη αποθηκεύεται στον κεντρικό υπολογιστή και επιταχύνει το σύστημα προτύπων επειδή δεν θα υπάρχει καμία ανάγκη να συντάσσεται το πρότυπο κάθε φορά που θα παρουσιάζεται. Εδώ μπορείτε να δείτε τη λανθάνουσα μνήμη κάθε αρχείου και να διαγράψετε τα μεμονωμένα αρχεία ή και ολόκληρη την μνήμη.',
	'TEMPLATE_CACHE_CLEARED'	=> 'Η εκκαθάριση της λανθάνουσας μνήμης του προτύπου έγινε επιτυχώς.',
	'TEMPLATE_CACHE_EMPTY'		=> 'Δεν υπάρχει κανένα αρχείο λανθάνουσας μνήμης προτύπου.',
	'TEMPLATE_DELETED'			=> 'Το σύνολο προτύπου διαγράφτηκε επιτυχώς.',
	'TEMPLATE_DELETED_FS'		=> 'Το σύνολο προτύπων διαγράφτηκε από τη βάση δεδομένων αλλά μερικά αρχεία έχουν παραμείνει στο σύστημα αρχείων.',
	'TEMPLATE_DETAILS_UPDATED'	=> 'Οι λεπτομέρειες προτύπων ενημερώθηκαν επιτυχώς .',
	'TEMPLATE_EDITOR'			=> 'Συντάκτης προτύπων HTML',
	'TEMPLATE_EDITOR_HEIGHT'	=> 'Ύψος συντακτών προτύπων',
	'TEMPLATE_ERR_ARCHIVE'		=> 'Παρακαλώ επιλέξτε μια μέθοδο αρχείων.',
	'TEMPLATE_ERR_CACHE_READ'	=> 'Ο φάκελος της λανθάνουσας μνήμης στον οποίο θα αποθηκεύονται τα αρχεία της λανθάνουσας μνήμης από το πρότυπο δεν μπορεί να βρεθεί.',
	'TEMPLATE_ERR_COPY_LONG'	=> 'Τα πνευματικά δικαιώματα δεν μπορούν να έχουν περισσότερο από 60 χαρακτήρες.',
	'TEMPLATE_ERR_NAME_CHARS'	=> 'Το όνομα πρότυπου μπορεί να περιέχει μόνο αλφαριθμητικούς χαρακτήρες , -, +, _ και κενά.',
	'TEMPLATE_ERR_NAME_EXIST'	=> 'Ένα πρότυπο με αυτό το όνομα υπάρχει ήδη.',
	'TEMPLATE_ERR_NAME_LONG'	=> 'Το όνομα πρότυπου δεν μπορεί να είναι περισσότερο από 30 χαρακτήρες .',
	'TEMPLATE_ERR_NOT_TEMPLATE'	=> 'Το αρχείο που καθορίσατε δεν περιέχει ένα έγκυρο σύνολο πρότυπου.',
	'TEMPLATE_ERR_STYLE_NAME'	=> 'Πρέπει να παρέχετε ένα όνομα για αυτό το πρότυπο.',
	'TEMPLATE_EXPORT'			=> 'Εξαγωγή προτύπων',
	'TEMPLATE_EXPORT_EXPLAIN'	=> 'Εδώ μπορείτε να εξαγάγετε ένα σύνολο προτύπων υπό μορφή αρχείου. Αυτό το αρχείο περιέχει όλα τα στοιχεία που είναι απαραίτητα να εγκαταστήσετε το θέμα σε ένα άλλο φόρουμ. Μπορείτε να επιλέξετε είτε να μεταφορτώσετε το αρχείο άμεσα είτε να το τοποθετήσετε στον φάκελλο αποθήκευσης για να το μεταφορτώσετε αργότερα, είτε μέσω του FTP.',
	'TEMPLATE_EXPORTED'			=> 'Η εξαγωγή των προτύπων έγινε επιτυχώς και έχουν αποθηκευτεί μέσα %s.',
	'TEMPLATE_FILE'				=> 'Αρχείο πρότυπου',
	'TEMPLATE_FILE_UPDATED'		=> 'Το αρχείο προτύπου ενημερώθηκε επιτυχώς.',
	'TEMPLATE_LOCATION'			=> 'Αποθήκευση προτύπων μέσα',
	'TEMPLATE_LOCATION_EXPLAIN'	=> 'Οι εικόνες αποθηκεύονται πάντα στο σύστημα αρχείων.',
	'TEMPLATE_NAME'				=> 'Όνομα θέματος',
	'TEMPLATE_REFRESHED'		=> 'Το θέμα ανανεώθηκε επιτυχώς.',

	'THEME_ADDED'				=> 'Νέο θέμα που προστίθεται στο σύστημα αρχείων.',
	'THEME_ADDED_DB'			=> 'Νέο θέμα που προστίθεται στην βάση δεδομένων.',
	'THEME_CLASS_ADDED'			=> 'Η προσαρμοσμένη κατηγορία προστέθηκε επιτυχώς.',
	'THEME_DELETED'				=> 'Το θέμα διαγράφηκε επιτυχώς.',
	'THEME_DELETED_FS'			=> 'Το θέμα που αφαιρείται από τη βάση δεδομένων αλλά τα αρχεία παραμένουν στο σύστημα αρχείων.',
	'THEME_DETAILS_UPDATED'		=> 'Οι λεπτομέρειες θέματος ενημερωμένες επιτυχώς.',
	'THEME_EDITOR'				=> 'Θέμα συντάκτης',
	'THEME_EDITOR_HEIGHT'		=> 'Ύψος συντακτών θέματος',
	'THEME_ERR_ARCHIVE'			=> 'Παρακαλώ επιλέξτε μια μέθοδο αρχείων.',
	'THEME_ERR_CLASS_CHARS'		=> 'Μόνο αλφαριθμητικοί χαρακτήρες συν ., :, -, _ και # ισχύουν στα ονόματα κατηγορία.',
	'THEME_ERR_COPY_LONG'		=> 'Τα πνευματικά δικαιώματα δεν μπορούν να έχουν περισσότερο από 60 χαρακτήρες.',
	'THEME_ERR_NAME_CHARS'		=> 'Το όνομα θέματος μπορεί να περιέχει μόνο αλφαριθμητικούς χαρακτήρες , -, +, _ και κενά.',
	'THEME_ERR_NAME_EXIST'		=> 'Ένα θέμα με αυτό το όνομα υπάρχει ήδη.',
	'THEME_ERR_NAME_LONG'		=> 'Το όνομα θέματος δεν μπορεί να είναι περισσότερο από 30 χαρακτήρες.',
	'THEME_ERR_NOT_THEME'		=> 'Το αρχείο που καθορίσατε δεν περιέχει ένα έγκυρο θέμα.',
	'THEME_ERR_REFRESH_FS'		=> 'Αυτό το θέμα αποθηκεύεται στο σύστημα αρχείων έτσι δεν υπάρχει καμία ανάγκη να ανανεωθεί.',
	'THEME_ERR_STYLE_NAME'		=> 'Πρέπει να παρέχετε ένα όνομα για αυτό το θέμα.',
	'THEME_FILE'				=> 'Αρχείο θέματος',
	'THEME_EXPORT'				=> 'Εξαγωγή θέματος',
	'THEME_EXPORT_EXPLAIN'		=> 'Εδώ μπορείτε να εξαγάγετε ένα θέμα υπό μορφή αρχείου. Αυτό το αρχείο περιέχει όλα τα στοιχεία που είναι απαραίτητα για να εγκαταστήσετε το θέμα σε ενα άλλο φόρουμ. Μπορείτε να επιλέξετε είτε να μεταφορτώσετε το αρχείο άμεσα είτε να το τοποθετήσετε στον φάκελλο αποθήκευσης για να το μεταφορτώσετε αργότερα, είτε μέσω του FTP.',
	'THEME_EXPORTED'			=> 'TΗ εξαγωγή του θέματος έγινε επιτυχώς και αποθηκεύτηκε μέσα %s.',
	'THEME_LOCATION'			=> 'Το stylesheet αποθηκεύτηκε μέσα',
	'THEME_LOCATION_EXPLAIN'	=> 'Οι εικόνες αποθηκεύονται πάντα στο σύστημα αρχείων.',
	'THEME_NAME'				=> 'Όνομα θέματος',
	'THEME_REFRESHED'			=> 'Το θέμα ανανεώθηκε επιτυχώς.',
	'THEME_UPDATED'				=> 'Το θέμα ενημερώθηκε επιτυχώς.',

	'UNDERLINE'				=> 'Υπογράμμιση',
	'UNINSTALLED_IMAGESET'	=> 'Απεγκατεστημένα σύνολα εικόνων',
	'UNINSTALLED_STYLE'		=> 'Απεγκατεστημένα στυλ',
	'UNINSTALLED_TEMPLATE'	=> 'Απεγκατεστημένα πρότυπα',
	'UNINSTALLED_THEME'		=> 'Απεγκατεστημένα θέματα',
	'UNSET'					=> 'Μη ορισμένο',

));

?>
