<?php
/** 
*
* groups.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-24 - συλλογική προσπάθεια
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/groups.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALREADY_DEFAULT_GROUP'	=> 'Η επιλεγμένη ομάδα χρηστών είναι ήδη η εξ ορισμού ομάδα σας',
	'ALREADY_IN_GROUP'	=> 'Είστε ήδη μέλος της επιλεγμένης ομάδας',
	'ALREADY_IN_GROUP_PENDING'	=> 'Έχετε ήδη κάνει αίτηση για την συγκεκριμένη ομάδα.',
	'CHANGED_DEFAULT_GROUP'	=> 'Η εξ ορισμού ομάδα χρηστών άλλαξε επιτυχώς',
	'GROUP_AVATAR'	=> 'Άβαταρ ομάδας χρηστών',
	'GROUP_CHANGE_DEFAULT'	=> 'Είστε σίγουρος ότι θέλετε να αλλάξετε την εξ ορισμού συμμετοχής σας στην ομάδα “%s”?',
	'GROUP_CLOSED'	=> 'Περιορισμένης συμμετοχής',
	'GROUP_DESC'	=> 'Περιγραφή ομάδας',
	'GROUP_HIDDEN'	=> 'Αφανής',
	'GROUP_INFORMATION'	=> 'Πληροφορίες ομάδας ',
	'GROUP_IS_CLOSED'	=> 'Αυτή είναι μια ομάδα περιορισμένης συμμετοχής, όπου τα νέα μέλη δεν μπορούν να εγγραφούν αυτόματα αλλά μόνο μετά από πρόσκληση ενός διαχειριστή.',
	'GROUP_IS_FREE'	=> 'Αυτή είναι μια ελεύθερη ανοικτή ομάδα, όλα τα νέα μέλη είναι ευπρόσδεκτα.',
	'GROUP_IS_HIDDEN'	=> 'Αυτή είναι μια αφανής ομάδα, μόνο όσοι συμμετέχουν μπορούν να δουν την συμμετοχή τους.',
	'GROUP_IS_OPEN'	=> 'Αυτή είναι μια ανοικτή ομάδα, τα μέλη μπορούν να υποβάλλουν αίτηση για να προσχωρήσουν.',
	'GROUP_IS_SPECIAL'	=> 'Αυτή είναι μια ειδική ομάδα, οι ειδικές ομάδες διευθύνονται από τους διαχειριστές του φόρουμ.',
	'GROUP_JOIN'	=> 'Προσχωρήστε στην ομάδα',
	'GROUP_JOIN_CONFIRM'	=> 'Είστε σίγουροι ότι θέλετε να προσχωρήσετε στην επιλεγμένη ομάδα;',
	'GROUP_JOIN_PENDING'	=> 'Κάντε αίτηση για συμμετοχή στην ομάδα',
	'GROUP_JOIN_PENDING_CONFIRM'	=> 'Είστε σίγουροι ότι θέλετε να κάνετε αίτηση για συμμετοχή στην επιλεγμένη ομάδα;',
	'GROUP_JOINED'	=> 'Επιτυχής εγγραφή στην επιλεγμένη ομάδα',
	'GROUP_JOINED_PENDING'	=> 'Η αίτηση για προσχώρηση στην ομάδα κατατέθηκε επιτυχώς. Παρακαλούμε περιμένετε την έγκριση από έναν συντονιστή ομάδας.',
	'GROUP_LIST'	=> 'Διαχείριση χρηστών',
	'GROUP_MEMBERS'	=> 'Μέλη της ομάδας',
	'GROUP_NAME'	=> 'Όνομα ομάδας',
	'GROUP_OPEN'	=> 'Ανοικτή',
	'GROUP_RANK'	=> 'Βαθμός ομάδας',
	'GROUP_RESIGN_MEMBERSHIP'	=> 'Παραίτηση από την ομάδα',
	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Είστε σίγουροι ότι θέλετε να παραιτηθείτε από την επιλεγμένη ομάδα;',
	'GROUP_RESIGN_PENDING'	=> 'Παραίτηση από την εκκρεμούσα αίτηση για προσχώρηση στην ομάδα',
	'GROUP_RESIGN_PENDING_CONFIRM'	=> 'Είστε σίγουροι ότι θέλετε να παραιτηθείτε από την εκκρεμούσα αίτηση για προσχώρηση στην επιλεγμένη ομάδα;',
	'GROUP_RESIGNED_MEMBERSHIP'	=> 'Η παραίτησή σας από την επιλεγμένη ομάδα έγινε δεκτή',
	'GROUP_RESIGNED_PENDING'	=> 'Η εκκρεμούσα αίτηση σας για προσχώρηση στην επιλεγμένη ομάδα αποσύρθηκε επιτυχώς',
	'GROUP_TYPE'	=> 'Τύπος ομάδας',
	'GROUP_UNDISCLOSED'	=> 'Κρυφή ομάδα',
	'FORUM_UNDISCLOSED'	=> 'Κρυφή Θεμ. Ενότητα',
	'LOGIN_EXPLAIN_GROUP'	=> 'Πρέπει να συνδεθείτε για να δείτε τα στοιχεία της ομάδας',
	'NO_LEADERS'	=> 'Δεν είστε συντονιστής καμίας ομάδας',
	'NOT_LEADER_OF_GROUP'	=> 'Η δράση που ζητήσατε δεν μπορεί να γίνει γιατί δεν είστε συντονιστής της επιλεγμένης ομάδας',
	'NOT_MEMBER_OF_GROUP'	=> 'Η δράση που ζητήσατε δεν μπορεί να γίνει γιατί δεν είστε μέλος της επιλεγμένης ομάδας',
	'NOT_RESIGN_FROM_DEFAULT_GROUP'	=> 'Δεν επιτρέπεται να παραιτηθείτε από την εξ ορισμού ομάδα σας',
	'PRIMARY_GROUP'	=> 'Πρωταρχική ομάδα',
	'REMOVE_SELECTED'	=> 'Απομάκρυνση επιλεγμένου',
	'USER_GROUP_CHANGE'	=> 'Από την “%1$s” στην “%2$s” ομάδα',
	'USER_GROUP_DEMOTE'	=> 'Απόσυρση συντονισμού',
	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να αποσυρθείτε από συντονιστής της επιλεγμένης ομάδας;',
	'USER_GROUP_DEMOTED'	=> 'Η απόσυρσή σας από συντονιστής ήταν επιτυχής.',
));

?>
