<?php
/** 
*
* help_bbcode.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-24 - συλλογική προσπάθεια
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/help_bbcode.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$help = array(
	array(
		0	=> '--',
		1	=> 'Εισαγωγή',
	),
	array(
		0	=> 'Τι είναι το BBCode ?',
		1	=> 'Η BBCode είναι μια ειδική εφαρμογή της HTML.Το αν μπορείτε να τη χρησιμοποιήσετε, εξαρτάτε απο τη διαχείριση του φόρουμ. Μπορείτε επιπλεόν να την ενεργοποιείτε ή όχι ανά δημοσίευμα μέσω της φόρμας δημοσίευσης. Η BBCode είναι παρόμοια στην δομή της με την HTML, οι εντολές της περικλείονται σε αγκύλες [ and ] αντί των &lt; και &gt; Και προσφέρει μεγαλύτερο έλεγχο στο τι και το πώς θα εμφανίζετε στην σελίδα. Ανάλογα με το στυλ που χρησιμοποιείτε, θα βρείτε την επιλογή προσθήκης BBCode πολύ ευκολότερη μέσω των κουμπιών εισαγωγής πάνω από το πλαίσιο του κειμένου. Ακόμα και έτσι θα βρείτε τον παρακάτω βοηθήμα χρήσιμο.',
	),
	array(
		0	=> '--',
		1	=> 'Μορφοποίηση Κειμένου',
	),
	array(
		0	=> 'Πώς να κάνω το κείμενο μου έντονο, πλάγιο και υπογραμμισμένο',
		1	=> 'Η BBCode περιλαμβάνει εντολές οι οποίες επιτρέπουν με γρήγορο τρόπο να αλλάξουμε την βασική μορφοποίηση του κειμένου. Αυτό το πετυχαίνουμε με τους εξής τρόπους: <ul><li>Για να πετύχετε έντονο κείμενο περικλείστε το με τα <b>[b][/b]</b>, πχ. <br /><br /><b>[b]</b>Γεια σας<b>[/b]</b><br /><br />θα εμφανίζετε: <b>Γεια σας</b></li><li>Για υπογραμμισμένο κείμενο χρησιμοποιήστε <b>[u][/u]</b>, για παράδειγμα:<br /><br /><b>[u]</b>Καλή μέρα<b>[/u]</b><br /><br />θα εμφανίζετε: <u>Καλή μέρα</u></li><li>Για πλάγια γραφή <b>[i][/i]</b>, π.χ.<br /><br />Αυτό είναι <b>[i]</b>Καταπληκτικό!<b>[/i]</b><br /><br />θα εμφανισθεί ως: Αυτό είναι <i>Καταπληκτικό!</i></li></ul>',
	),
	array(
		0	=> 'Πώς να αλλάξω το χρώμα και το μέγεθος του κειμένου',
		1	=> 'Για να επεξεργασθείτε το χρώμα και το μέγεθος του κειμένου χρησιμοποιήστε τις ακόλουθες εντολές. Να έχετε υπόψη ότι η τελική εμφάνιση εξαρτάτε και από το λειτουργικό και το πρόγραμμα περιήγησης που χρησιμοποιείται: <ul><li>Όπως προαναφέραμε για να χρωματίσετε ή να αλλάξετε το μέγεθος του κειμένου περικλείστε το με τις ανάλογες εντολές <b>[color=][/color]</b>. Μπορείτε να χρησιμοποιήσετε ένα χρώμα με την τυποποιημένη ονομασία του (Αγγλικά red, blue, yellow, κλπ.) ή σε δεκαεξαδική μορφή π.χ. #FFFFFF, #000000. Για παράδειγμα εάν θέλετε κόκκινο κείμενο συντάξτε με τον ακόλουθο τρόπο:<br /><br /><b>[color=red]</b>Γεια σας!<b>[/color]</b><br /><br />ή<br /><br /><b>[color=#FF0000]</b>Για σας!<b>[/color]</b><br /><br />και τα δύο θα εμφανίσουν:<span style="color:red">Γεια σας!</span></li><li>

Ο ορισμός μεγέθους της γραμματοσειράς γίνετε μα παρόμοιο τρόπο χρησιμοποιώντας τις εντολές <b>[size=][/size]</b>. Η εντολή εξαρτάτε από την δομή του συστήματος, όμως η προτεινόμενη μέθοδος είναι να ορίζετε αριθμητικό μέγεθος που αντιστοιχεί σε ποσοστό επί τις εκατό, αρχίζοντας με το 20 (τόσο μικρό που δεν γίνετε ορατό στην οθόνη) μέχρι το 200 (πολύ μεγάλο μέγεθος). Παράδειγμα:<br /><br /><b>[size=30]</b>ΜΙΚΡΟ<b>[/size]</b><br /><br />εμφανίζετε ως: <span style="font-size:30%;">ΜΙΚΡΟ</span><br /><br /> και αντίστοιχα:<strong>[size=200]</strong>ΤΕΡΑΣΤΙΟ!<strong>[/size]</strong><br /><br />εμφανίζετε: <span style="font-size:200%;">ΤΕΡΑΣΤΙΟ!</span></li></ul>'
	),
	array(
		0	=> 'Μπορώ να συνδυάσω τις εντολές?',
		1	=> 'Βεβαίως, για παράδειγμα μπορείτε να γράψετε:<br /><br /><strong>[size=150][color=red][b]</strong>ΠΡΟΣΟΧΗ!!<strong>[/b][/color][/size]</strong><br /><br />εμφανίζετε <span style="color:red;font-size:250%;"><strong>ΠΡΟΣΟΧΗ!</strong></span><br /><br /><br />Δεν συνιστούμε την αλόγιστη χρήση του άνω παραδείγματος για να μην επιβαρύνετε την αναγνωσιμότητα του κειμένου σας! Να θυμάστε πως πάντα, οι εντολές πρέπει να τερματίζονται σωστά. Για παράδειγμα, η παρακάτω σύνταξη είναι εσφαλμένη:<br /><br /><b>[b][u]</b>Λάθος σύνταξης<b>[/b][/u]</b>',
	),
	array(
		0	=> '--',
		1	=> 'Παράθεση κειμένου και εμφάνιση σταθερού-πλάτους κειμένου',
	),
	array(
		0	=> 'Παράθεση κειμένου σε απάντηση μηνύματος',
		1	=> 'Υπάρχουν δύο τύποι παράθεσης, με αναφορά και χωρίς.<ul><li>Όταν ενεργοποιείτε την εντολή παράθεσης κειμένου σε μια απάντηση σας θα προσέξατε ότι το κείμενο σας στο παράθυρο του μηνύματος εσωκλείστηκε σε<b>[quote=\\"\\"][/quote]</b> πλαίσιο. Με αυτόν τον τρόπο είναι δυνατό να κάνουμε την παράθεση με αναφορά σε πρόσωπο ή ότι άλλο θέλετε εσείς! Ως παράδειγμα, για να παραθέσουμε ένα μικρό κομμάτι κείμενου - Ο Κος Κανένας έγραψε - θα γράψετε:<br /><br /><b>[quote=\\" Κος Κανένας \\"]</b>Το κείμενο - Ο Κος Κανένας έγραψε - τοποθετείτε εδώ<b>[/quote]</b><br /><br />Το αποτέλεσμα είναι να προστεθεί αυτόματα το Ο Κος Κανένας έγραψε: πριν το κυρίως κείμενο. Να θυμάστε πως πάντα <b>πρέπει</b> να συμπεριλαμβάνετε τα \\" \\" γύρω από το όνομα της παράθεσης, δεν είναι προαιρετικά!</li><li>Ο δεύτερος τύπος είναι να παραθέτουμε το κείμενο ως έχει. Και επιτυγχάνετε με τις <b>[quote][/quote]</b> εντολές. Αυτό θα εμφανίσει απλά το, Παράθεση: πριν το κυρίως κείμενο.</li></ul>',
	),
	array(
		0	=> 'Εμφάνιση κώδικα ή σταθερού-πλάτους κείμενο',
		1	=> 'Εάν θέλετε να εμφανίσετε κώδικα ή οτιδήποτε χρειάζεται σταθερό πλάτος π.χ. Courier γραμματοσειρά πρέπει να περικλείσετε το κείμενο σας με την εντολή <b>[code][/code]</b>, π.χ.<br /><br /><strong>[code]</strong>echo &quot;Αυτό είναι ένα τμήμα κώδικα&quot;;<strong>[/code]</strong><br /><br /> Όλες οι εντολές που χρησιμοποιήσατε, ενδιάμεσα της εντολής <b>[code][/code]</b>, εμφανίζονται στην οθόνη αναλλοίωτες.',
	),
	array(
		0	=> '--',
		1	=> 'Δημιουργία λίστας',
	),
	array(
		0	=> 'Δημιουργία λίστας χωρίς αρίθμηση',
		1	=> 'Το BBCode υποστηρίζει δύο τύπους λίστας με αρίθμηση ή με κουκκίδες. Οι εντολές αυτές είναι πανομοιότυπες με τις αντίστοιχες εντολές της HTML. Μια λίστα με κουκκίδες εμφανίζει τις γραμμές του κειμένου την μία κάτω από την άλλη έχοντας μπροστά της μια κουκκίδα. Η δημιουργία της επιτυγχάνεται με την εντολή <b>[list][/list]</b> διαχωρίζοντας το κάθε τμήμα της λίστας με το <b>[*]</b>. Ως παράδειγμα, θέλουμε μια λίστα με τα αγαπημένα μας χρώματα:<br /><br /><b>[list]</b><br /><b>[*]</b>Κόκκινο<br /><b>[*]</b>Μπλε<br /><b>[*]</b>Κίτρινο<br /><b>[/list]</b><br /><br />Θα εμφανίζετε ως εξής: <ul><li>Κόκκινο</li><li>Μπλε</li><li>Κίτρινο</li></ul>;',
	),
	array(
		0	=> 'Δημιουργία λίστας με αρίθμηση',
		1	=> 'Ο δεύτερος τύπος αρίθμησης σου δίνει τον έλεγχο στο τι εμφανίζεται στην αρχή της γραμμής της λίστας. Οι εντολή που χρησιμοποιούμε είναι η <b>[list=1][/list]</b> για να έχουμε αριθμητικό πρόθεμα ή αντίστοιχα <b>[list=a][/list]</b> για να έχουμε αλφαβητικό πρόθεμα. Χρησιμοποιούμε όπως και στην λίστα χωρίς αρίθμηση τις εντολές <b>[*]</b>για να ορίσουμε τα τμήματα του κειμένου τα οποία δημιουργούν την λίστα. Για παράδειγμα:<br /><br /><b>[list=1]</b><br /><b>[*]</b>Να πληρώσω τον λογαριασμό<br /><b>[*]</b>Να αγοράσω γάλα του παιδιού<br /><b>[*]</b>Να πετάξω τον υπολογιστή μου<br /><b>[/list]</b><br /><br />θα εμφανίσει το ακόλουθο:<ol type=\\"1\\"><li> Να πληρώσω τον λογαριασμό </li><li> Να αγοράσω γάλα του παιδιού </li><li> Να πετάξω τον υπολογιστή μου </li></ol> Και για αλφαβητικό πρόθεμα:<br /><br /><b>[list=a]</b><br /><b>[*]</b> Να πληρώσω τον λογαριασμό <br /><b>[*]</b> Να αγοράσω γάλα του παιδιού <br /><b>[*]</b> Να πετάξω τον υπολογιστή μου <br /><b>[/list]</b><br /><br />παράγει<ol type=\\"a\\"><li>Να πληρώσω τον λογαριασμό</li><li>Να αγοράσω γάλα του παιδιού</li><li>Να πετάξω τον υπολογιστή μου</li></ol>',
	),
	array(
		0	=> '--',
		1	=> 'Δημιουργία Συνδέσμων',
	),
	array(
		0	=> 'Σύνδεσμος για άλλο ιστότοπο',
		1	=> 'Ο BBCode του phpBB υποστηρίζει διάφορους τρόπους δημιουργίας συνδέσμων (URLs).<ul><li>Ο πρώτος από αυτούς χρησιμοποιεί τις εντολές <b>[url=][/url]</b> , οτιδήποτε και αν πληκτρολογήσετε μετά το = θα το αναγκάσει να συμπεριφέρεται ως σύνδεσμος (URL). Ως παράδειγμα, για να δημιουργήσουμε σύνδεσμο για το phpBB.com χρησιμοποιήστε:<br /><br /><b>[url=http://www.phpbb.com/]</b>Επισκεφτείτε την ομάδα phpBB!<b>[/url]</b><br /><br />Αυτή η γραμμή θα εμφανιστεί ως, <a href=\\"http://www.phpbb.com/\\" target=\\"_blank\\"> Επισκεφτείτε την ομάδα phpBB!</a> Θα προσέξετε ότι ο σύνδεσμος ανοίγει ένα νέο παράθυρο, με αυτόν τον τρόπο ο χρήστης μπορεί να συνεχίσει την περιήγηση του στο Forum εφόσον το επιθυμεί.</li><li>Εάν θέλετε ο σύνδεσμος να εμφανίζετε πλήρης συντακτικά, απλά γράψτε:<br /><br /><b>[url]</b>http://www.phpbb.com/<b>[/url]</b><br /><br /> Αυτή η γραμμή θα εμφανιστεί ως, <a href=\\"http://www.phpbb.com/\\" target=\\"_blank\\">http://www.phpbb.com/</a></li><li>Επιπρόσθετα οι δυνατότητες του phpBB προσφέρουν μια δυνατότητα η οποία ονομάζετε <i>Magic Links</i>, με αυτήν την δυνατότητα μπορούμε να μετατρέψουμε τις συντακτικά σωστά γραμμένες τοποθεσίες σε σύνδεσμο (URL) χωρίς να χρειάζεται να ορίζουμε επιπλέον εντολές ούτε καν το πρόθεμα http://. Για παράδειγμα γράφοντας www.phpbb.com μέσα στο μήνυμα σας αυτόματα σας οδηγεί στη διεύθυνση <a href=\\"http://www.phpbb.com/\\" target=\\"_blank\\">www.phpbb.com</a> ως σύνδεσμος διαβάζοντας το μήνυμα σας.</li><li>Η δυνατότητα αυτή εφαρμόζετε με τον ίδιο ακριβός τρόπο και για τις email διευθύνσεις, για παράδειγμα:<br /><br /><b>[email]</b>no_one@domain.gr<b>[/email]</b><br /><br />το οποίο εμφανίζει <a href=\\"emailto:no_one@domain.gr\\">no_one@domain.gr</a> ή απλά γράψτε no_one@domain.gr στο μήνυμα σας το οποίο θα μετατρέπετε αυτόματα σε σύνδεσμο όταν διαβάζετε το μήνυμα σας.</li></ul>Όπως με όλες τις εντολές του BBCode μπορείτε να πλαισιώσετε τον σύνδεσμό σας με εικόνα συνδυάζοντας τις εντολές μεταξύ τους χρησιμοποιώντας την εντολή <b>[img][/img]</b> (αναλύετε εκτενέστερα παρακάτω), <b>[b][/b]</b>, κλπ. Να θυμάστε πάντα να τερματίζετε τις εντολές σας, όπως επισημάναμε και παραπάνω. Όπως και με τις εντολές μορφοποίησης, φροντίζετε για την ορθή ακολουθία των εντολών [αρχή] και [τέλος], για παράδειγμα:<br /><br /><b>[url=http://www.phpbb.com/][img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/url][/img]</b><br /><br />δεν <u>είναι</u> σωστή, ως αποτέλεσμα το μήνυμα σας μπορεί να διαγραφή, γι\' αυτό προσέχετε.',
	),
	array(
		0	=> '--',
		1	=> 'Εμφάνιση εικόνων στα μηνύματα σας',
	),
	array(
		0	=> 'Προσθήκη εικόνας στο μήνυμα σας',
		1	=> 'Το BBCode του phpBB ενσωματώνει εντολή για να μπορείτε να συμπεριλάβετε μια εικόνα σε ένα μήνυμα σας. Όμως, πρέπει να θυμάστε δύο σημαντικά πράγματα, πολλοί χρήστες δεν επιθυμούν την εμφάνιση πολλών εικόνων στριμωγμένες σ\' ένα μήνυμα, και το δεύτερο να υπάρχει αυτή η εικόνα ήδη σε κάποια τοποθεσία του διαδικτύου (δεν μπορεί να χρησιμοποιηθεί μια εικόνα αποθηκευμένη τοπικά στο μηχάνημα σας, εκτός και εάν είναι διακομιστής!).Για να την εμφανίσετε λοιπόν την εικόνα πρέπει να περικλείσετε την διεύθυνση (URL) η οποία αντιστοιχεί στην εικόνα με την εντολή <strong>[img][/img]</strong> . Για παράδειγμα: <br /><br /><strong>[img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/img]</strong><br /><br />Όπως θα παρατηρήσατε στο τμήμα της URL παραπάνω, μπορείτε να κάνετε την εικόνα ενεργό σύνδεσμο <strong>[url][/url]</strong>, πχ.<br /><br /><strong>[url=http://www.google.com/][img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/img][/url]</strong><br /><br />εμφανίζει:<br /><br /><a href="http://www.google.com/"><img src="http://www.google.com/intl/en_ALL/images/logo.gif" alt="" /></a>'
	),
	array(
		0	=> 'Πως επισυνάπτω ένα αρχείο;',
		1	=> 'Τα συννημένα μπορούν να προστεθούν μέσα στο δημοσίευμα χρησιμοποώντας τα<strong>[attachment=][/attachment]</strong> BBCode, Εάν έχει ενεργοποιηθεί η επιλογή επισύναψης. Και εάν έχετε τα κατάλληλα δικαιώματα. 
Μέσα στο πεδίο δημοσίευσης υπάρχει και επιλογή για εισαγωγή των συνημμένων μέσα στο κείμενο.',
	),
	array(
		0	=> '--',
		1	=> 'Λοιπά Θέματα',
	),
	array(
		0	=> 'Μπορώ να χρησιμοποιήσω άλλες εντολές?',
		1	=> 'Εάν είστε διαχειριστής στο φόρουμ , με τα κατάλληλα δικαιώματα, μπορείτε να εισάγετε BBCodes μέσω της επιλογής Προσθήκη BBCode του Π.Ε.Δ.',
	),
);

?>
