<?php
/** 
*
* help_faq.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-24 - συλλογική προσπάθεια
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/help_faq.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$help = array(
	array(
		0	=> '--',
		1	=> 'Θέματα εισόδου και εγγραφής',
	),
	array(
		0	=> 'Γιατί δεν μπορώ να συνδεθώ;',
		1	=> 'Υπάρχουν πολλοί λόγοι που αυτό μπορεί να συμβαίνει. Πρώτα,σιγουρευτείτε ότι το όνομα χρήστη και ο κωδικός πρόσβασης σας είναι σωστά. Αν ναι, επικοινωνήστε με τον διαχειριστη του φόρουμ ώστε να σιγουρευτείτε ότι δεν έχετε αποβληθεί. Είναι επίσης πιθανό να υπάρχει κάποιο λάθος από μέρους της σελίδας και θα πρέπει να διορθωθεί.',
	),
	array(
		0	=> 'Γιατί θα πρέπει να εγγραφώ στην τελική;',
		1	=> 'Μπορεί και να μην είναι απαραίτητο, είναι στην ευχέρεια του διαχειριστή η επιλογή του αν θα πρέπει να εγγραφείτε για να δημοσιεύσετε μηνύματα. Παρολαυτα η εγγραφή θα σας δώσει πρόσβαση σε επιπλέον δυνατότητες που δεν είναι διαθέσιμες στους επισκέπτες όπως οι εικόνες άβαταρ ,προσωπικά μηνύματα , αποστολή ηλεκτρονικών μηνυμάτων σε άλλους χρήστες κτλ. Η εγγραφή διαρκεί λίγα λεπτά και προτείνεται.',
	),
	array(
		0	=> 'Γιατί αποσυνδέομαι αυτόματα;',
		1	=> 'Αν δεν έχετε επιλέξει <em>Αυτόματη είσοδος</em> τότε το φόρουμ θα σας κρατήσει συνδεδεμένους για προκαθορισμένο χρονικό διάστημα. Αυτό αποτρέπει την κατάχρηση του λογαριασμού σας από τρίτους. Για να παραμείνετε συνδεδεμένοι επιλέξτε το κουτί κατά  την σύνδεση σας , αλλά αυτό δεν προτείνεται όταν συνδέεστε στο φόρουμ από δημοσίους υπολογιστές όπως από βιβλιοθήκες ,internet cafe , υπολογιστές εργαστηρίου κ.α. Αν δεν μπορείτε να βρείτε την επιλογή , τότε ο διαχειριστής του φόρουμ την έχει απενεργοποιήσει.',
	),
	array(
		0	=> 'Πως μπορώ να αποφύγω την προβολή του ονόματος μου από τις λίστες συνδεδεμένων χρηστών;',
		1	=> 'Μέσα από τον ΠΕΧ κάτω από την επιλογή "Ιδιότητες φόρουμ" θα βρείτε την επιλογή <em>Απόκρυψη της κατάστασης μου</em>, αν ενεργοποιήσετε την επιλογή αυτή με <samp>Ναι</samp>, τότε θα εμφανίζεστε μόνο στους διαχειριστές , συντονιστές ή τον εαυτό σας. Θα προσμετράστε ως κρυφό μέλος.',
	),
	array(
		0	=> 'Έχασα τον κωδικό μου!',
		1	=> 'Μην πανικοβάλλεστε! Ενώ ο κωδικός σας δεν μπορεί να διασωθεί, μπορεί να οριστεί από την αρχή. Για να το επιτύχετε αυτό πηγαίνετε στην σελίδα εισόδου και επιλέξτε<em>Ξέχασα τον κωδικό μου</em>, ακολουθήστε τις οδηγίες και μπορέσετε να συνδεθείτε ξανά αμέσως.',
	),
	array(
		0	=> 'Έχω εγγραφεί αλλά δεν μπορώ να συνδεθώ!',
		1	=> ' Πρώτα ελέγξτε άτι εισάγετε το σωστό όνομα χρήστη και κωδικό πρόσβασης. Αν είναι εντάξει τότε ένα από τα δύο μπορεί να συμβαίνει. Αν η υποστήριξη COPPA είναι ενεργοποιημένη και επιλέξατε <em>είμαι κάτω των 13 ετών</em> κατά την εγγραφή σας τότε θα πρέπει να ακολουθήσετε την οδηγίες που λάβατε. Αν δεν ισχύει αυτό , μήπως ο λογαριασμός σας χρειάζεται ενεργοποίηση; Μερικά φόρουμ απαιτούν όλες οι καινούργιες εγγραφές να ενεργοποιούνται,είτε από εσάς είτε από τον διαχειριστή πριν μπορέσετε να συνδεθείτε. όταν γραφτήκατε θα πρέπει να σας έλεγε αν απαιτείται ενεργοποίηση. Αν σας έχει σταλεί email τότε ακολουθήστε τις οδηγίες , αν όχι τότε είστε σίγουροι η διεύθυνση email που δώσατε είναι σωστή; Ένας λόγος που απαιτείται ενεργοποίηση είναι να μειωθεί η πιθανότητα χρήστες <em>rogue</em> να εκμεταλλευτούν το φόρουμ ανώνυμα. Αν είστε σίγουροι ότι η διεύθυνση ηλεκτρονικού ταχυδρομείου που εισάγατε είναι σωστή τότε προσπαθείστε να επικοινωνήσετε με τον διαχειριστή.',
	),
	array(
		0	=> 'Έχω εγγραφεί στο παρελθόν αλλά δεν μπορώ να συνδεθώ πια!',
		1	=> 'Οι πιο πιθανοί λόγοι για αυτό είναι:έχετε εισάγει λάθος όνομα χρήστη ή κωδικό ( ελέγξτε το ηλεκτρονικό μήνυμα που σας στάλθηκε όταν γραφτήκατε) ή ο διαχειριστής έχει διαγράψει τον λογαριασμό σας για κάποιο λόγο. Αν το τελευταίο ισχύει τότε μήπως δεν δημοσιεύσατε τίποτα; Είναι σύνηθες για τα φόρα να διαγράφουν περιοδικά χρήστες που δεν έχουν δημοσιεύσει τίποτα ώστε να μειώσουν το μέγεθος της βάσης δεδομένων. Προσπαθείστε να εγγραφείτε ξανά και να συμμετέχετε στο φόρουμ.',
	),
	array(
		0	=> 'Τι είναι το COPPA;',
		1	=> 'COPPA, ή Child Online Privacy and Protection Act of 1998 είναι ένας νόμος στις ΗΠΑ που απαιτεί από σελίδες που πιθανόν να συλλέξουν πληροφορίες από νεαρούς κάτω των 13 ετών να έχουν έγγραφη γονική συναίνεση ή κάποια άλλη μέθοδο των νομικών φυλάκων να επιβεβαιώνει ότι επιτρέπεται η συλλογή πληροφοριών προσωπικά εξακριβωμένων από νεαρούς κάτω των 13 ετών. Αν δεν είστε σίγουρος ότι αυτό ισχύει για εσάς ως κάποιος που προσπαθεί να εγγραφεί , ή στην σελίδα που προσπαθείτε να εγγραφείτε , τότε αναζητήστε νομική συμβουλή για βοήθεια. Σημειώστε πως η phpBB Team δεν μπορεί να παρέχει νομικές συμβουλές ούτε είναι το σημείο επαφής για νομικά ζητήματα κανενός είδους ,εκτός όπως διακρίνεται παρακάτω.',
	),
	array(
		0	=> 'Γιατί δεν μπορώ να εγγραφώ;',
		1	=> 'Είναι πιθανόν ο διαχειριστής του φόρουμ να έχει αποβάλει την διεύθυνση IP σας ή να έχει απαγορεύσει το όνομα χρήστη που προσπαθείτε να εισάγετε. Μπορεί επίσης ο διαχειριστής του φόρουμ να έχει απενεργοποιήσει τις νέες εγγραφές για να αποτρέψει τους επισκέπτες από την εγγραφή. Επικοινωνήστε με τον διαχειριστή του φόρουμ για βοήθεια.',
	),
	array(
		0	=> 'Τι κάνει η επιλογή "Διαγραφή όλων των cookies του φόρουμ";',
		1	=> 'Διαγράφει όλα τα cookies που δημιουργήθηκαν από το phpBB3 που σας κρατά πιστοποιημένους και συνδεδεμένους στο φόρουμ, καθώς επίσης παρέχει και λειτουργίες όπως η ανίχνευση ανάγνωσης αν έχει ενεργοποιηθεί από τον διαχειριστή. Εάν έχετε προβλήματα σύνδεσης ή αποσύνδεσης, διαγράφοντας τα πιθανόν να λυθούν.',
	),
	array(
		0	=> '--',
		1	=> 'Προτιμήσεις χρήστη και ρυθμίσεις',
	),
	array(
		0	=> 'Πως μπορώ να αλλάξω τις ρυθμίσεις μου?',
		1	=> 'Όλες οι ρυθμίσεις σας (εάν είστε εγγεγραμμένος) είναι αποθηκευμένες στην βάση δεδομένων. Για να τις αλλάξετε κάντε κλικ στον σύνδεσμο <em>Πιν. Ελεγ. Μέλους</em> (γενικά φαίνεται στην κορυφή των σελίδων αλλά μπορεί να μην συμβαίνει αυτό στην συγκεκριμένη περίπτωση). Αυτό θα σας επιτρέψει να αλλάξετε όλες τις προτιμήσεις και ρυθμίσεις σας.',
	),
	array(
		0	=> 'Η ώρα δεν είναι σωστή!',
		1	=> 'Αν και υπάρχουν περιπτώσεις όπου ο διακομιστή του ιστοχώρου μπορεί να έχει λάθος ώρα, συνήθως η ώρα είναι σωστή. Παρόλα αυτά, η ώρα που βλέπετε μπορεί να εμφανίζεται για διαφορετική ζώνη ώρας από εκείνη στην οποία ανήκετε. Σε αυτή την περίπτωση θα πρέπει να αλλάξετε την ρύθμιση του προφίλ σας για την ζώνη ώρα ώστε να ταιριάζει με την δική σας συγκεκριμένη περιοχή, π.χ. Αθήνα, Λονδίνο, Παρίσι, Νέα Υόρκη, Σίδνεϊ, κτλ. Παρακαλώ σημειώστε ότι η αλλαγή της ζώνης ώρας όπως και οι περισσότερες ρυθμίσεις μπορούν να γίνουν μόνο από εγγεγραμμένους χρήστες. Έτσι εάν δεν είστε εγγεγραμμένος αυτή είναι μια καλή στιγμή να εγγραφείτε, αν επιτρέπετε το λογοπαίγνιο!',
	),
	array(
		0	=> 'Έχω αλλάξει την χρονοζώνη αλλά και πάλι η ώρα δεν είναι σωστή!',
		1	=> 'Εφόσον είστε βέβαιος ότι ρυθμίσατε σωστά την χρονοζώνη και παρόλα αυτά δεν έχετε το σωστό αποτέλεσμα, η απάντηση βρίσκεται στην Εαρινή Ισημερία. Το σύστημα δεν είναι σχεδιασμένο να χειρίζεται τις αλλαγές από χειμερινή σε θερινή ώρα. Έτσι τους καλοκαιρινούς μήνες η ώρα ίσως να είναι διαφορετική από την τοπική σας ώρα.',
	),
	array(
		0	=> 'Η γλώσσα μου δεν συμπεριλαμβάνεται στον κατάλογο με τις γλώσσες του συστήματος!',
		1	=> ' Το πιθανότερο είναι να μην έχει εγκατασταθεί η γλώσσα σας από τον διαχειριστή. Ζητείστε από τον διαχειριστή να εγκαταστήσει την γλώσσα που χρειάζεστε, και εάν δεν υπάρχει μπορείτε να δημιουργήσετε μόνοι σας τα αρχεία της γλώσσας αυτής κατόπιν συνεννόησης με τον διαχειριστή. Για περισσότερες πληροφορίες απευθυνθείτε στις σελίδες του phpBB Group (υπάρχει παραπομπή στο τέλος κάθε σελίδας).',
	),
	array(
		0	=> 'Πώς μπορεί να εμφανισθεί μια εικόνα κάτω από το όνομα του μέλους;',
		1	=> 'Μπορούν να υπάρξουν δύο ειδών εικόνες κάτω από το όνομα του μέλους όταν βλέπετε τις δημοσιεύσεις. Η πρώτη εικόνα έχει σχέση με τον βαθμό σας και έχει την μορφή αστεριών ή τετραγώνων τα οποία υποδηλώνουν το πλήθος των δημοσιεύσεων που έχετε κάνει ή το αξίωμα σας στην δημόσια συζήτηση. Κάτω από αυτήν την εικόνα μπορεί να υπάρχει και με μία δεύτερη γνωστή ως Άβαταρ και η οποία είναι μοναδική, προσωπική για κάθε μέλος. Η χρήση των Άβαταρ είναι προαιρετική και εξαρτάται από τον διαχειριστή του συστήματος εάν έχει ενεργοποιήσει αυτήν την δυνατότητα. Η διαχείριση των Άβαταρ γίνεται μέσα από την καρτέλα επεξεργασίας του προφίλ σας.',
	),
	array(
		0	=> 'Πως αλλάζω τον βαθμό μου;',
		1	=> 'Γενικά δεν μπορείτε να αλλάξετε άμεσα τον βαθμό (οι βαθμοί εμφανίζονται κάτω από το όνομα χρήστη, στις δημοσιεύσεις και στο Προφίλ, ανάλογα με την περιβολή που χρησιμοποιείτε). Οι περισσότεροι πίνακες χρησιμοποιούν γραμμές για να αναφέρουν τον αριθμό δημοσιεύσεων που έχετε κάνει, και για να αναγνωρίζουν συγκεκριμένους χρήστες π.χ. οι διαχειριστές μπορεί να έχουν ειδικό βαθμό. Δεν πρέπει να κάνετε κατάχρηση του συστήματος με περιττές δημοσιεύσεις μόνο και μόνο για να ανεβάσετε τον βαθμό σας διότι πιθανότατα ο διαχειριστής θα αναγκασθεί να απενεργοποιήσει την καταμέτρηση δημοσιεύσεων.',
	),
	array(
		0	=> 'Για να κάνω χρήση του συνδέσμου ηλεκτρονικής διεύθυνσης ενός μέλους πρέπει να είμαι εγγεγραμμένος;',
		1	=> 'Μόνο οι εγγεγραμμένοι χρήστες μπορούν να στέλνουν ηλεκτρονικά μηνύματα μέσω της υπάρχουσας φόρμας (από την στιγμή την οποία ο διαχειριστής έχει ενεργοποιήσει αυτό το χαρακτηριστικό), για να αποφευχθεί η κακόβουλη χρήση αυτού του χαρακτηριστικού από ανώνυμους χρήστες.',
	),
	array(
		0	=> '--',
		1	=> 'Ζητήματα Δημοσίευσης',
	),
	array(
		0	=> 'Πώς αναρτώ ένα θέμα στο φόρουμ;',
		1	=> 'Είναι πολύ εύκολο, απλά πατήστε το σχετικό εικονίδιο στην οθόνη των Θ. Ενοτήτων. Μπορεί να χρειαστεί να εγγραφείτε ως μέλος πριν μπορέσετε να στείλετε μήνυμα. Οι δυνατότητες τις οποίες έχετε στην αποστολή των μηνυμάτων εμφανίζονται στο κάτω τμήμα της οθόνης π.χ. (στη Μπορείτε να αναρτήσετε νέο μήνυμα , <em>Μπορείτε να λάβετε μέρος σε δημοψήφισμα, κλπ</em> λίστα).',
	),
	array(
		0	=> 'Πώς μπορώ να επεξεργαστώ ή να διαγράψω ένα δημοσίευμα;',
		1	=> 'Μπορείτε να επεξεργασθείτε ή να διαγράψετε μόνο τα δικά σας μηνύματα, εκτός και εάν είσθε διαχειριστής. Μπορείτε να επεξεργασθείτε ένα μήνυμα ( συχνά λίγη μόνο ώρα μετά την δημιουργία του ) πατώντας το εικονίδιο της <em>επεξεργασίας</em> στο σχετικό μήνυμα. Θα βρείτε ένα μικρό κείμενο κάτω από την δημοσίευση όταν επιστρέψετε στο Θέμα, το οποίο αναφέρει πόσες φορές επεξεργαστήκατε το μήνυμα αυτό. Αυτό το κείμενο θα εμφανισθεί μόνο, εφόσον δεν υπάρχει απάντηση σε αυτό το θέμα, όπως επίσης εάν το μήνυμα αυτό έχει επεξεργασθεί ένας διαχειριστής ή ένας διαμεσολαβητής (οι οποίοι πρέπει να παραθέσουν τους λόγους για τους οποίους έκαναν την επεξεργασία). Να θυμάστε ότι ένα απλό μέλος δεν μπορεί να διαγράψει ένα μήνυμα από την στιγμή που το μήνυμα αυτό έχει απαντηθεί.',
	),
	array(
		0	=> 'Πώς θέτω υπογραφή σε μία δημοσίευση μου;',
		1	=> 'Πρέπει πρώτα να δημιουργήσετε μία υπογραφή, και αυτό γίνετε μέσω του Προφίλ σας. Από την στιγμή που θα την συντάξετε μπορείτε να σημειώσετε την επιλογή <em>Προσάρτηση υπογραφής</em> στην φόρμα σύνταξης του κάθε μηνύματος σας, επίσης μπορείτε να σημειώσετε την επιλογή <em>Να προσαρτάται πάντα η υπογραφή μου στην σελίδα</em> του Πίνακα Ελέγχου Χρήστη για αυτόματη προσάρτηση της υπογραφή σας σε κάθε μήνυμα. Έτσι έχετε την δυνατότητα να ακυρώνετε την αυτόματη προσάρτηση της υπογραφής για κάθε μήνυμα ξεχωριστά ελέγχοντας την επιλογή <em>Προσάρτηση υπογραφής</em>.',
	),
	array(
		0	=> 'Πώς δημιουργώ ένα δημοψήφισμα;',
		1	=> 'Είναι πολύ απλό, δημιουργώντας ένα νέο μήνυμα ( ή εάν έχετε τα δικαιώματα να επεξεργασθείτε το πρώτο μήνυμα ενός Θέματος ) υπάρχει ένα τμήμα στην φόρμα σύνταξης του μηνύματος με τίτλο  <em>Προσθήκη δημοψηφίσματος</em>  ( εάν δεν εμφανίζεται τίποτα παρόμοιο πιθανόν να μην έχετε δικαιώματα δημιουργίας δημοψηφίσματος ). Αναγράφετε το Θέμα του δημοψηφίσματος και τουλάχιστον δύο επιλογές προς ψήφισμα ( αναγράψτε μία επιλογή και πατήστε το κουμπί <em>Προσθήκη επιλογής</em> , επαναλαμβάνοντας την διαδικασία για όσες επιλογές επιθυμείτε ) και την χρονική διάρκεια διεξαγωγής του δημοψηφίσματος, με το 0 να ορίζει το δίχως χρονικά όρια του δημοψηφίσματος. Ο αριθμός των επιλογών περιορίζεται σε όριο που έχει ορίσει ο διαχειριστής.',
	),
	array(
		0	=> 'Πώς μπορώ να επεξεργαστώ ή να διαγράψω ένα δημοψήφισμα;',
		1	=> 'Όπως και με τα μηνύματα σας, έτσι συμβαίνει και με τα δημοψηφίσματα. Μόνο οι δημιουργοί τους ή ο διαχειριστής μπορούν να επεξεργασθούν δημοψηφίσματα. Για να το επεξεργασθείτε επιλέξτε το πρώτο μήνυμα σε μία θεματική ενότητα ( ένα δημοψήφισμα, είναι πάντα συνδεδεμένο με το πρώτο μήνυμα σε μία Θ. Ενότητα ). Εάν δεν έχει συμμετάσχει κανείς στην ψηφοφορία τότε μπορείτε να την διαγράψετε ή να την επεξεργασθείτε, εάν όμως έχετε ήδη δεχθεί ψήφους τότε μόνο οι διαμεσολαβητές και οι διαχειριστές μπορούν να το επεξεργασθούν ή να το διαγράψουν. Αυτό εμποδίζει την χάλκευση των αποτελεσμάτων κατά την διαδικασία της ψηφοφορίας',
	),
	array(
		0	=> 'Γιατί δεν έχω πρόσβαση σε ένα φόρουμ;',
		1	=> 'Μερικά φόρα περιορίζονται σε ορισμένα μέλη ή ομάδες μελών. Για να δείτε, διαβάσετε, δημοσιεύσετε ή εκτελέσετε κάποια ενέργεια θα χρειαστείτε ειδικά δικαιώματα. Επικοινωνήστε με τους αρμόδιους συντονιστές ή τον διαχειριστή για να σας παραχωρήσουν δικαιώματα πρόσβασης.',
	),
	array(
		0	=> 'Γιατί δεν μπορώ να λάβω μέρος σε δημοψήφισμα;',
		1	=> 'Μόνο οι εγγεγραμμένοι χρήστες μπορούν να συμμετάσχουν σε μια ψηφοφορία ( για να αποφεύγεται η νοθεία ). Εάν είσθε μέλος και πάλι δεν μπορείτε να λάβετε μέρος σε ψηφοφορία, τότε δεν έχετε δικαιώματα πρόσβασης σε αυτή.',
	),
	array(
		0	=> 'Γιατί δεν μπορώ να συνάψω ένα αρχείο;',
		1	=> 'Η δυνατότητα προσθήκης συνημμένων αρχείων μπορεί να γίνει ανά φόρουμ , ανά ομάδα χρηστών και ανά χρήστη. Ο διαχειριστής μπορεί να έχει απαγόρευση την σύναψη αρχείων στο συγκεκριμένο φόρουμ που δημοσιεύετε ή μόνο η ομάδα των διαχειριστών να μπορεί να συνάψει αρχεία. Επικοινωνήστε με τον διαχειριστή αν δεν είστε σίγουροι γιατί δεν μπορείτε να συνάψετε αρχεία.',
	),
	array(
		0	=> 'Γιατί έλαβα μια προειδοποίηση;',
		1	=> 'Κάθε διαχειριστής φόρουμ μπορεί να θέσει τους δικούς του κανόνες για το φόρουμ του. Αν θεωρήσουν ότι έχετε παραβεί κάποιον από τους κανόνες μπορεί να σας στείλουν μια προειδοποίηση. Σημειώστε πως αυτό είναι μια απόφαση του διαχειριστή , και η  phpBB Group δεν έχει καμία σχέση με την προειδοποίηση αυτή.',
	),
	array(
		0	=> 'Πως μπορώ να αναφέρω δημοσιεύσεις στους συντονιστές;',
		1	=> 'Αν ο διαχειριστής του φόρουμ το επιτρέπει , μεταβείτε στην δημοσίευση που θέλετε να αναφέρετε και θα πρέπει να δείτε ένα πλήκτρο για την αναφορά των δημοσιεύσεων. Πατώντας το θα μπορέσετε να περάσετε τα απαραίτητα βήματα για την αναφορά της δημοσίευσης.',
	),
	array(
		0	=> 'Τι είναι το πλήκτρο "Αποθήκευση" στην δημοσίευση θεμάτων;',
		1	=> 'Αυτό σας επιτρέπει να αποθηκεύσετε μηνύματα ώστε να ολοκληρωθούν και να υποβληθούν αργότερα. Για να τα φορτώσετε μεταβείτε στον Πίνακα Ελέγχου Χρήστη και ακολουθήστε τις αναλυτικές οδηγίες.',
	),
	array(
		0	=> 'Γιατί η δημοσίευση μου πρέπει να εγκριθεί;',
		1	=> 'Ο Διαχειριστής του φόρουμ μπορεί να αποφασίσει ότι το φόρουμ στο οποίο δημοσιεύετε πρέπει οι δημοσιεύσεις να εγκριθούν πρώτα. Είναι επίσης πιθανό ο διαχειριστής να σας έχει τοποθετήσει σε μια ομάδα χρηστών που θεωρεί ότι πρέπει οι δημοσιεύσεις τους να εγκρίνονται πρώτα πριν υποβληθούν στην σελίδα. Επικοινωνήστε με τον διαχειριστή για περισσότερες λεπτομέρειες.',
	),
	array(
		0	=> 'Πως μπορώ να "προωθήσω" το θέμα μου;',
		1	=> 'Πατώντας στον σύνδεσμο "Προώθηση θέματος" όταν το βλέπετε, μπορείτε να "προωθήσετε" το θέμα σας στην κορυφή του φόρουμ στην πρώτη σελίδα. Αν ωστόσο δεν βλέπετε τέτοιο σύνδεσμο , τότε η δυνατότητα "χτυπήματος" έχει απενεργοποιηθεί. Είναι επίσης δυνατό να "προωθήσετε" ένα θέμα απλά απαντώντας σε αυτό. Όμως σιγουρευτείτε ότι ακολουθείτε τους κανόνες του φόρουμ που επισκέπτεστε.',
	),
	array(
		0	=> '--',
		1	=> 'Μορφοποίηση και τύποι Θεμάτων',
	),
	array(
		0	=> 'Τι είναι το BBCode;',
		1	=> 'Το BBCode είναι μία ιδιαίτερη εφαρμογή της HTML, η χρήση της στα μηνύματα καθορίζεται από τον διαχειριστή στο σύνολο, και από τον συντάκτη ενός μηνύματος κατά βούληση, κάθε φορά που συντάσσει ένα κείμενο. Ο κώδικας BBCode είναι παρόμοιος με την HTML, οι εντολές (πινακίδια) περικλείονται σε αγκύλες [ and ] αντί της μορφής < και > Και προσφέρει μεγαλύτερο έλεγχο του τι και πώς αυτό θα εμφανίζεται στην οθόνη. Περισσότερες πληροφορίες του κώδικα BBCode θα βρείτε στo κείμενο βοήθειας που υπάρχει στην επιλογή μορφοποίησης BBCode στην οθόνη σύνταξης ενός μηνύματος.',
	),
	array(
		0	=> 'Μπορώ να κάνω χρήση της HTML?',
		1	=> 'Όχι. Δεν μπορείτε να δημοσιεύσετε κώδικα HTML και να εμφανιστεί ως HTML. Οι περισσότερες μορφοποιήσεις που μπορούν να γίνουν με HTML μπορούν να γίνουν και με BBCode.',
	),
	array(
		0	=> 'Τι είναι τα Smileys;',
		1	=> 'Τα Smileys, ή Emoticons είναι μικρά εικονίδια τα οποία χρησιμοποιούνται για να απεικονίσουν (και να ενισχύσουν τον γραπτό λόγο) τα συναισθήματα μας σε κάθε μήνυμα., π.χ. :) σημαίνει ευτυχισμένος, :( λυπημένος, κλπ. Ο πλήρης κατάλογος με τα emoticons είναι ορατός μέσα από επιλογή στην φόρμα υποβολής μηνύματος. Προσπαθείτε να μην κάνετε κατάχρηση των smileys, διότι μπορεί να καταστήσουν την ανάρτηση σας μη αναγνώσιμη, με συνέπεια ο διαχειριστής να αναγκασθεί να σβήσει αυτό το μήνυμα.',
	),
	array(
		0	=> 'Μπορώ να αναρτήσω Εικόνες;',
		1	=> 'Βεβαίως και μπορείτε να συμπεριλάβετε Εικόνες στο μήνυμα σας. Αν ο διαχειριστής του φόρουμ έχει επιτρέψει την επισύναψη αρχείων μπορείτε να αναρτήσετε μια εικόνα στο φόρουμ. Εναλλακτικά θα πρέπει να συνδέσετε με σύνδεσμο μία εικόνα η οποία βρίσκετε σε προσβάσιμο διακομιστή π.χ. http://www.some-unknown-place.net/my-picture.gif. Δεν μπορείτε να συνδέσετε εικόνες οι οποίες βρίσκονται στο υπολογιστή σας τοπικά, εκτός και εάν είναι και αυτός προσβάσιμος ως διακομιστής, ούτε εικόνες οι οποίες είναι αποθηκευμένες πίσω από ιστότοποθς με πιστοποίησης γνησιότητας π.χ. hotmail ή yahoo, διακομιστές που προστατεύονται με κωδικούς κλπ. Για να προβάλλετε την εικόνα χρησιμοποιήστε την εντολή της BBCode [img]. ',
	),
	array(
		0	=> 'Τι είναι οι Γενικές Ανακοινώσεις;',
		1	=> 'Οι Γενικές Ανακοινώσεις συχνά περιέχουν σημαντικές πληροφορίες οι οποίες θα πρέπει να διαβάζονται το συντομότερο. Οι Γενικές Ανακοινώσεις εμφανίζονται στην κορυφή κάθε Θέματος και στον Πίνακα Ελέγχου Χρήστη. Η δυνατότητα σύνταξής τους και η αναγνωσιμότητα τους εξαρτάται από την απαιτούμενη άδεια η οποία ορίζετε από τον διαχειριστή.',
	),
	array(
		0	=> 'Τι είναι οι Ανακοινώσεις;',
		1	=> 'Οι Ανακοινώσεις συχνά περιέχουν σημαντικές πληροφορίες οι οποίες θα πρέπει να διαβάζονται το συντομότερο. Οι Ανακοινώσεις εμφανίζονται στην κορυφή κάθε Θ. Ενότητας στην οποία ανήκουν. Όπως και με τις Γενικές Ανακοινώσεις η δυνατότητα σύνταξής τους και η αναγνωσιμότητα τους εξαρτάται από την απαιτούμενη άδεια η οποία ορίζετε από τον διαχειριστή.',
	),
	array(
		0	=> 'Τι είναι οι Σημειώσεις;',
		1	=> 'Οι Σημειώσεις εμφανίζονται κάτω από τις Ανακοινώσεις στο Θέμα και μόνο στην πρώτη σελίδα. Είναι συχνά πολύ σημαντικές και πρέπει να τις διαβάζετε. Όπως και με τις Ανακοινώσεις, ο διαχειριστής καθορίζει τις άδειες σύνταξης και ανάγνωσης των Σημειώσεων.',
	),
	array(
		0	=> 'Τι είναι το κλειδωμένο Θέμα;',
		1	=> 'Ένα Θέμα το κλειδώνουν οι διαχειριστές ή οι συντονιστές του συστήματος. Δεν μπορείτε να αναρτήσετε απάντηση σε ένα κλειδωμένο Θέμα καθώς και οι ψηφοφορίες λήγουν αυτόματα μετά το κλείδωμα του. Αυτό μπορεί να συμβεί για διάφορους λόγους.',
	),
	array(
		0	=> 'Τι είναι τα εικονίδια θέματος;',
		1	=> 'Τα εικονίδια θέματος είναι εικόνες που συνδέονται με δημοσιεύσεις για να τονίσουν το περιεχόμενο τους. Η δυνατότητα χρήσης τέτοιων εικονιδίων εξαρτάται από τα δικαιώματα που έχει ορίσει ο διαχειριστής.',
	),
	array(
		0	=> '--',
		1	=> 'Επίπεδα Μέλων και Ομάδων',
	),
	array(
		0	=> 'Τι είναι οι διαχειριστές;',
		1	=> 'Οι διαχειριστές είναι μέλη, έργο των οποίων είναι να φροντίζουν την απρόσκοπτη λειτουργία όλου του φόρουμ. Αυτά τα μέλη έχουν την δυνατότητα να επεξεργάζονται, να διαγράφουν, να κλειδώνουν, να διαχωρίζουν, τις αναρτήσεις που διακινούνται στο φόρουμ. Επίσης έχουν και πλήρη δικαιώματα συντονιστή σε όλα τα Θέματα.',
	),
	array(
		0	=> 'Τι είναι οι συντονιστές;',
		1	=> 'Οι συντονιστές είναι μέλη (ή μία ομάδα μελών). Αυτά τα μέλη έχουν την δυνατότητα να επεξεργάζονται, να διαγράφουν, να κλειδώνουν, να διαχωρίζουν, τις αναρτήσεις που διακινούνται στα Θέματα, στα οποία είναι υπεύθυνοι. Ο βασικός τους ρόλος είναι να διατηρούν το θέμα καθαρό από περιεχόμενο το οποίο παρεκτρέπεται από τους γενικούς όρους λειτουργίας του φόρουμ.',
	),
	array(
		0	=> 'Τι είναι οι ομάδες μελών;',
		1	=> 'Οι ομάδες μελών είναι ένας τρόπος με τον οποίο οι διαχειριστές ομαδοποιούν τα δικαιώματα που έχουν διαφορετικά μέλη του φόρουμ. Ένα μέλος μπορεί να ανήκει σε περισσότερες από μία ομάδες ( αυτή είναι μια σημαντική διαφορά από άλλα συστήματα φόρουμ) και κάθε ομάδα να έχει διαφορετικά δικαιώματα πρόσβασης. Έτσι διευκολύνεται ο διαχειριστής στο να αποδώσει δικαιώματα συντονιστή σε πολλούς χρήστες, να επιτρέπει την πρόσβαση σε μία Θ. Ενότητα σε συγκεκριμένη ομάδα μελών κλπ.',
	),
	array(
		0	=> 'Πως εγγράφομαι σε μία ομάδα μελών;',
		1	=> 'Για να εγγραφείτε σε μια ομάδα μελών επιλέξτε το, Ομάδες Χρηστών στον Πίνακα Ελέγχου Χρήστη. Δεν είναι όλες οι ομάδες ανοικτές για εγγραφή, μερικές είναι κλειστές ή ακόμα και κάποιες μπορεί να έχουν μέλη υπό απόκρυψη. Εάν μια ομάδα είναι ανοικτή μπορείτε να ζητήσετε την εγγραφή σας σε αυτή πατώντας το ανάλογο κουμπί. Το αίτημα σας θα το επεξεργαστεί ο συντονιστής της ομάδας, κάποιες φορές ζητώντας σας τους λόγους της επιθυμίας σας αυτής. Σε περίπτωση που απορριφθεί το αίτημά σας, σας παρακαλούμε να μην παρενοχλείτε τον συντονιστή, σίγουρα θα έχει τους λόγου του για αυτό.',
	),
	array(
		0	=> 'Πως μπορώ να γίνω συντονιστής ομάδας χρηστών;',
		1	=> 'Οι ομάδες χρηστών δημιουργούνται αρχικά από έναν διαχειριστή, οι οποίοι επίσης ορίζουν έναν συντονιστή. Εφόσον ενδιαφέρεστε να γίνετε συντονιστής πρέπει να αποταθείτε στον διαχειριστή του συστήματος, στέλνοντας του ένα μήνυμα.',
	),
	array(
		0	=> 'Γιατί μερικές ομάδες χρηστών εμφανίζονται με διαφορετικό χρώμα;',
		1	=> 'Είναι δυνατόν ο διαχειριστής να ορίσει ένα χρώμα στα μέλη μιας ομάδας για να γίνει πιο εύκολη η αναγνώριση των μελών αυτών.',
	),
	array(
		0	=> 'Τι είναι η "Προεπιλεγμένη ομάδα χρηστών";',
		1	=> 'Αν είστε μέλος σε περισσότερες απο μία ομάδες , η προεπιλεγμένη χρησιμοποιείται για να διευκρινίσει πιο χρώμα και ποιος βαθμός θα αναγράφετε για εσάς. Ο διαχειριστής μπορεί να σας δώσει δικαίωμα να αλλάξετε την προεπιλεγμένη ομάδα σας μέσα από τον Πίνακα Ελέγχου Χρήστη.',
	),
	array(
		0	=> 'Τι είναι ο σύνδεσμος "Η ομάδα μας";',
		1	=> 'Η σελίδα αυτή σας δίνει μια λίστα με το προσωπικό του φόρουμ , συμπεριλαμβάνοντας τους διαχειριστές και τους συντονιστές με επιπλέον λεπτομέρειες για το ποιο φόρουμ συντονίζουν.',
	),
	array(
		0	=> '--',
		1	=> 'Προσωπικά Μηνύματα',
	),
	array(
		0	=> 'Δεν μπορώ να στείλω Προσωπικό Μήνυμα!',
		1	=> 'Υπάρχουν τρεις λόγοι για αυτό. Δεν είστε εγγεγραμμένο μέλος , δεν είστε συνδεδεμένος, ο διαχειριστής έχει απενεργοποιήσει αυτήν την λειτουργία για ολόκληρο το φόρουμ, η σας στέρησε το δικαίωμα αυτής της λειτουργίας. Εάν συμβαίνει το τελευταίο ρωτήστε τον διαχειριστή τους λόγους για τους οποίους ενήργησε έτσι.',
	),
	array(
		0	=> 'Λαμβάνω συνέχεια ανεπιθύμητα Προσωπικά Μηνύματα!',
		1	=> 'Μπορείτε να αποτρέψετε ένα χρήστη από το να σας στέλνει προσωπικά μηνύματα χρησιμοποιώντας τους κανόνες μηνυμάτων μέσα από τον Πίνακα Ελέγχου Χρήστη. Ενημερώστε τον διαχειριστή του φόρουμ και αυτός έχει την δυνατότητα να αποτρέψει ένα χρήστη από το να στέλνει προσωπικά μηνύματα εντελώς.',
	),
	array(
		0	=> 'Έλαβα προσβλητικό μήνυμα από ένα μέλος του φόρουμ!',
		1	=> 'Λυπούμαστε για αυτό. Τα χαρακτηριστικά λειτουργίας των προσωπικών μηνυμάτων στο σύστημα μας περιλαμβάνουν ασφαλιστικές δικλείδες εντοπισμού τέτοιον χρηστών. Πρέπει να αποστείλετε το μήνυμα που λάβατε στον διαχειριστή συστήματος, συμπεριλαμβάνοντας τις επικεφαλίδες (οι οποίες περιλαμβάνουν λεπτομέρειες για τον αποστολέα). Τότε μόνο ο διαχειριστής θα μπορέσει να αναλάβει δράση.',
	),
	array(
		0	=> '--',
		1	=> 'Φίλοι και εχθροί',
	),
	array(
		0	=> 'Τι είναι η λίστα φίλων και εχθρών;',
		1	=> 'Μπορείτε να χρησιμοποιείστε αυτές τις λίστες για να οργανώσετε τα άλλα μέλη του φόρουμ. Τα μέλη που έχετε προσθέσει στην λίστα Φίλων θα εμφανίζονται στον Πίνακα Ελέγχου Χρήστη σας για γρήγορη πρόσβαση και για να βλέπετε την κατάσταση σύνδεσης τους και για να τους στείλετε προσωπικά μηνύματα. Ανάλογα με την υποστήριξη του template , μηνύματα από τέτοιους χρήστες μπορεί να σημειώνονται έντονα. Αν προσθέσετε κάποιο χρήστη στην λίστα Εχθρών τότε οι δημοσιεύσεις από τον χρήστη αυτόν θα κρύβονται αυτόματα.',
	),
	array(
		0	=> 'Πως μπορώ να προσθέσω / αφαιρέσω χρήστες από την λίστα των φίλων ή των εχθρών;',
		1	=> 'Μπορείτε να προσθέσετε χρήστες στην λίστα σας με δύο τρόπους. Μέσα από το προφίλ του κάθε χρήστη υπάρχει σύνδεσμος για την προσθήκη του στην λίστα φίλων ή των εχθρών. Εναλλακτικά από τον Πίνακα Ελέγχου Χρήστη , μπορείτε να προσθέσετε κατευθείαν χρήστες εισάγοντας τον όνομα χρήστη τους. Μπορείτε επίσης να αφαιρέσετε χρήστες από την λίστα στην ίδια σελίδα.',
	),
	array(
		0	=> '--',
		1	=> 'Αναζήτηση στο φόρουμ',
	),
	array(
		0	=> 'Πως μπορώ να ψάξω στο φόρουμ?',
		1	=> 'Πληκτρολογώντας έναν όρο αναζήτησης στο κουτί αναζήτησης που βρίσκετε στην προβολή φόρουμ ή στην προβολή θεμάτων. Προχωρημένη αναζήτηση μπορεί να γίνει επιλέγοντας τον σύνδεσμο "Αναζήτηση" που βρίσκεται σε όλες τις σελίδες του φόρουμ.',
	),
	array(
		0	=> 'Γιατί η αναζήτηση μου δεν επιστρέφει αποτελέσματα;',
		1	=> 'Η αναζήτηση σας μάλλον ήταν πολύ κοινή και περιείχε πολλούς κοινούς όρους που δεν αναγνωρίζει το phpBB3 .Γίνετε πιο συγκεκριμένοι και χρησιμοποιείστε τις διαθέσιμες επιλογές στην Προχωρημένη αναζήτηση.',
	),
	array(
		0	=> 'Γιατί η αναζήτηση μου επέστρεψε μια κενή σελίδα;',
		1	=> 'Η αναζήτηση σας επέστρεψε παρά πολλά αποτελέσματα που δεν μπορούσε να χειριστεί ο διακομιστής. Χρησιμοποιήστε την Προχωρημένη αναζήτηση και γίνετε πιο συγκεκριμένοι στους όρους που χρησιμοποιείτε και ορίστε τα φόρα που θέλετε να γίνει αναζήτηση.',
	),
	array(
		0	=> 'Πως ψάχνω για μέλη;',
		1	=> 'Πηγαίνετε στην σελίδα "Μέλη" και επιλέξτε "Βρες ένα μέλος" . Εκεί συμπληρώστε τις επιλογές.',
	),
	array(
		0	=> 'Πως μπορώ να βρω τις δικές μου δημοσιεύσεις και θέματα;',
		1	=> 'Οι δικές σας δημοσιεύσεις μπορούν να βρεθούν είτε επιλέγοντας "Αναζήτηση δημοσιεύσεων χρήστη" στον Πίνακα Ελέγχου Χρήστη είτε μέσω της σελίδας προφίλ σας. Για να αναζητήσετε τα θέματα σας ,χρησιμοποιήστε την Προχωρημένη αναζήτηση και συμπληρώστε τις διάφορες επιλογές ανάλογα.',
	),
	array(
		0	=> '--',
		1	=> 'Παρακολούθηση θεμάτων για απαντήσεις και Σελιδοδείκτες',
	),
	array(
		0	=> 'Ποια είναι η διαφορά μεταξύ ενός σελιδοδείκτη και της παρακολούθησης;',
		1	=> 'Οι Σελιδοδείκτες στο phpBB3 λειτουργούν όπως και στον πλοηγό σας. Δεν ενημερώνεστε για κάθε αλλαγή , αλλά μπορείτε να επιστρέψετε αργότερα στο θέμα. Αντίθετα η παρακολούθηση θα σας ενημερώνει όταν υπάρξει αλλαγή στο θέμα ή το φόρουμ μέσω της επιλεγμένης από εσάς μεθόδου.',
	),
	array(
		0	=> 'Πως παρακολουθώ μία συγκεκριμένη Θ. ενότητα ή θέμα;',
		1	=> 'Για να παρακολουθήσετε μία  Θ. ενότητα, όταν είστε σε αυτήν θα βρείτε ένα σύνδεσμο "Παρακολούθηση Θ. ενότητας" . Με αυτόν θα παρακολουθείτε τη Θ. ενότητα όπως ακριβώς γίνεται και με ένα θέμα. Για να παρακολουθήσετε κάποιο θέμα μπορείτε είτε να απαντήσετε στο θέμα και να επιλέξετε το κουτί παρακολούθησης είτε να επιλέξετε τον σύνδεσμο παρακολούθησης θέματος.',
	),
	array(
		0	=> 'Πως διαγράφω τις παρακολουθήσεις μου;',
		1	=> 'Για να διαγράψετε τα θέματα ή τις Θ. ενότητες που παρακολουθείτε , απλά μεταφερθείτε στον Πίνακα Ελέγχου Χρήστη και ακολουθήστε τους συνδέσμους για τις παρακολουθήσεις.',
	),
	array(
		0	=> '--',
		1	=> 'Συνημμένα αρχεία',
	),
	array(
		0	=> 'Ποιου είδους συνημμένα αρχεία επιτρέπονται σε αυτό το φόρουμ;',
		1	=> 'Κάθε διαχειριστής μπορεί να επιτρέψει ή να απαγορεύσει κάποιου είδους αρχεία. Αν δεν είστε σίγουροι τι επιτρέπεται να στείλετε , επικοινωνήστε με τον διαχειριστή.',
	),
	array(
		0	=> 'Πως βρίσκω όλα τα συνημμένα αρχεία μου;',
		1	=> 'Για να βρείτε την λίστα με τα αρχεία που έχετε στείλει , πηγαίνετε στον Πίνακα Ελέγχου Χρήστη ,και ακολουθήστε τους συνδέσμους στον τομέα συνημμένων αρχείων.',
	),
	array(
		0	=> '--',
		1	=> 'Θέματα αναφορικά με το phpBB 3',
	),
	array(
		0	=> 'Ποιος είναι ο συγγραφέας του προγράμματος;',
		1	=> 'Αυτό το πρόγραμμα (χωρίς τις πιθανές επεμβάσεις από τρίτον στον κώδικα) δημιουργήθηκε, και εκδίδετε υπό άδεια χρήσης από την<a href="http://www.phpbb.com/">phpBB Group</a>. Εκδίδετε υπό την άδεια GNU γενικής δημόσιας χρήσης και διανέμεται ελεύθερα. Δείτε στην παραπομπή για περισσότερες λεπτομέρειες.',
	),
	array(
		0	=> 'Γιατί δεν είναι διαθέσιμο το Χ χαρακτηριστικό;',
		1	=> 'Αυτό το πρόγραμμα δημιουργήθηκε και η άδεια χρήσης του αποδόθηκε από την ομάδα ανάπτυξης λογισμικού phpBB. Εάν νομίζετε ότι πρέπει να προστεθεί κάποιο χαρακτηριστικό, επισκεφθείτε τις επίσημες σελίδες της ομάδας ανάπτυξης. Σας παρακαλούμε να μην στέλνετε τις προτάσεις σας από ευθείας στην ομάδα, αλλά χρησιμοποιήστε το ειδικό πεδίο στο sourceforge. Διαβάστε στο φόρουμ της ομάδας μας για το ποια είναι η θέση μας πάνω σε αυτά τα νέα χαρακτηριστικά και ακολουθήστε την διαδικασία που σας προτείνουμε.',
	),
	array(
		0	=> 'Με ποιόν θα επικοινωνήσω σχετικά με νομικά ή θέματα κατάχρησης πάνω στο σύστημα;',
		1	=> 'Πρέπει να επικοινωνήσετε με τον διαχειριστή του συστήματος. Εάν δεν μπορείτε για οποιονδήποτε λόγο να τον βρείτε, τότε μπορείτε να έρθετε σε επαφή με έναν από τους διαμεσολαβητές της Δ. Συζήτησης και να τους ρωτήσετε. Αν δεν λάβετε απάντηση, πρέπει να επικοινωνήσετε με τον διαχειριστή του Domain (αναζητήστε τον με το who is) στο οποίο ανήκει η Δ. Συζήτηση ή, εάν τρέχει σε ελεύθερο σύστημα όπως yahoo, free.fr, f2s.com κλπ., με την διεύθυνση ή το τμήμα καταχρήσεων της υπηρεσίας αυτής. Σημειωτέον ότι η ομάδα ανάπτυξης phpBB δεν έχει κανέναν έλεγχο και δεν μπορεί με κανέναν τρόπο να θεωρηθεί υπεύθυνη για το πώς ή ποιος χρησιμοποιεί το σύστημα. Είναι άστοχο να έρθετε σε επαφή μαζί μας για νομικά θέματα που δεν σχετίζονται άμεσα με την ομάδα phpBB. Εάν αποστείλετε email στην phpBB ομάδα για κάποιον τρίτο παράγοντα χρήσης του προγράμματος θα πρέπει να περιμένετε μία αρνητική ή και καμία, απάντηση.',
	),
);

?>
