<?php
/** 
*
* mcp.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-06-13 - Συλλογική
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/mcp.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'	=> 'Ενέργεια',
	'ACTION_NOTE'	=> 'Ενέργεια/Σημείωση',
	'ADD_FEEDBACK'	=> 'Πρόσθεσε ανατροφοδότηση',
	'ADD_FEEDBACK_EXPLAIN'	=> 'Αν θέλετε να προσθέσετε μια αναφορά γι αυτό χρησιμοποιήστε τη φόρμα. Χρησιμοποιήστε απλό κείμενο; HTML, BBCode, κλπ. δεν επιτρέποντε .',
	'ADD_WARNING'	=> 'Προσθήκη προειδοποίησης',
	'ADD_WARNING_EXPLAIN'	=> 'Για να στείλετε προειδοποίηση στο χρήστη παρακαλούμε συμπληρώστε τη φόρμα. Χρησιμοποιήστε απλό κείμενο; HTML, BBCode, κλπ. δεν επιτρέποντε.',
	'ALL_ENTRIES'	=> 'Όλες οι καταχωρίσεις',
	'ALL_NOTES_DELETED'	=> 'Αφαιρέθηκαν επιτυχώς οι σημειώσεις του χρήστη.',
	'ALL_REPORTS'	=> 'Όλες οι αναφορές',
	'ALREADY_REPORTED'	=> 'Αυτό το δημοσίευμα έχει ήδη αναφερθεί.',
	'ALREADY_WARNED'	=> 'Μία προειδοποίηση έχει σταλεί ήδη για το δημοσίευμα.',
	'APPROVE'	=> 'Αποδοχή',
	'APPROVE_POST'	=> 'Αποδοχή μηνύματος',
	'APPROVE_POST_CONFIRM'	=> 'Θέλετε σίγουρα να εγκρίνετε το δημοσίευμα?',
	'APPROVE_POSTS'	=> 'Αποδοχή μηνυμάτων',
	'APPROVE_POSTS_CONFIRM'	=> 'Θέλετε σίγουρα να εγκρίνετε τα επιλεγμένα δημοσιεύματα?',
	'CANNOT_MOVE_SAME_FORUM'	=> 'Δεν μπορείτε να μεταφέρετε ένα θέμα στη θ. ενότητα που ήδη υπάρχει.',
	'CANNOT_WARN_ANONYMOUS'	=> 'Δεν μπορείτε να προειδοποιήσετε μη εγγεγραμμένους χρήστες.',
	'CANNOT_WARN_SELF'	=> 'Δεν μπορείτε να προειδοποιήσετε εσάς.',
	'CAN_LEAVE_BLANK'	=> 'Το πεδίο μπορεί να μείνει κενό.',
	'CHANGE_POSTER'	=> 'Αλλαγή δημιουργού',
	'CLOSE_REPORT'	=> 'Κλείσιμο αναφοράς',
	'CLOSE_REPORT_CONFIRM'	=> 'Θέλετε σίγουρα να κλείσετε την επιλεγμένη αναφορά?',
	'CLOSE_REPORTS'	=> 'Κλείσιμο αναφορών',
	'CLOSE_REPORTS_CONFIRM'	=> 'Θέλετε σίγουρα να κλείσετε τις επιλεγμένες αναφορές?',
	'DELETE_POSTS'	=> 'Διαγραφή δημοσίευσης',
	'DELETE_POSTS_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε τα δημοσιεύματα?',
	'DELETE_POST_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε το δημοσίευμα?',
	'DELETE_REPORT'	=> 'Διαγραφή αναφοράς',
	'DELETE_REPORT_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε την επιλεγμένη αναφορά?',
	'DELETE_REPORTS'	=> 'Διαγραφή αναφορών',
	'DELETE_REPORTS_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε τις επιλεγμένες αναφορές?',
	'DELETE_SHADOW_TOPIC'	=> 'Διαγραφή θέματος - σκιά',
	'DELETE_TOPICS'	=> 'Διαγραφή επιλεγμένων θεμάτων',
	'DELETE_TOPICS_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε these θέματα?',
	'DELETE_TOPIC_CONFIRM'	=> 'Θέλετε σίγουρα να διαγράψετε το θέμα?',
	'DISAPPROVE'	=> 'Απόρριψη δημοσίευσης',
	'DISAPPROVE_REASON'	=> 'Λόγος απόρριψης',
	'DISAPPROVE_POST'	=> 'Απόρριψη δημοσίευσης',
	'DISAPPROVE_POST_CONFIRM'	=> 'Επιβεβαίωση Απόρριψης δημοσίευσης?',
	'DISAPPROVE_POSTS'	=> 'Απόρριψη δημοσιεύσεων',
	'DISAPPROVE_POSTS_CONFIRM'	=> 'Επιβεβαίωση απόρριψης δημοσιεύσεων ?',
	'DISPLAY_LOG'	=> 'Εμφάνιση καταχωρίσεων από προηγούμενα',
	'DISPLAY_OPTIONS'	=> 'Εμφάνιση επιλογών',
	'EMPTY_REPORT'	=> 'Πρέπει να εισάγετε μια περιγραφή όταν επιλέγετε αυτό το λόγο.',
	'EMPTY_TOPICS_REMOVED_WARNING'	=> 'Λάβετε υπόψιν σας πως ένα ή παραπάνω θέματα έχουν αφαιρεθεί από τη β. δεδομένων επειδή ήταν ή έγιναν άδεια.',
	'FEEDBACK'	=> 'Ανατροφοδότηση',
	'FORK'	=> 'Αντιγραφή',
	'FORK_TOPIC'	=> 'Αντιγραφή θέματος',
	'FORK_TOPIC_CONFIRM'	=> 'Θέλετε σίγουρα αντιγράψετε το θέμα?',
	'FORK_TOPICS'	=> 'Αντιγράψτε τα επιλεγμένα θέματα',
	'FORK_TOPICS_CONFIRM'	=> 'Θέλετε σίγουρα να αντιγράψετε τα επιλεγμένα θέματα?',
	'FORUM_DESC'	=> 'Περιγραφή',
	'FORUM_NAME'	=> 'Όνομα Θ. ενότητας',
	'FORUM_NOT_EXIST'	=> 'Η Θ. ενότητα που επιλέξατε δεν υπάρχει.',
	'FORUM_NOT_POSTABLE'	=> 'Η Θ. ενότητα που επιλέξατε δεν δέχεται τη δημοσίευση.',
	'FORUM_STATUS'	=> 'Κατάσταση Θ. ενότητας',
	'FORUM_STYLE'	=> 'Εμφάνιση Θ. ενότητας',
	'GLOBAL_ANNOUNCEMENT'	=> 'Γενική ανακοίνωση',
	'IP_INFO'	=> 'Πληροφορίες IP διεύθυνσης ',
	'IPS_POSTED_FROM'	=> 'IP διεύθυνση που δημοσίευσε ο χρήστης ',
	'LATEST_LOGS'	=> 'Τελευταίες 5 καταγεγραμμένες ενέργειες',
	'LATEST_REPORTED'	=> 'Τελευταίες 5 αναφορές',
	'LATEST_UNAPPROVED'	=> 'Τελευταία 5 δημοσιεύματα προς έγκριση',
	'LATEST_WARNING_TIME'	=> 'Τελευταία προειδοποίηση',
	'LATEST_WARNINGS'	=> 'Τελευταίες 5 προειδοποιήσεις',
	'LEAVE_SHADOW'	=> 'Αφήστε το θέμα-σκιά στη θέση του',
	'LIST_REPORT'	=> '1 αναφορά',
	'LIST_REPORTS'	=> '%d αναφορές',
	'LOCK'	=> 'Κλείδωμα',
	'LOCK_POST_POST'	=> 'Κλείδωμα δημοσίευσης',
	'LOCK_POST_POST_CONFIRM'	=> 'Θέλετε σίγουρα αφαιρέσετε την δυνατότητα επεξεργασίας του δημοσίευμα?',
	'LOCK_POST_POSTS'	=> 'Κλειδώστε επιλεγμένα δημοσιεύματα',
	'LOCK_POST_POSTS_CONFIRM'	=> 'Θέλετε σίγουρα να αφαιρέσετε την δυνατότητα επεξεργασίας στα επιλεγμένα δημοσιεύματα ?',
	'LOCK_TOPIC_CONFIRM'	=> 'Θέλετε σίγουρα να κλειδώσετε το θέμα?',
	'LOCK_TOPICS'	=> 'Κλειδώστε τα επιλεγμένα θέματα',
	'LOCK_TOPICS_CONFIRM'	=> 'Θέλετε σίγουρα να κλειδώσετε τα επιλεγμένα θέματα?',
	'LOGS_CURRENT_TOPIC'	=> 'Παρακολουθεί τις καταγραφές:',
	'LOGIN_EXPLAIN_MCP'	=> 'Για να συντονίσετε το φόρουμ πρέπει να συνδεθείτε.',
	'LOGVIEW_VIEWTOPIC'	=> 'Δείτε το θέμα',
	'LOGVIEW_VIEWLOGS'	=> ' Εμφάνιση καταγραφών θέματος',
	'LOGVIEW_VIEWFORUM'	=> 'Εμφάνιση καταγραφών φόρουμ',
	'LOOKUP_ALL'	=> 'Έλεγχος όλων των IP',
	'LOOKUP_IP'	=> 'Έλεγχος IP',
	'MARKED_NOTES_DELETED'	=> 'Αφαιρέθηκαν επιτυχώς οι σημειώσεις του χρήστη .',
	'MCP_ADD'	=> 'Πρόσθεσε μία προειδοποίηση',
	'MCP_BAN'	=> 'Αποκλεισμός',
	'MCP_BAN_EMAILS'	=> 'Απέκλεισε e-mails',
	'MCP_BAN_IPS'	=> 'Απέκλεισε IPs',
	'MCP_BAN_USERNAMES'	=> 'Απέκλεισε ονόματα',
	'MCP_LOGS'	=> ' Καταγραφές συντονιστή',
	'MCP_LOGS_FRONT'	=> 'Πρώτη σελίδα',
	'MCP_LOGS_FORUM_VIEW'	=> 'Καταγραφές φόρουμ',
	'MCP_LOGS_TOPIC_VIEW'	=> 'Καταγραφές θέματος ',
	'MCP_MAIN'	=> 'Κύρια σελίδα του Π.Ε.Σ.',
	'MCP_MAIN_FORUM_VIEW'	=> 'Εμφάνιση φόρουμ',
	'MCP_MAIN_FRONT'	=> 'Πρώτη σελίδα',
	'MCP_MAIN_POST_DETAILS'	=> 'Στοιχεία δημοσίευσης',
	'MCP_MAIN_TOPIC_VIEW'	=> 'Εμφάνιση θέματος',
	'MCP_MAKE_ANNOUNCEMENT'	=> 'Μετατροπή σε “Ανακοίνωση”',
	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε το θέμα σε “Ανακοίνωση”?',
	'MCP_MAKE_ANNOUNCEMENTS'	=> 'Μετατροπή σε “Ανακοινώσεις”',
	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε τα επιλεγμένα θέματα σε “Ανακοινώσεις”?',
	'MCP_MAKE_GLOBAL'	=> 'Αλλαγή σε “Γενική Ανακοίνωση”',
	'MCP_MAKE_GLOBAL_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε το θέμα σε “Γενική Ανακοίνωση”?',
	'MCP_MAKE_GLOBALS'	=> 'Αλλαγή σε “Γενικές Ανακοινώσεις”',
	'MCP_MAKE_GLOBALS_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε τα επιλεγμένα θέματα σε “Γενικές Ανακοινώσεις”?',
	'MCP_MAKE_STICKY'	=> 'Μετατροπή σε “Επισημασμένο”',
	'MCP_MAKE_STICKY_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε το θέμα σε “Επισημασμένο”?',
	'MCP_MAKE_STICKIES'	=> 'Μετατροπή σε “Επισημασμένα”',
	'MCP_MAKE_STICKIES_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε τα επιλεγμένα θέματα σε “Επισημασμένα”?',
	'MCP_MAKE_NORMAL'	=> 'Αλλαγή σε “Κανονικό Θέμα”',
	'MCP_MAKE_NORMAL_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε το θέμα σε “Κανονικό Θέμα”?',
	'MCP_MAKE_NORMALS'	=> 'Αλλαγή σε “Κανονικά Θέματα”',
	'MCP_MAKE_NORMALS_CONFIRM'	=> 'Θέλετε σίγουρα να αλλάξετε τα επιλεγμένα θέματα σε “Κανονικά Θέματα”?',
	'MCP_NOTES'	=> 'Σημειώσεις χρήστη',
	'MCP_NOTES_FRONT'	=> 'Πρώτη σελίδα',
	'MCP_NOTES_USER'	=> 'Λεπτομέρειες χρήστη',
	'MCP_POST_REPORTS'	=> 'Αναφορές στο δημοσίευμα',
	'MCP_REPORTS'	=> 'Αναφερόμενα δημοσιεύματα',
	'MCP_REPORT_DETAILS'	=> 'Λεπτομέρειες αναφοράς',
	'MCP_REPORTS_CLOSED'	=> 'Κλεισμένες αναφορές',
	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Αυτή είναι μια λίστα με όλες τις αναφορές για δημοσιεύματα που έχουν ήδη επεξεργαστεί.',
	'MCP_REPORTS_OPEN'	=> 'Ανοιχτές αναφορές',
	'MCP_REPORTS_OPEN_EXPLAIN'	=> 'Αυτή είναι μια λίστα με όλα τα αναφερόμενα δημοσιεύματα προς επεξεργασία.',
	'MCP_QUEUE'	=> 'Σε αναμονή έγκρισης',
	'MCP_QUEUE_APPROVE_DETAILS'	=> 'Λεπτομέρειες έγκρισης',
	'MCP_QUEUE_UNAPPROVED_POSTS'	=> 'Δημοσιεύματα προς έγκριση',
	'MCP_QUEUE_UNAPPROVED_POSTS_EXPLAIN'	=> 'Αυτή είναι μια λίστα με όλα τα δημοσιεύματα που απαιτούν έγκριση πριν δημοσιευθούν.',
	'MCP_QUEUE_UNAPPROVED_TOPICS'	=> 'Θέματα προς έγκριση',
	'MCP_QUEUE_UNAPPROVED_TOPICS_EXPLAIN'	=> 'Αυτή είναι μια λίστα με όλα τα θέματα που απαιτούν έγκριση πριν δημοσιευθούν.',
	'MCP_VIEW_USER'	=> 'Δείτε τις προειδοποιήσεις για συγκεκριμένο χρήστη',
	'MCP_WARN'	=> 'Προειδοποιήσεις',
	'MCP_WARN_FRONT'	=> 'Αρχική',
	'MCP_WARN_LIST'	=> 'Εμφάνισε προειδοποιήσεις',
	'MCP_WARN_POST'	=> 'Προειδοποίηση για συγκεκριμένο δημοσίευμα',
	'MCP_WARN_USER'	=> 'Προειδοποίησε το μέλος',
	'MERGE_POSTS'	=> 'Συγχώνευση δημοσιευμάτων',
	'MERGE_POSTS_CONFIRM'	=> 'Θέλετε σίγουρα να συγχωνεύεστε τα επιλεγμένα δημοσιεύματα ?',
	'MERGE_TOPIC_EXPLAIN'	=> 'Χρησιμοποιήστε την φόρμα για να συγχωνεύεστε τα επιλεγμένα δημοσιεύματα σε ένα άλλο θέμα. Τα δημοσιεύματα δε θα ταξινομηθούν και θα εμφανιστούν ως δημοσιεύσεις των χρηστών στο νέο θέμα.<br />Παρακαλούμε εισάγετε τον αριθμό του θέματος προορισμού ή πατήστε το “Επιλογή θέματος” για να αναζητήσετε ένα.',
	'MERGE_TOPIC_ID'	=> 'Αριθμός Θέματος προορισμού',
	'MERGE_TOPICS'	=> 'Συγχώνευσε τα θέματα',
	'MERGE_TOPICS_CONFIRM'	=> 'Θέλετε σίγουρα να συγχωνεύσετε τα επιλεγμένα θέματα?',
	'MODERATE_FORUM'	=> 'Συντονισμός Θ. ενότητας',
	'MODERATE_TOPIC'	=> 'Συντονισμός θέματος',
	'MODERATE_POST'	=> 'Συντονισμός δημοσίευσης',
	'MOD_OPTIONS'	=> 'Επιλογές συντονιστή',
	'MORE_INFO'	=> 'Περισσότερες πληροφορίες',
	'MOST_WARNINGS'	=> 'Μέλη με τις περισσότερες προειδοποιήσεις',
	'MOVE_TOPIC_CONFIRM'	=> 'Θέλετε σίγουρα να μεταφέρετε το θέμα σε μια νέα θ. ενότητα ?',
	'MOVE_TOPICS'	=> 'Μεταφορά επιλεγμένων θεμάτων',
	'MOVE_TOPICS_CONFIRM'	=> 'Θέλετε σίγουρα να μεταφέρετε τα επιλεγμένα θέματα σε μια νέα θ. ενότητα?',
	'NOTIFY_POSTER_APPROVAL'	=> 'Ενημερώστε τον δημιουργό για την έγκριση ;',
	'NOTIFY_POSTER_DISAPPROVAL'	=> 'Ενημέρωση του δημιουργού για την απόρριψη;',
	'NOTIFY_USER_WARN'	=> 'Ενημερώστε το μέλος για την προειδοποίηση;',
	'NOT_MODERATOR'	=> 'Δεν συντονίζετε την επιλεγμένη Θ ενότητα.',
	'NO_DESTINATION_FORUM'	=> 'Παρακαλούμε επιλέξτε μια θ. ενότητα ως προορίσμο .',
	'NO_DESTINATION_FORUM_FOUND'	=> 'Δεν υπάρχει διαθέσιμη θ. ενότητα προορισμού .',
	'NO_ENTRIES'	=> 'Καμία καταχώρηση για την επιλεγμένη περίοδο.',
	'NO_FEEDBACK'	=> 'Καμία ανατροφοδότηση για τον χρήστη.',
	'NO_FINAL_TOPIC_SELECTED'	=> 'Πρέπει να επιλέξετε θέμα προορισμού για τα συγχωνευμένα δημοσιεύματα .',
	'NO_MATCHES_FOUND'	=> 'Καμία αντιστοιχία.',
	'NO_POST'	=> 'Πρέπει να επιλέξετε δημοσίευμα για να προειδοποιήσετε τον χρήστη.',
	'NO_POST_REPORT'	=> 'Αυτό το δημοσίευμα δεν αναφέρθηκε.',
	'NO_POST_SELECTED'	=> 'Πρέπει να επιλέξετε τουλάχιστον ένα δημοσίευμα για να εκτελεστεί η ενέργεια.',
	'NO_REASON_DISAPPROVAL'	=> 'Δώστε έναν λόγο απόρριψης.',
	'NO_REPORT'	=> ' Δεν βρέθηκε καμία αναφορά',
	'NO_REPORTS'	=> 'Καμία αναφορά',
	'NO_REPORT_SELECTED'	=> 'Πρέπει να επιλέξετε τουλάχιστον μία αναφορά για να εκτελεστεί η ενέργεια.',
	'NO_TOPIC_ICON'	=> 'Κανένα',
	'NO_TOPIC_SELECTED'	=> 'Πρέπει να επιλέξετε τουλάχιστον ένα θέμα για να εκτελεστεί η ενέργεια.',
	'NO_TOPICS_QUEUE'	=> 'Κανένα θέμα σε αναμονή έγκρισης',
	'ONLY_TOPIC'	=> 'Μόνο το θέμα "%s"',
	'OTHER_USERS'	=> 'Άλλοι χρήστες που δημοσιεύουν από αυτή την IP',
	'POSTER'	=> 'Δημιουργός',
	'POSTS_APPROVED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν εγκριθεί.',
	'POSTS_DELETED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν επιτυχώς αφαιρεθεί από τη β. δεδομένων.',
	'POSTS_DISAPPROVED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν απορριφθεί.',
	'POSTS_LOCKED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν κλειδώθηκαν επιτυχώς.',
	'POSTS_MERGED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν συγχωνευθεί.',
	'POSTS_UNLOCKED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχουν ξεκλειδώθηκαν επιτυχώς.',
	'POSTS_PER_PAGE'	=> 'Δημοσιεύματα ανά σελίδα',
	'POSTS_PER_PAGE_EXPLAIN'	=> '( Θέστε 0 για να δείτε δημοσιεύματα )',
	'POST_APPROVED_SUCCESS'	=> 'Τα επιλεγμένα δημοσιεύματα έχει εγκριθεί.',
	'POST_DELETED_SUCCESS'	=> 'Το επιλεγμένο δημοσίευμα έχει επιτυχώς αφαιρεθεί από τη β. δεδομένων.',
	'POST_DISAPPROVED_SUCCESS'	=> 'Το επιλεγμένο δημοσίευμα έχει απορριφθεί.',
	'POST_LOCKED_SUCCESS'	=> 'Το δημοσίευμα κλειδώθηκε επιτυχώς.',
	'POST_NOT_EXIST'	=> 'Το δημοσίευμα δεν υπάρχει.',
	'POST_REPORTED_SUCCESS'	=> 'Αυτό το δημοσίευμα έχει επιτυχώς αναφερθεί .',
	'POST_UNLOCKED_SUCCESS'	=> 'Το δημοσίευμα ξεκλειδώθηκε επιτυχώς.',
	'READ_USERNOTES'	=> 'Σημειώσεις',
	'READ_WARNINGS'	=> 'Προειδοποιήσεις',
	'REPORTER'	=> 'Αναφορέας',
	'REPORTED'	=> 'Αναφέρθηκε',
	'REPORTED_BY'	=> 'Αναφέρθηκε από',
	'REPORTED_ON_DATE'	=> 'στις',
	'REPORTS_CLOSED_SUCCESS'	=> 'Οι επιλεγμένες αναφορές έχουν έκλεισαν επιτυχώς.',
	'REPORTS_DELETED_SUCCESS'	=> 'Οι επιλεγμένες αναφορές έχουν διαγραφεί επιτυχώς.',
	'REPORTS_TOTAL'	=> 'Συνολικά υπάρχουν <strong>%d</strong> αναφορές για έλεγχο.',
	'REPORTS_ZERO_TOTAL'	=> 'Δεν υπάρχουν αναφορές για να ελέγξετε.',
	'REPORT_CLOSED'	=> 'Αυτή η αναφορά έχει ήδη κλείσει.',
	'REPORT_CLOSED_SUCCESS'	=> 'Η επιλεγμένη αναφορά έκλεισε επιτυχώς.',
	'REPORT_DELETED_SUCCESS'	=> 'Η επιλεγμένη αναφορά έχει διαγραφεί επιτυχώς.',
	'REPORT_DETAILS'	=> 'Λεπτομέρειες αναφοράς',
	'REPORT_MESSAGE'	=> 'Αναφέρετε το δημοσίευμα',
	'REPORT_MESSAGE_EXPLAIN'	=> 'Χρησιμοποιήστε τη φόρμα για να αναφέρετε το επιλεγμένο μήνυμα . Η χρήση προτείνετε σε περίπτωση που το δημοσίευμα παραβαίνει τους κανόνες του φόρουμ.',
	'REPORT_NOTIFY'	=> 'Ενημερωσέ με',
	'REPORT_NOTIFY_EXPLAIN'	=> 'Ενημερώνεστε όταν η αναφορά εξετασθεί.',
	'REPORT_POST_EXPLAIN'	=> 'Χρησιμοποιήστε τη φόρμα για να αναφέρετε το επιλεγμένο δημοσίευμα στους συντονιστές του φόρουμ και τους διαχειριστές. Η χρήση προτείνετε σε περίπτωση που το δημοσίευμα παραβαίνει τους κανόνες του φόρουμ.',
	'REPORT_REASON'	=> 'Λόγος αναφοράς',
	'REPORT_TIME'	=> 'Χρόνος αναφοράς',
	'REPORT_TOTAL'	=> 'Συνολικά υπάρχει <strong>1</strong> αναφορά για αναθεώρηση.',
	'RESYNC'	=> 'Συγχρόνισε',
	'RETURN_MESSAGE'	=> '%sΕπιστροφή στο μήνυμα%s',
	'RETURN_NEW_FORUM'	=> '%sΕπιστροφή στη νέα θ. ενότητα%s',
	'RETURN_NEW_TOPIC'	=> '%sΕπιστροφή στο νέο θέμα%s',
	'RETURN_POST'	=> '%sΕπιστροφή στα δημοσίευμα%s',
	'RETURN_QUEUE'	=> '%sΕπιστροφή στην αναμονή%s',
	'RETURN_REPORTS'	=> '%sΕπιστροφή στις αναφορές%s',
	'RETURN_TOPIC_SIMPLE'	=> '%sΕπιστροφή στο θέμα%s',
	'SEARCH_POSTS_BY_USER'	=> 'Αναζήτησε στα δημοσιεύματα βάση',
	'SELECT_ACTION'	=> 'Επιλογή επιθυμητής ενέργειας',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENT'	=> 'Παρακαλούμε επιλέξτε τη Θ. ενότητα που επιθυμείτε να εμφανίζετε η γενική ανακοίνωση .',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENTS'	=> 'Ένα ή περισσότερα από τα επιλεγμένα θέματα είναι γενικές ανακοινώσεις. Παρακαλούμε επιλέξτε τη Θ. ενότητα που επιθυμείτε αυτές να εμφανίζονται.',
	'SELECT_MERGE'	=> 'Επιλογή συγχώνευσης',
	'SELECT_TOPICS_FROM'	=> 'Επιλογή θεμάτων από',
	'SELECT_TOPIC'	=> 'Επιλογή θέματος',
	'SELECT_USER'	=> 'Επιλογή μέλους',
	'SORT_ACTION'	=> 'Κατέγραψε ενέργεια',
	'SORT_DATE'	=> 'Ημερομηνία',
	'SORT_IP'	=> 'IP διεύθυνση',
	'SORT_WARNINGS'	=> 'Προειδοποιήσεις',
	'SPLIT_AFTER'	=> 'Χωρίστε από το επιλεγμένο δημοσίευμα',
	'SPLIT_FORUM'	=> 'Θ. ενότητα για το νέο θέμα',
	'SPLIT_POSTS'	=> 'Χωρίστε επιλεγμένα δημοσιεύματα',
	'SPLIT_SUBJECT'	=> 'Νέος τίτλος θέματος',
	'SPLIT_TOPIC_ALL'	=> 'Χωρίστε το θέμα από τα επιλεγμένα δημοσιεύματα',
	'SPLIT_TOPIC_ALL_CONFIRM'	=> 'Θέλετε σίγουρα να χωρίσετε το θέμα?',
	'SPLIT_TOPIC_BEYOND'	=> 'Χωρίστε το θέμα στο επιλεγμένο δημοσίευμα',
	'SPLIT_TOPIC_BEYOND_CONFIRM'	=> 'Θέλετε σίγουρα να χωρίσετε θέμα από το επιλεγμένο δημοσίευμα?',
	'SPLIT_TOPIC_EXPLAIN'	=> 'Χρησιμοποιήστε τη φόρμα για να χωρίσετε ένα θέμα σε δύο, είτε επιλέγοντας τα δημοσιεύματα ένα -ένα είτε επιλέγοντας από το δημοσίευμα.',
	'THIS_POST_IP'	=> 'IP δημοσιεύματος',
	'TOPICS_APPROVED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν εγκριθεί.',
	'TOPICS_DELETED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν επιτυχώς αφαιρεθεί από τη β. δεδομένων.',
	'TOPICS_DISAPPROVED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν απορριφθεί.',
	'TOPICS_FORKED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν copied επιτυχώς.',
	'TOPICS_LOCKED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν κλειδώθηκαν.',
	'TOPICS_MOVED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν μεταφερθεί επιτυχώς.',
	'TOPICS_RESYNC_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν ανασυγκροτιστεί .',
	'TOPICS_TYPE_CHANGED'	=> 'Οι τύποι των θεμάτων άλλαξαν επιτυχώς.',
	'TOPICS_UNLOCKED_SUCCESS'	=> 'Τα επιλεγμένα θέματα έχουν ξεκλειδώθηκαν.',
	'TOPIC_APPROVED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει εγκριθεί.',
	'TOPIC_DELETED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει επιτυχώς αφαιρέθηκε από τη β. δεδομένων.',
	'TOPIC_DISAPPROVED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει απορριφθεί.',
	'TOPIC_FORKED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει αντιγραφή επιτυχώς.',
	'TOPIC_LOCKED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει κλειδώθηκε.',
	'TOPIC_MOVED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει μεταφερθεί επιτυχώς.',
	'TOPIC_NOT_EXIST'	=> 'Το θέμα που επιλέξατε δεν υπάρχει.',
	'TOPIC_RESYNC_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει ανασυγκροτηθεί .',
	'TOPIC_SPLIT_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει διαχωριστεί επιτυχώς.',
	'TOPIC_TIME'	=> 'Ώρα δημοσίευσης',
	'TOPIC_TYPE_CHANGED'	=> 'Ο τύπος θέματος άλλαξε επιτυχώς.',
	'TOPIC_UNLOCKED_SUCCESS'	=> 'Το επιλεγμένο θέμα έχει ξεκλειδώθεί.',
	'TOTAL_WARNINGS'	=> 'Σύνολο προειδοποιήσεων',
	'UNAPPROVED_POSTS_TOTAL'	=> 'Συνολικά υπάρχουν <strong>%d</strong> δημοσιεύματα προς έγκριση.',
	'UNAPPROVED_POSTS_ZERO_TOTAL'	=> 'Δεν υπάρχουν δημοσιεύματα προς έγκριση.',
	'UNAPPROVED_POST_TOTAL'	=> 'Συνολικά υπάρχει <strong>1</strong> δημοσίευμα προς έγκριση.',
	'UNLOCK'	=> 'Ξεκλείδωσε',
	'UNLOCK_POST'	=> 'Ξεκλείδωσε το δημοσίευμα',
	'UNLOCK_POST_EXPLAIN'	=> 'Επέτρεψε επεξεργασία',
	'UNLOCK_POST_POST'	=> 'Ξεκλείδωσε δημοσίευμα',
	'UNLOCK_POST_POST_CONFIRM'	=> 'Ξεκλείδωμα επιλεγμένου δημοσιεύματος?',
	'UNLOCK_POST_POSTS'	=> 'Ξεκλείδωστε τα επιλεγμένα δημοσιεύματα',
	'UNLOCK_POST_POSTS_CONFIRM'	=> 'Θέλετε να ξεκλείδώσετε τα επιλεγμένα δημοσιεύματα?',
	'UNLOCK_TOPIC'	=> 'Ξεκλείδωσε το θέμα',
	'UNLOCK_TOPIC_CONFIRM'	=> 'Θέλετε να ξεκλείδώσετε το θέμα?',
	'UNLOCK_TOPICS'	=> 'Ξεκλείδωμα επιλεγμένων θεμάτων',
	'UNLOCK_TOPICS_CONFIRM'	=> 'Θέλετε να ξεκλείδώσετε τα θέματα?',
	'USER_CANNOT_POST'	=> 'Δεν μπορείτε να δημοσιεύσετε στη Θ. ενότητα.',
	'USER_CANNOT_REPORT'	=> 'Δεν μπορείτε να αναφέρετε δημοσιεύματα στη Θ. ενότητα που βρίσκεστε.',
	'USER_FEEDBACK_ADDED'	=> 'Η ανατροφοδότηση του χρήστη προστέθηκε επιτυχώς.',
	'USER_WARNING_ADDED'	=> '‎ Η προειδοποίηση προστέθηκε επιτυχώς.',
	'VIEW_DETAILS'	=> 'Εμφάνιση λεπτομέρειων',
	'WARNED_USERS'	=> 'Προειδοποιημένα μέλη',
	'WARNED_USERS_EXPLAIN'	=> 'Λίστα με ενεργές προειδοποιήσεις.',
	'WARNING_PM_BODY'	=> 'Το ακόλουθο είναι μια προειδοποίηση από έναν διαχειριστή ή συντονιστή σε σας .Από το φόρουμ.[quote]%s[/quote]',
	'WARNING_PM_SUBJECT'	=> 'Προειδοποίηση',
	'WARNING_POST_DEFAULT'	=> 'Μια προειδοποίηση για το ακόλουθο δημοσίευμα που έγινε από σας: %s .',
	'WARNINGS_ZERO_TOTAL'	=> 'Δεν υπάρχουν προειδοποιήσεις.',
	'YOU_SELECTED_TOPIC'	=> 'Επιλέξατε το θέμα %d: %s.',

	'report_reasons'	=> array(

		'TITLE'	=> array(
			'WAREZ'	=> 'Παράνομο υλικό',
			'SPAM'	=> 'Σπαμ',
			'OFF_TOPIC'	=> 'Εκτός θέματος',
			'OTHER'	=> 'Άλλο',
		),


		'DESCRIPTION'	=> array(
			'WAREZ'	=> 'Το δημοσίευμα έχει σύνδεσμο σε παράνομο λογισμικό.',
			'SPAM'	=> 'Το αναφερόμενο δημοσίευμα είναι διαφήμιση άλλου ιστότοπου.',
			'OFF_TOPIC'	=> 'Το αναφερόμενο δημοσίευμα είναι εκτός θέματος.',
			'OTHER'	=> 'Το αναφερόμενο δημοσίευμα δεν ανήκει στις άνω κατηγορίες, παρακαλούμε χρησιμοποιήστε το πεδίο περιγραφής.',
		),

	),

));

?>
