<?php
/** 
*
* memberlist.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-22 - συλλογική προσπάθεια
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/memberlist.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ABOUT_USER'	=> 'Προφίλ',
	'ACTIVE_IN_FORUM'	=> 'Περισσότερο ενεργός στην θ. ενότητα',
	'ACTIVE_IN_TOPIC'	=> 'Περισσότερο ενεργός στο θέμα',
	'ADD_FOE'	=> 'Προσθέστε εχθρό',
	'ADD_FRIEND'	=> 'Προσθέστε φίλο',
	'AFTER'	=> 'Μετά',
	'BEFORE'	=> 'Πριν',
	'CC_EMAIL'	=> 'Στείλτε ένα αντίτυπο αυτού του μηνύματος στον εαυτό σας',
	'CONTACT_USER'	=> 'Επαφή',
	'DEST_LANG'	=> 'Γλώσσα',
	'DEST_LANG_EXPLAIN'	=> 'Διαλέξτε μια κατάλληλη γλώσσα (αν διατίθεται) για τον παραλήπτη αυτού του μηνύματος.',
	'EMAIL_BODY_EXPLAIN'	=> 'Το μήνυμα θα σταλθεί ως απλό κείμενο. Μην εισάγετε HTML η BBCode. Διεύθυνση επιστροφής έχει οριστεί η ηλ. διεύθυνση σας.',
	'EMAIL_DISABLED'	=> 'Συγνώμη αλλά όλες οι λειτουργίες που αφορούν το ηλεκτρονικό ταχυδρομείο έχουν απενεργοποιηθεί.',
	'EMAIL_SENT'	=> 'Το μήνυμα εστάλη',
	'EMAIL_TOPIC_EXPLAIN'	=> 'Το μήνυμα θα σταλθεί ως απλό κείμενο. Μην εισάγετε HTML η BBCode. Το θέμα περιλαμβάνετε ήδη στο μήνυμα σας. Διεύθυνση επιστροφής έχει οριστεί η ηλ. διεύθυνση σας.',
	'EMPTY_ADDRESS_EMAIL'	=> 'Πρέπει να δώσετε μια ισχύουσα ηλεκτρονική διεύθυνση για τον παραλήπτη.',
	'EMPTY_MESSAGE_EMAIL'	=> 'Πρέπει να εισάγετε ένα μήνυμα για αποστολή.',
 	'EMPTY_MESSAGE_IM'		=> 'Πρέπει να εισάγετε ένα μήνυμα για αποστολή.',
	'EMPTY_NAME_EMAIL'	=> 'Πρέπει να δώσετε το πραγματικό όνομα του παραλήπτη.',
	'EMPTY_SUBJECT_EMAIL'	=> 'Πρέπει να καθορίσετε ένα θέμα για το μήνυμα σας.',
	'EQUAL_TO'	=> 'Ισούτε με',
	'FIND_USERNAME_EXPLAIN'	=> 'Χρησιμοποιήστε αυτή την φόρμα για αναζήτηση συγκεκριμένων μελών. Δεν χρειάζεται να συμπληρώσετε όλα τα πεδία. Για να αντικαταστήσετε επιμέρους δεδομένα χρησιμοποιήστε το * ως μπαλαντέρ. Όταν βάζετε ημερομηνίες χρησιμοποιήστε αυτή τη μορφή <kbd> ΕΕΕΕ-ΜΜ-ΗΗ </kbd>, π.χ. <samp> 2004-02-29 </samp>. Χρησιμοποιήστε τα κουτάκια για να επιλέξετε ένα ή περισσότερα ονόματα χρηστών (Η αποδοχή περισσότερων του ενός ονομάτων εξαρτάται από την φόρμα) και κάντε κλικ στο κουμπί Επιλογή Μαρκαρισμένων για να επιστρέψετε στην προηγούμενη φόρμα.',
	'FLOOD_EMAIL_LIMIT'	=> 'Δεν μπορείτε να στείλετε και άλλο email αυτή τη στιγμή. Παρακαλούμε δοκιμάστε αργότερα.',
	'GROUP_LEADER'	=> 'Συντονιστής ομάδας',
	'HIDE_MEMBER_SEARCH'	=> 'Απόκρυψη αναζήτησης μέλους',
	'IM_ADD_CONTACT'	=> 'Προσθήκη επαφής',
	'IM_AIM'	=> 'Σημειώστε πως χρειάζεστε εγκατεστημένο το AOL Instant Messenger για να το χρησιμοποιήσετε.',
	'IM_AIM_EXPRESS'	=> 'AIM Express',
	'IM_DOWNLOAD_APP'	=> 'Λήψη εφαρμογής',
	'IM_ICQ'	=> 'Υπόψιν σας , οι χρήστες μπορεί να έχουν επιλέξει να μην λαμβάνουν μηνύματα.',
	'IM_JABBER'	=> 'Υπόψιν σας , οι χρήστες μπορεί να έχουν επιλέξει να μην λαμβάνουν μηνύματα.',
	'IM_JABBER_SUBJECT'	=> 'Αυτόματο μήνυμα. Μην απαντήσετε! Μήνυμα από το μέλος %1$s at %2$s',
	'IM_MESSAGE'	=> 'Το μήνυμα σας',
	'IM_MSNM'	=> 'Σημειώστε πως χρειάζεστε εγκατεστημένο το Windows Messenger για να το χρησιμοποιήσετε..',
	'IM_MSNM_BROWSER'	=> 'Ο χιλιομετρητής σας δεν υποστηρίζετε. Χρησιμοποιήστε Firefox.',
	'IM_MSNM_CONNECT'	=> 'MSNM δεν συνδέθηκε.\nΠρέπει να συνδεθείτε στο MSNM για να συνεχίσετε.',
	'IM_NAME'	=> 'Το όνομα σας',
 	'IM_NO_DATA'			=> 'Δεν υπάρχουν κατάλληλα στοιχεία επικοινωνίας για τον χρήστη.',
	'IM_NO_JABBER'	=> 'Λυπούμαστε, άμεσα μηνύματα Jabber μελών δεν υποστηρίζονται από αυτόν τον διακομιστή. Θα πρέπει να εγκαταστήσετε έναν Jabber client στο σύστημά σας για να έρθετε σε επαφή με τον παραλήπτη.',
	'IM_RECIPIENT'	=> 'Παραλήπτης',
	'IM_SEND'	=> 'Αποστολή ',
	'IM_SEND_MESSAGE'	=> 'Αποστολή μηνύματος',
	'IM_SENT_JABBER'	=> 'Το μήνυμα σας στον/ην %1$s έχει αποσταλεί με επιτυχία.',
	'IM_USER'	=> 'Στείλτε ένα άμεσο μήνυμα',
	'LAST_ACTIVE'	=> 'Τελευταία επίσκεψη',
	'LESS_THAN'	=> 'Λιγότερο από',
	'LIST_USER'	=> '1 χρήστης',
	'LIST_USERS'	=> '%d χρήστες',
	'LOGIN_EXPLAIN_LEADERS'	=> 'Θα πρέπει να είστε συνδεδεμένοι για να δείτε την ομάδα.',
	'LOGIN_EXPLAIN_MEMBERLIST'	=> 'Θα πρέπει να είστε συνδεδεμένοι για να δείτε τα μέλη.',
	'LOGIN_EXPLAIN_SEARCHUSER'	=> 'Θα πρέπει να είστε συνδεδεμένοι για να αναζητήσετε τα μέλη.',
	'LOGIN_EXPLAIN_VIEWPROFILE'	=> 'Θα πρέπει να είστε συνδεδεμένοι για να δείτε τα προφίλ.',
	'MORE_THAN'	=> 'Περισσότερα από',
	'NO_EMAIL'	=> 'Δεν έχετε το δικαίωμα αποστολής ηλ. μηνύματος στο μέλος.',
	'NO_VIEW_USERS'	=> 'Δεν έχετε δικαίωμα εμφάνισης των μελών και των προφίλ τους.',
	'ORDER'	=> 'Σειρά',
	'OTHER'	=> 'Άλλο',
	'POST_IP'	=> 'Δημοσιεύθηκε IP/domain',
	'RANK'	=> 'Βαθμός',
	'REAL_NAME'	=> 'Όνομα Παραλήπτη',
	'RECIPIENT'	=> 'Παραλήπτης',
	'REMOVE_FOE'	=> 'Απομάκρυνση εχθρού',
	'REMOVE_FRIEND'	=> 'Απομάκρυνση φίλου',
	'SEARCH_USER_POSTS'	=> 'Αναζήτηση στις δημοσιεύσεις του μέλους',
	'SELECT_MARKED'	=> 'Επιλογή σημειωμένων',
	'SELECT_SORT_METHOD'	=> 'Επιλογή μεθόδου ταξινόμησης',
	'SEND_AIM_MESSAGE'		=> 'Αποστολή AIM μηνύματος',
	'SEND_ICQ_MESSAGE'		=> 'Αποστολή ICQ μηνύματος',
	'SEND_IM'				=> 'Άμεσο μήνυμα',
	'SEND_JABBER_MESSAGE'	=> 'Αποστολή Jabber μηνύματος',

	'SEND_IM'	=> 'Άμεσο μήνυμα',
	'SEND_MESSAGE'	=> 'Μήνυμα',
	'SEND_MSNM_MESSAGE'		=> 'Αποστολή MSNM/WLM μηνύματος',
	'SEND_YIM_MESSAGE'		=> 'Αποστολή YIM μηνύματος',
	'SORT_EMAIL'	=> 'Ηλ.μήνυμα.',
	'SORT_LAST_ACTIVE'	=> 'Τελευταία επίσκεψη',
	'SORT_POST_COUNT'	=> 'Μετρητής δημοσιεύσεων',
	'USERNAME_BEGINS_WITH'	=> 'Το όνομα μέλους ξεκινά με',
	'USER_ADMIN'	=> 'Διαχείριση του μέλους',
	'USER_FORUM'	=> 'Στατιστικά μέλους',
	'USER_ONLINE'	=> 'Συνδεδεμένος',
	'USER_PRESENCE'	=> 'Παρουσία στο φόρουμ',
	'VIEWING_PROFILE'	=> 'Στο προφίλ - %s',
	'VISITED'	=> 'Τελευταία επίσκεψη',
	'WWW'	=> 'Ιστότοπος',
));

?>
