<?php
/** 
*
* search.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-29 - Συλλογική
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/search.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_AVAILABLE'	=> 'Όλα διαθέσιμα',
	'ALL_RESULTS'	=> 'Όλα τα αποτελέσματα',
	'DISPLAY_RESULTS'	=> 'Προβολή αποτελεσμάτων ως',
	'FOUND_SEARCH_MATCH'	=> 'Η αναζήτηση βρήκε %d αποτελέσμα',
	'FOUND_SEARCH_MATCHES'	=> 'Η αναζήτηση βρήκε %d αποτελέσματα',
	'FOUND_MORE_SEARCH_MATCHES'	=> 'Η αναζήτηση βρήκε περισσότερα απο %d αποτελέσματα',
	'GLOBAL'	=> 'Γενικές ανακοινώσεις',
	'IGNORED_TERMS'	=> 'Όροι που αγνοήθηκαν',
	'IGNORED_TERMS_EXPLAIN'	=> 'Οι ακόλουθες λέξεις αγνοήθηκαν από την αναζήτηση σας,γιατί ειναι πολυ κοινές,: <strong>%s</strong>',
	'JUMP_TO_POST'	=> 'Μετάβαση στο δημοσσίευμα',
 	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Θα πρέπει να έχετε συνδεθεί για να δείτε τις δημοσιεύσεις σας..',
	'NO_KEYWORDS'	=> 'Πρέπει να ορίσετε τουλάχιστον μια λέξη για την αναζήτηση. Κάθε λέξη θα πρέπει να αποτελείται από τουλάχιστον %d χαρακτήρες και δεν μπορεί να αποτελείται από περισσότερους από %d χαρακτήρες εξαιρουμένων των μπαλαντέρ',
	'NO_RECENT_SEARCHES'	=> 'Καμία αναζήτηση δεν έχει πραγματοποιηθεί πρόσφατα',
	'NO_SEARCH'	=> 'Συγνώμη αλλά δεν σας επιτρέπετε η χρήση του συστήματος αναζήτησης.',
	'NO_SEARCH_RESULTS'	=> 'Δεν βρέθηκαν κατάλληλα αποτελέσματα.',
	'NO_SEARCH_TIME'	=> 'Συγνώμη αλλά δεν μπορείτε να χρησιμοποιήσετε την αναζήτηση αυτή την στιγμή. Παρακαλούμε δοκιμάστε αργότερα.',
	'WORD_IN_NO_POST'	=> 'Καμία δημοσίευση δεν βρέθηκε γιατί η λέξη <strong>%s</strong> δεν περιέχεται σε καμία δημοσίευση.',
	'WORDS_IN_NO_POST'	=> 'Καμία δημοσίευση δεν βρέθηκε γιατί οι λέξεις <strong>%s</strong> δεν περιέχεται σε καμία δημοσίευση.',
	'POST_CHARACTERS'	=> 'χαρακτήρες των δημοσιεύσεων',
	'RECENT_SEARCHES'	=> 'Πρόσφατες αναζητήσεις',
	'RESULT_DAYS'	=> 'Περιορισμός αποτελεσμάτων στις προηγούμενες',
	'RESULT_SORT'	=> 'Ταξινόμηση των αποτελεσμάτων με',
	'RETURN_FIRST'	=> 'Επιστροφή των πρώτων',
         'RETURN_TO_SEARCH_ADV'	=> 'Επιστροφή στην προχωρημένη αναζητηση',
	'SEARCHED_FOR'	=> 'Όρος αναζήτησης που χρησιμοποιήθηκε',
	'SEARCHED_TOPIC'	=> 'Θέμα που έγινε η αναζήτηση',
	'SEARCH_ALL_TERMS'	=> ' Αναζήτησε όλους τους όρους ή όπως εισήχθη το ερώτημα',
	'SEARCH_ANY_TERMS'	=> 'Αναζήτησε οποιονδήποτε όρο',
	'SEARCH_AUTHOR'	=> 'Αναζήτηση αποστολέα',
	'SEARCH_AUTHOR_EXPLAIN'	=> 'Χρησιμοποιήστε το * σαν μπαλαντέρ για ημιτελή αποτελέσματα',
	'SEARCH_FIRST_POST'	=> ' Στην πρώτη δημοσίευση του θέματος μόνο',
	'SEARCH_FORUMS'	=> 'Αναζήτηση στο φόρουμ',
	'SEARCH_FORUMS_EXPLAIN'	=> 'Επιλέξτε τη Θ. ενότητα ή τις Θ. ενότητες που θέλετε να ψάξετε. Για ταχύτητα όλες οι υπό-κατηγορίες μπορούν να αναζητηθούν με την επιλογή του γονέα. Επιλέγοντας παρακάτω την επιλογή',
	'SEARCH_IN_RESULTS'	=> 'Αναζήτηση στα αποτελέσματα',
	'SEARCH_KEYWORDS_EXPLAIN'	=> 'Τοποθετείστε ένα <strong>+</strong> μπροστά από μία λέξη που πρέπει να βρεθεί και ένα <strong>-</strong> μπροστά από μια λέξη που δεν πρέπει να βρεθεί. Δώστε μια λίστα από λέξεις διαχωρισμένες από ένα <strong>|</strong> μέσα σε αγκύλες αν μόνο μία από αυτές τις λέξεις πρέπει να βρεθεί. Χρησιμοποιήστε το * σαν μπαλαντέρ για ημιτελή αποτελέσματα.\'',
	'SEARCH_MSG_ONLY'	=> ' Αναζήτησε μόνο στο κείμενο του μηνύματος ',
	'SEARCH_OPTIONS'	=> 'Επιλογές αναζήτησης',
	'SEARCH_QUERY'	=> 'Ερώτημα αναζήτησης',
	'SEARCH_SUBFORUMS'	=> 'Αναζήτηση υπό-κατηγορίας',
	'SEARCH_TITLE_MSG'	=> ' Τίτλο θέματος και κείμενο μηνύματος',
	'SEARCH_TITLE_ONLY'	=> ' Τίτλο θέματος μόνο ',
	'SEARCH_WITHIN'	=> 'Αναζήτησε στα',
	'SORT_ASCENDING'	=> 'Αύξουσα',
	'SORT_AUTHOR'	=> 'Συγγραφέας',
	'SORT_DESCENDING'	=> 'Φθίνουσα',
	'SORT_FORUM'	=> 'Θεματική ενότητα',
	'SORT_POST_SUBJECT'	=> 'Θέμα δημοσιεύματος',
	'SORT_TIME'	=> 'Ημερομηνία δημοσίευσης',
	'TOO_FEW_AUTHOR_CHARS'	=> 'Πρέπει να ορίσετε τουλάχιστον %d χαρακτήρες για το όνομα του αποστολέα.',
));

?>
