<?php
/** 
*
* ucp.php [El Gr]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-06-11 - phpBB group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/ucp.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Privacy policy and T&C
$lang = array_merge($lang, array(
	'TERMS_OF_USE_CONTENT'	=> 'Με την πρόσβαση στο “%1$s” (στο εξής “εμείς”, “εμάς”, “δικό μας”, “%1$s”, “%2$s”), δέχεστε ότι δεσμεύεστε νομικά από τους όρους που ακολουθούν. Αν δεν δέχεστε ότι δεσμεύεστε νομικά από όλους τους ακόλουθους όρους τότε παρακαλούμε να μην συνδεθείτε και/ή χρησιμοποιείτε το “%1$s”. Είναι πιθανόν να μεταβάλλουμε τους όρους οποιαδήποτε χρονική στιγμή και θα επιδιώξουμε να σας ενημερώσουμε για αυτό με τον προσφορότερο δυνατό τρόπο, όμως θα ήταν συνετό εκ μέρους σας να ξαναδιαβάζετε τακτικά την παρούσα σελίδα καθώς η συνεχιζόμενη χρήση του “%1$s” μετά τις εκάστοτε αλλαγές δείχνει πως δέχεστε ότι δεσμεύεστε νομικά από αυτούς τους όρους με την ανανεωμένη και/ή τροποποιημένη μορφή των όρων.<br />
        <br />
        Το φόρουμ μας δημιουργείται με phpBB (στο εξής “αυτοί”, “αυτών”, “αυτούς”, “λογισμικό phpBB”, “www.phpbb.com”, “phpBB Group”, “phpBB Teams”) που είναι μια εφαρμογή συζητήσεων με άδεια “<a href="http://opensource.org/licenses/gpl-license.php">Γενικής δημόσιας χρήσης</a>” (εν συντομία “GPL”) και μπορεί να ληφθεί από την <a href="http://www.phpbb.com/">www.phpbb.com</a>. Η εφαρμογή phpBB έχει ως μοναδικό σκοπό τη διευκόλυνση συζητήσεων με έδρα το Διαδίκτυο . Για περισσότερες πληροφορίες σχετικά με το phpBB, παρακαλούμε δείτε τα παρακάτω: <a href="http://www.phpbb.com/">http://www.phpbb.com/</a>.<br />
        <br />
        Δέχεστε να μην δημοσιεύετε οποιασδήποτε μορφής περιεχόμενο που είναι προσβλητικό, άσεμνο, χυδαίο, συκοφαντικό, περιέχον μίσος ή απειλή, σεξουαλικά προσανατολισμένο ή οτιδήποτε άλλο πιθανόν παραβιάζει νόμους είτε της χώρας σας, είτε της χώρας στην οποία φιλοξενείται το “%1$s”, είτε το Διεθνές Δίκαιο. Η δημοσίευση τέτοιου περιεχομένου είναι δυνατόν να οδηγήσει στην άμεση και μόνιμη διαγραφή σας (ban), με ταυτόχρονη ενημέρωση της Υπηρεσίας Παροχής Υπηρεσιών Διαδικτύου (Internet Service Provider) που χρησιμοποιείτε εφόσον κρίνουμε απαραίτητο. Η διεύθυνση IP κάθε δημοσίευσης καταγράφεται για την δυνατότητα επιβολής των παρόντων όρων. Δέχεστε ότι το “%1$s” έχει το δικαίωμα να απομακρύνει, να επεξεργαστεί, να μετακινήσει ή να κλείσει ένα θέμα ενότητας οποιαδήποτε χρονική στιγμή επιλέξει. Σαν μέλος δέχεστε ότι οποιεσδήποτε πληροφορίες έχετε εισάγει αποθηκεύεται σε μια βάση δεδομένων. Αν και αυτές οι πληροφορίες δεν θα αποκαλυφθούν σε οποιονδήποτε τρίτο χωρίς τη συναίνεσή σας, ούτε το “%1$s” ούτε το phpBB θα θεωρηθούν υπεύθυνοι για οποιαδήποτε απόπειρα ηλεκτρονικής εισβολής ή παραβίασης (hacking) η οποία είναι δυνατόν να οδηγήσει σε απώλεια - διαροή δεδομένων.
        ',
	'PRIVACY_POLICY'	=> 'Αυτή η πολιτική (policy) εξηγεί λεπτομερώς πώς το “%1$s” και οι εταιρείες που συνδέονται στενά με αυτό (στο εξής “εμείς”, “εμάς”, “δικό μας”, “%1$s”, “%2$s”) και το phpBB (στο εξής “αυτοί”, “αυτών”, “αυτούς”, “εφαρμογή phpBB”, “www.phpbb.com”, “phpBB Group”, “phpBB Teams”) χρησιμοποιούν οποιεσδήποτε πληροφορίες που συλλέγονται κατά τη διάρκεια κάθε συνεδρίας (session) χρήσης από εσάς (στο εξής “οι πληροφορίες σας”).<br />
        <br />
        Οι πληροφορίες σας συλλέγονται με δύο τρόπους. Πρώτον, η περιήγηση στο “%1$s” οδηγεί το λογισμικό phpBB να δημιουργήσει ορισμένα cookies, τα οποία είναι μικρά αρχεία κειμένου τα οποία αποθηκεύονται στα προσωρινά αρχεία του φυλλομετρητή (web browser) του υπολογιστή σας. Τα πρώτα δύο cookies περιέχουν μόνον έναν identifier χρήστη (στο εξής “user-id”) και έναν identifier ανώνυμης συνεδρίας (στο εξής “session-id”), που σας εκχωρούνται αυτόματα από το λογισμικό phpBB. Ένα τρίτο cookie θα δημιουργηθεί μόλις έχετε περιηγηθεί σε θέματα μέσα στο “%1$s” και χρησιμοποιείται για να καταγράφεται ποια θέματα έχουν αναγνωσθεί, βελτιώνοντας έτσι την εμπειρία σας ως χρήστη.<br />
        <br />
        Είναι πιθανόν επίσης να δημιουργήσουμε cookies εκτός του λογισμικού phpBB ενώ περιηγείστε στο “%1$s”, αν και αυτά είναι έξω από το scope αυτού του εγγράφου, το οποίο καλύπτει μόνο τις σελίδες που δημιουργούνται από το λογισμικό phpBB. Ο δεύτερος τρόπος με τον οποίο συλλέγουμε τις πληροφορίες σας είναι με βάση το υλικό που μας υποβάλετε. Αυτό μπορεί να περιλαμβάνει, και να μην περιορίζεται σε: δημοσιεύσεις σαν ανώνυμος χρήστης (στο εξής “ανώνυμες δημοσιεύσεις”), εγγραφή στο “%1$s” (στο εξής “ο λογαριασμός σας”) και δημοσιεύσεις που υποβάλετε μετά την εγγραφή και ενώ είστε συνδεδεμένος (στο εξής “οι δημοσιεύσεις σας”).<br />
        <br />
        Ο λογαριασμός σας θα περιλαμβάνει ως ελάχιστα στοιχεία ένα μοναδικά αναγνωρίσιμο όνομα (στο εξής “το όνομα μέλους σας”), ένα προσωπικό μυστικό κωδικό (password) που χρησιμοποιείται για τη σύνδεση με το λογαριασμό σας (στο εξής “τον κωδικό σας”) και μια προσωπική, έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου (στο εξής “το email σας”). Οι πληροφορίες σας σχετικά με το λογαριασμό σας στο “%1$s” προστατεύονται από τους νόμους περί προστασίας δεδομένων που ισχύουν στη χώρα που μας φιλοξενεί. Οποιεσδήποτε πληροφορίες επιπλέον του ονόματος μέλους σας, του, του password και του email σας που απαιτούνται από το “%1$s” κατά τη διάρκεια της διαδικασίας εγγραφής είναι στην ευχέρεια μας ως προς το τι είναι υποχρεωτικό και τι προαιρετικό. Σε κάθε περίπτωση, μπορείτε να επιλέξετε ποιες πληροφορίες στο λογαριασμό σας εκτίθενται δημόσια. Επιπλέον, στον λογαριασμό σας έχετε τη δυνατότητα να επιλέξετε αν θα λαμβάνετε ή όχι ηλεκτρονικά μηνύματα (emails) που δημιουργούνται αυτόματα από την εφαρμογή phpBB.<br />
        <br />
        Ο κωδικός σας κρυπτογραφείται (a one-way hash) έτσι ώστε να είναι ασφαλές. Όμως συνίσταται να μην χρησιμοποιείτε τον ίδιο κωδικό σε πολλές διαφορετικές ιστοτόπους (websites). Ο κωδικός σας είναι το μέσο που έχετε για την πρόσβαση στο λογαριασμό σας στο “%1$s”, έτσι παρακαλούμε να το φυλάσσετε προσεκτικά και σε καμία περίπτωση δεν πρόκειται οποιοσδήποτε που συνδέεται να με το “%1$s”, το phpBB ή άλλο τρίτο μέρος να σας ζητήσει νόμιμα το να αποκαλύψετε τον κωδικό σας. Εάν ξεχάσετε τον κωδικό για το λογαριασμό σας, μπορείτε να χρησιμοποιήσετε την λειτουργία “Έχω ξεχάσει τον κωδικό μου” που παρέχεται από την εφαρμογή phpBB. Αυτή η διαδικασία θα σας ζητήσει να υποβάλετε το όνομα μέλους σας και το email σας, στη συνέχεια η εφαρμογή phpBB θα δημιουργήσει ένα νέο κωδικό για να συνδεθείτε με το λογαριασμό σας.  <br />
        ',
	'ACCOUNT_ACTIVE'	=> 'Ο λογαριασμός σας ενεργοποιήθηκε, ευχαριστούμε για την εγγραφή',
	'ACCOUNT_ACTIVE_ADMIN'	=> 'Ο λογαριασμός ενεργοποιήθηκε',
	'ACCOUNT_ADDED'	=> 'Ευχαριστούμε για την εγγραφή, ο λογαριασμός σας δημιουργήθηκε. Μπορείτε να συνδεθείτε με το όνομα μέλους και το password που επιλέξατε',
	'ACCOUNT_COPPA'	=> 'Ο λογαριασμός σας έχει δημιουργηθεί αλλά πρέπει να εγκριθεί. Ελέγξτε την ηλεκτρονική σας αλληλογραφία για λεπτομέρειες.',
	'ACCOUNT_INACTIVE'	=> 'Ο λογαριασμός σας έχει δημιουργηθεί. Όμως αυτό το φόρουμ απαιτεί ενεργοποίηση, ένα κλειδί ενεργοποίησης θα σας αποσταλεί στην διεύθυνση email που υποδείξατε. Ελέγξτε τα mail σας για περισσότερες πληροφορίες.',
	'ACCOUNT_INACTIVE_ADMIN'	=> 'Ο λογαριασμός σας έχει δημιουργηθεί. Όμως αυτό το φόρουμ απαιτεί ενεργοποίηση από ένα διαχειριστή. Ένα email έχει σταλεί σε αυτούς και θα ενημερωθείτε για την ενεργοποίηση του λογαριασμού σας.',
	'ACTIVATION_EMAIL_SENT'	=> 'Το email ενεργοποίησης έχει σταλεί στην ηλεκτρονική σας διεύθυνση.',
	'ADD'	=> 'Προσθήκη',
	'ADD_BCC'	=> 'Προσθήκη [BCC]',
	'ADD_FOES'	=> 'Προσθήκη νέων εχθρών',
	'ADD_FOES_EXPLAIN'	=> 'Μπορείτε να εισάγετε πολλά ονόματα χρηστών κάθε ένα σε διαφορετική σειρά',
	'ADD_FOLDER'	=> 'Προσθήκη φακέλου',
	'ADD_FRIENDS'	=> 'Προσθήκη νέων φίλων',
	'ADD_FRIENDS_EXPLAIN'	=> 'Μπορείτε να εισάγετε πολλά ονόματα χρηστών κάθε ένα σε διαφορετική σειρά',
	'ADD_NEW_RULE'	=> 'Προσθήκη νέου κανόνα',
	'ADD_RULE'	=> 'Προσθήκη κανόνα',
	'ADD_TO'	=> 'Προσθήκη [Σε]',
	'ADMIN_EMAIL'	=> 'Οι διαχειριστές μπορούν να μου στείλουν mail με πληροφορίες',
	'AGREE'	=> 'Συμφωνώ με τους όρους',
	'ALLOW_PM'	=> 'Επιτρέπω σε άλλους χρήστες να μου στείλουν προσωπικά μηνύματα',
	'ALLOW_PM_EXPLAIN'	=> 'Σημειώστε πως οι διαχειριστές και οι συντονιστές πάντα θα μπορούν να σας στείλουν μηνύματα.',
	'ALREADY_ACTIVATED'	=> 'Έχετε ήδη ενεργοποιήσει τον λογαριασμό σας',
	'ATTACHMENTS_EXPLAIN'	=> 'Αυτή είναι η λίστα με τα συνημμένα αρχεία που έχετε σε αυτό το φόρουμ.',
	'ATTACHMENTS_DELETED'	=> 'Τα συνημμένα αρχεία διαγράφηκαν επιτυχώς',
	'ATTACHMENT_DELETED'	=> 'Τo συνημμένο αρχείο διαγράφηκε επιτυχώς.',
	'AVATAR_CATEGORY'	=> 'Κατηγορία',
	'AVATAR_EXPLAIN'	=> 'Μέγιστες διαστάσεις, πλάτος %1$d pixels, ύψος %2$d pixels, μέγεθος αρχείου %3$dkB.',
	'AVATAR_GALLERY'	=> 'Τοπική gallery',
	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Δεν μπορεί να ανέβει το άβαταρ στο %s',
	'AVATAR_PAGE'	=> 'Σελίδα',
	'BACK_TO_DRAFTS'	=> 'Πίσω στα αποθηκευμένα πρόχειρα',
	'BACK_TO_LOGIN'	=> 'Πίσω στην σελίδα εισόδου',
	'BIRTHDAY'	=> 'Γενέθλια',
	'BIRTHDAY_EXPLAIN'	=> 'Ορίζοντας μια χρονολογία, θα εμφανίζεται η ηλικία σας όταν έχετε γενέθλια.',
	'BOARD_DATE_FORMAT'	=> 'Η μορφή της ημερομηνίας ',
	'BOARD_DATE_FORMAT_EXPLAIN'	=> 'Η σύνταξη είναι πανομοιότυπη με την συνάρτηση PHP <a href="http://www.php.net/date">date()</a> ',
	'BOARD_DST'	=> 'Θερινή ώρα σε λειτουργία',
	'BOARD_LANGUAGE'	=> 'Η Γλώσσα μου',
	'BOARD_STYLE'	=> 'Το στυλ μου',
	'BOARD_TIMEZONE'	=> 'Η ζώνη ώρας μου',
	'BOOKMARKS'	=> 'Σελιδοδείκτες',
	'BOOKMARKS_EXPLAIN'	=> 'Μπορείτε να θέσετε σελιδοδείκτες σε θέματα για αναφορά αργότερα. Επιλέξτε το checkbox για κάθε σελιδοδείκτη που θέλετε να διαγράψετε, έπειτα πατήστε το πλήκτρο <em>Διαγραφή επιλεγμένων Σελιδοδεικτών</em>.',
	'BOOKMARKS_DISABLED'	=> 'Οι Σελιδοδείκτες είναι απενεργοποιημένοι σε αυτό το φόρουμ',
	'BOOKMARKS_REMOVED'	=> 'Οι Σελιδοδείκτες διαγράφηκαν με επιτυχία',
	'CANNOT_EDIT_MESSAGE_TIME'	=> 'Δεν μπορείτε πλέον αν επεξεργαστείτε ή να διαγράψετε αυτό το μήνυμα',
	'CANNOT_MOVE_TO_SAME_FOLDER'	=> 'Τα μηνύματα δεν μπορούν να μεταφερθούν στον φάκελο που θέλετε να διαγράψετε. (ή μήπως στον ίδιο φάκελο;)',
 	'CANNOT_MOVE_FROM_SPECIAL'	=> 'Τα μηνύματα δεν μπορούν να μεταφερθούν από τα εξερχόμενα.',
	'CANNOT_RENAME_FOLDER'	=> 'Αυτός ο φάκελος δεν μπορεί να μετονομαστεί.',
	'CANNOT_REMOVE_FOLDER'	=> 'Αυτός ο φάκελος δεν μπορεί να διαγραφεί.',
	'CHANGE_DEFAULT_GROUP'	=> 'Αλλαγή προεπιλεγμένης ομάδας',
	'CHANGE_PASSWORD'	=> 'Αλλαγή κωδικού πρόσβασης',
	'CLICK_RETURN_FOLDER'		=> '%1$sΕπιστροφή στα “%3$s” σας %2$s',
	'CONFIRMATION'	=> 'Έγκριση της εγγραφής',
	'CONFIRM_CHANGES'	=> 'Επιβεβαίωση αλλαγών',
	'CONFIRM_EMAIL'	=> 'Επιβεβαίωση ηλεκτρονικής διεύθυνσης',
	'CONFIRM_EMAIL_EXPLAIN'	=> 'Χρειάζεται να το καθορίσετε μόνο αν αλλάξατε το email σας.',
	'CONFIRM_EXPLAIN'	=> 'Για την αποφυγή αυτοματοποιημένων εγγραφών, ο διαχειριστής του φόρουμ απαιτεί να εισαγάγετε έναν κωδικό επιβεβαίωσης. Ο κωδικός εμφανίζεται στην εικόνα που βλέπετε παρακάτω. Αν έχετε προβλήματα όρασης ή δεν μπορείτε να διαβάσετε με άλλο τρόπο αυτό τον κωδικό, παρακαλούμε επικοινωνήστε με την %sΟμάδα Διαχείρισης%s.',
	'CONFIRM_PASSWORD'	=> 'Επιβεβαιώστε το password',
	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Χρειάζεται να επιβεβαιώσετε το password μόνο αν το αλλάξατε παραπάνω',
	'COPPA_BIRTHDAY'	=> 'Για να συνεχίσετε με τη διαδικασία εγγραφής παρακαλούμε πείτε μας πότε γεννηθήκατε.',
	'COPPA_COMPLIANCE'	=> 'COPPA compliance',
	'COPPA_EXPLAIN'	=> 'Ας σημειωθεί ότι επιλέγοντας Υποβολή θα δημιουργηθεί ο λογαριασμός. Παρόλαυτα δεν θα ενεργοποιηθεί μέχρι να εγκριθεί η εγγραφή σας από κάποιον γονέα ή κηδεμόνα. Θα σας σταλεί αντίγραφο της απαραίτητης φόρμας μέσω e-mail το οποίο θα περιέχει πληροφορίες σχετικά με το πού θα αποσταλεί.',
	'CREATE_FOLDER'	=> 'Προσθήκη φακέλου…',
	'CURRENT_IMAGE'	=> 'Τρέχουσα εικόνα',
	'CURRENT_PASSWORD'	=> 'Τρέχον κωδικός πρόσβασης',
	'CURRENT_PASSWORD_EXPLAIN'	=> 'Πρέπει να επιβεβαιώσετε το τρέχον password αν επιθυμείτε να το αλλάξετε, ή να αλλάξετε την διεύθυνση e-mail ή το όνομα μέλους.',
	'CUR_PASSWORD_ERROR'	=> 'Ο τρέχων κωδικός που πληκτρολογήσατε είναι λανθασμένος.',
	'CUSTOM_DATEFORMAT'	=> 'Άλλο…',
	'DEFAULT_ACTION'	=> 'Προεπιλεγμένη ενέργεια',
	'DEFAULT_ACTION_EXPLAIN'	=> 'Αυτή η ενέργεια θα εκτελεστεί εάν τίποτα από τα παραπάνω δεν είναι εφαρμόσιμο',
	'DEFAULT_ADD_SIG'	=> 'Επισύναψε την υπογραφή μου ως προεπιλογή',
	'DEFAULT_BBCODE'	=> 'Επίτρεψε τον BBCode ως προεπιλογή',
	'DEFAULT_NOTIFY'	=> 'Ενημερώστε με για απαντήσεις ως προεπιλογή',
	'DEFAULT_SMILIES'	=> 'Επίτρεψε τα smilies ως προεπιλογή',
	'DEFINED_RULES'	=> 'Καθορισμένοι κανόνες',
	'DELETED_TOPIC'	=> 'Το θέμα μετακινήθηκε',
	'DELETE_ATTACHMENT'	=> 'Διέγραψε συνημμένο',
	'DELETE_ATTACHMENTS'	=> 'Διέγραψε συνημμένα',
	'DELETE_ATTACHMENT_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις αυτό το συνημμένο;',
	'DELETE_ATTACHMENTS_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις αυτά τα συνημμένα;',
	'DELETE_AVATAR'	=> 'Διαγραφή εικόνας',
	'DELETE_COOKIES_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις όλα τα cookies από αυτό το φόρουμ;',
	'DELETE_MARKED_PM'	=> 'Διέγραψε τα σημειωμένα μηνύματα',
	'DELETE_MARKED_PM_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις όλα τα σημειωμένα μηνύματα;',
	'DELETE_OLDEST_MESSAGES'	=> 'Διέγραψε τα παλαιότερα μηνύματα',
	'DELETE_MESSAGE'	=> 'Διέγραψε το μήνυμα',
	'DELETE_MESSAGE_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις αυτό το προσωπικό μήνυμα;',
	'DELETE_MESSAGES_IN_FOLDER'	=> 'Διέγραψε όλα τα μηνύματα που βρίσκονται στον κατάλογο που απομακρύνθηκε',
	'DELETE_RULE'	=> 'Διέγραψε τον κανόνα',
	'DELETE_RULE_CONFIRM'	=> 'Είσαι σίγουρος ότι θέλεις να διαγράψεις αυτόν τον κανόνα;',
	'DEMOTE_SELECTED'	=> 'Υποβίβασε τα επιλεγμένα',
	'DISABLE_CENSORS'	=> 'Ενεργοποίησε τη λογοκρισία λέξεων',
	'DISPLAY_GALLERY'	=> 'Προβολή Gallery',
	'DOMAIN_NO_MX_RECORD_EMAIL'	=> 'Το email domain που δώσατε δεν έχει έγκυρη MX εγγραφή.',
	'DOWNLOADS'	=> 'Κατεβασμένα Αρχεία',
	'DRAFTS_DELETED'	=> 'Όλα τα επιλεγμένα προσχέδια (drafts) διαγράφηκαν επιτυχώς.',
	'DRAFTS_EXPLAIN'	=> 'Εδώ μπορείς να δεις, να επεξεργαστείς και να διαγράψεις τα αποθηκευμένα προσχέδια σου.',
	'DRAFT_UPDATED'	=> 'Το προσχέδιο ενημερώθηκε επιτυχώς.',
	'EDIT_DRAFT_EXPLAIN'	=> 'Εδώ μπορείς να επεξεργαστείς το προσχέδιό σου. Τα προσχέδια δεν περιέχουν συνημμένα και πληροφορίες δημοσκόπησης.',
	'EMAIL_BANNED_EMAIL'	=> 'Η διεύθυνση email που εισάγατε δεν επιτρέπεται να χρησιμοποιηθεί.',
	'EMAIL_INVALID_EMAIL'	=> 'Η διεύθυνση email που εισάγατε δεν είναι έγκυρη.',
	'EMAIL_REMIND'	=> 'Πρέπει να είναι η διεύθυνση email του λογαριασμού σας.Εάν δεν την αλλάξατε από τον πινακα ελέγχου χρήστη, τότε είναι αυτή με την οποία κάνατε την εγγραφη σας.',
	'EMAIL_TAKEN_EMAIL'	=> 'Η διεύθυνση email χρησιμοποιείται ήδη',
	'EMPTY_DRAFT'	=> 'Πρέπει να εισάγετε ένα μήνυμα για να υποβάλετε τις αλλαγές σας',
	'EMPTY_DRAFT_TITLE'	=> 'Πρέπει να εισάγετε ένα τίτλο προσχεδίου',
	'EXPORT_AS_XML'	=> 'Εξάγετε ως XML',
	'EXPORT_AS_CSV'	=> 'Εξάγετε ως CSV',
	'EXPORT_AS_CSV_EXCEL'	=> 'Εξάγετε ως CSV (Excel)',
	'EXPORT_AS_TXT'	=> 'Εξάγετε ως TXT',
	'EXPORT_AS_MSG'	=> 'Εξάγετε ως MSG',
	'EXPORT_FOLDER'	=> 'Εξάγετε φάκελο',
	'FIELD_REQUIRED'	=> 'Το πεδίο “%s” πρέπει να συμπληρωθεί.',
	'FIELD_TOO_SHORT'	=> 'Το περιεχόμενο του πεδίου “%1$s” είναι πολύ σύντομο, απαιτείται ένα ελάχιστο %2$d χαρακτήρων.',
	'FIELD_TOO_LONG'	=> 'Το περιεχόμενο του πεδίου “%1$s” είναι πολύ μακρύ, επιτρέπεται ένα μέγιστο %2$d χαρακτήρων.',
	'FIELD_TOO_SMALL'	=> 'Η τιμή του “%1$s” είναι πολύ μικρή, απαιτείται τουλάχιστον %2$d.',
	'FIELD_TOO_LARGE'	=> 'Η τιμή του “%1$s” είναι πολύ μεγάλη, επιτρέπεται να μην ξεπερνά την τιμή %2$d.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'Το πεδίο “%s” περιέχει μη έγκυρους χαρακτήρες, επιτρέπονται μόνο αριθμοί.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'Το πεδίο “%s” περιέχει μη έγκυρους χαρακτήρες, επιτρέπονται μόνο αλφαριθμητικοί χαρακτήρες.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'Το πεδίο “%s” περιέχει μη έγκυρους χαρακτήρες, επιτρέπονται μόνο αλφαριθμητικοί χαρακτήρες, κενά διαστήματα και τα -+_[].',
	'FIELD_INVALID_DATE'	=> 'Το πεδίο “%s” έχει μη έγκυρη ημερομηνία.',
	'FOE_MESSAGE'	=> 'Μήνυμα από εχθρό',
	'FOES_EXPLAIN'	=> 'Οι εχθροί είναι χρήστες που θα αγνοούνται ως προεπιλογή. Οι δημοσιεύσεις αυτών των χρηστών δεν θα είναι πλήρως ορατές και προσωπικά μηνύματα δεν θα επιτρέπονται. Παρακαλούμε σημειώστε ότι δεν μπορείτε να αγνοείτε τους συντονιστές ή τους διαχειριστές.',
	'FOES_UPDATED'	=> 'Ο κατάλογος των εχθρών σας ενημερώθηκε επιτυχώς',
	'FOLDER_ADDED'	=> 'Ο φάκελος προστέθηκε επιτυχώς',
	'FOLDER_MESSAGE_STATUS'	=> '%1$d από %2$d μηνύματα αποθηκεύτηκαν',
	'FOLDER_NAME_EXIST'	=> 'Ο φάκελος <strong>%s</strong> υπάρχει ήδη',
	'FOLDER_OPTIONS'	=> 'Επιλογές φακέλων',
	'FOLDER_RENAMED'	=> 'Ο φάκελος μετονομάστηκε επιτυχώς',
	'FOLDER_REMOVED'	=> 'Ο φάκελος απομακρύνθηκε επιτυχώς',
	'FOLDER_STATUS_MSG'	=> 'Ο φάκελος είναι κατά %1$d%% πλήρης (%2$d από %3$d αποθηκευμένα μηνύματα)',
	'FORWARD_PM'	=> 'Προώθησε ΠΜ (PM)',
	'FORCE_PASSWORD_EXPLAIN'	=> 'Πριν συνεχίσετε στο φόρουμ θα πρέπει να αλλάξετε τον κωδικό σας',
	'FRIEND_MESSAGE'	=> 'Μήνυμα από φίλο',
	'FRIENDS'	=> 'Φίλοι',
	'FRIENDS_EXPLAIN'	=> 'Ο κατάλογος των φίλων σας επιτρέπει να έχετε γρήγορη πρόσβαση σε μέλη με τους οποίους επικοινωνείτε συχνά. Αν το template έχει επαρκή υποστήριξη, όλες οι δημοσιεύσεις των φίλων μπορεί να εμφανίζονται τονισμένες.',
	'FRIENDS_OFFLINE'	=> 'Αποσυνδεμένος',
	'FRIENDS_ONLINE'	=> 'Συνδεδεμένος',
	'FRIENDS_UPDATED'	=> 'Ο κατάλογος των φίλων σας ενημερώθηκε επιτυχώς',
	'FULL_FOLDER_OPTION_CHANGED'	=> 'Η ενέργεια που θα εκτελεστεί όταν ένας φάκελος είναι πλήρης έχει αλλάξει με επιτυχία',
	'FWD_ORIGINAL_MESSAGE'	=> '-------- Αρχικό Μήνυμα --------',
	'FWD_SUBJECT'	=> 'Θέμα: %s',
	'FWD_DATE'	=> 'Ημερομηνία: %s',
	'FWD_FROM'	=> 'Από: %s',
	'FWD_TO'	=> 'Προς: %s',
	'GLOBAL_ANNOUNCEMENT'	=> 'Γενική ανακοίνωση',
	'HIDE_ONLINE'	=> 'Κρύψε την κατάσταση σύνδεσης μου',
	'HIDE_ONLINE_EXPLAIN'		=> 'Η αλλαγή της ρύθμισης σε "Όχι" δεν θα πραγματοποιηθεί μέχρι την επόμενη σας επίσκεψη.',
	'HOLD_NEW_MESSAGES'	=> 'Δεν δέχεστε νέα μηνύματα (Τα νέα μηνύματα θα διατηρηθούν μέχρι να διατεθεί αρκετός χώρος)',
	'HOLD_NEW_MESSAGES_SHORT'	=> 'Τα νέα μηνύματα θα διατηρηθούν',
	'IF_FOLDER_FULL'	=> 'Αν ο κατάλογος είναι γεμάτος',
	'IMPORTANT_NEWS'	=> 'Σημαντικές ανακοινώσεις',
	'INVALID_CHARS_USERNAME'	=> 'Το όνομα μέλους περιέχει απαγορευμένους χαρακτήρες.',
	'INVALID_CHARS_NEW_PASSWORD'	=> 'Ο κωδικός πρόσβασης δεν περιέχει τους απαραίτητους χαρακτήρες.',
	'ITEMS_REQUIRED'	=> 'Τα αντικείμενα που έχουν σημειωθεί με * είναι τα απαραίτητα πεδία του προφίλ σας και πρέπει να συμπληρωθούν',
	'JOIN_SELECTED'	=> 'Γίνετε μέλος στο επιλεγμένο',
	'LANGUAGE'	=> 'Γλώσσα',
	'LINK_REMOTE_AVATAR'	=> 'Εξωτερικός σύνδεσμος',
	'LINK_REMOTE_AVATAR_EXPLAIN'	=> 'Εισάγετε το URL της τοποθεσίας που περιέχεται η εικόνα άβαταρ την οποία θέλετε να συνδέσετε.',
	'LINK_REMOTE_SIZE'	=> 'Διαστάσεις άβαταρ',
	'LINK_REMOTE_SIZE_EXPLAIN'	=> 'Προσδιορίστε το ύψος και το πλάτος του άβαταρ , αφήστε κενό για να γίνει προσπάθεια αυτόματης αναγνώρισης.',
	'LOGIN_EXPLAIN_UCP'	=> 'Παρακαλούμε συνδεθείτε για να έχετε πρόσβαση στον Πίνακα Ελέγχου μέλους',
	'LOGIN_REDIRECT'	=> 'Έχετε συνδεθεί με επιτυχία.',
	'LOGOUT_REDIRECT'	=> 'Έχετε αποσυνδεθεί με επιτυχία.',
	'MARK_IMPORTANT'	=> 'Σημείωση ως σημαντικό',
	'MARKED_MESSAGE'	=> 'Σημειωμένο μήνυμα',
	'MAX_FOLDER_REACHED'	=> 'Έχετε φτάσει τον μέγιστο αριθμό φακέλων μέλους',
	'MESSAGE_BY_AUTHOR'	=> 'από',
	'MESSAGE_COLOURS'	=> 'Χρώματα μηνύματος',
	'MESSAGE_DELETED'	=> 'Το μήνυμα διαγράφηκε με επιτυχία',
	'MESSAGE_HISTORY'	=> 'Ιστορικό μηνύματος',
	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Το μήνυμα αυτό έχει διαγραφεί από τον αποστολέα του πριν το παραλάβετε',
	'MESSAGE_SENT_ON'	=> 'στις',
	'MESSAGE_STORED'	=> 'Το μήνυμα αποθηκεύτηκε με επιτυχία',
	'MESSAGE_TO'	=> 'Προς',
	'MESSAGES_DELETED'	=> 'Τα μηνύματα διαγράφηκαν με επιτυχία',
	'MOVE_DELETED_MESSAGES_TO'	=> 'Μετακίνηση των μηνυμάτων από τον Κάδο σε',
	'MOVE_DOWN'	=> 'Μετακίνηση προς τα κάτω',
	'MOVE_MARKED_TO_FOLDER'	=> 'Μετακίνηση των σημειωμένων σε %s',
	'MOVE_PM_ERROR'	=> 'Ένα λάθος συνέβη κατά την διαδικασία μετακίνησης των μηνυμάτων στο νέο κατάλογο, μόνο τα %1d από τα %2d μηνύματα μετακινήθηκαν.',
	'MOVE_TO_FOLDER'	=> 'Μετακίνηση στο κατάλογο',
	'MOVE_UP'	=> 'Μετακίνηση προς τα πάνω',
	'NEW_EMAIL_ERROR'	=> 'Οι ηλεκτρονικές διευθύνσεις που εισάγατε δεν ταιριάζουν.',
	'NEW_FOLDER_NAME'	=> 'Όνομα νέου φακέλου',
	'NEW_PASSWORD'	=> 'Νέος κωδικός πρόσβασης',
	'NEW_PASSWORD_ERROR'	=> 'Οι κωδικοί που εισάγετε δεν ταιριάζουν.',
	'NOTIFY_METHOD'	=> 'Τρόπος ειδοποίησης',
	'NOTIFY_METHOD_BOTH'	=> 'Και τα δύο',
	'NOTIFY_METHOD_EMAIL'	=> 'Μόνο με Email',
	'NOTIFY_METHOD_EXPLAIN'	=> 'Ο τρόπος που θα ειδοποιήστε για τα μηνύματα που στέλνονται μέσω του φόρουμ.',
	'NOTIFY_METHOD_IM'	=> 'Μόνο Jabber',
	'NOTIFY_ON_PM'	=> 'Ειδοποίησε με για νέα προσωπικά μηνύματα',
	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Δεν μπορείτε να προσθέσετε τον ανώνυμο χρήστη στην λίστα φίλων σας.',
	'NOT_ADDED_FRIENDS_FOES'	=> 'Δεν μπορείτε να προσθέσετε στην λίστα φίλων σας χρήστες που βρίσκονται στην λίστα εχθρών σας',
	'NOT_ADDED_FRIENDS_SELF'	=> 'Δεν μπορείτε να προσθέσετε τον εαυτό σας στην λίστα φίλων σας.',
	'NOT_ADDED_FOES_MOD_ADMIN'	=> 'Δεν μπορείτε να προσθέσετε διαχειριστές και συντονιστές στην λίστα εχθρών σας.',
	'NOT_ADDED_FOES_ANONYMOUS'	=> 'Δεν μπορείτε να προσθέσετε τον ανώνυμο χρήστη στην λίστα εχθρών σας.',
	'NOT_ADDED_FOES_FRIENDS'	=> 'Δεν μπορείτε να προσθέσετε στην λίστα εχθρών σας χρήστες που βρίσκονται στην λίστα φίλων σας.',
	'NOT_ADDED_FOES_SELF'	=> 'Δεν μπορείτε να προσθέσετε τον εαυτό σας στην λίστα εχθρών σας',
	'NOT_AGREE'	=> 'Δεν συμφωνώ με αυτούς τους όρους',
	'NOT_ENOUGH_SPACE_FOLDER'	=> 'Ο κατάλογος προορισμού “%s” φαίνεται να είναι γεμάτος. Η επιλεγμένη ενέργεια δεν πραγματοποιήθηκε.',
	'NOT_MOVED_MESSAGE'	=> 'Έχετε 1 προσωπικό μήνυμα σε αναμονή επειδή ο κατάλογος είναι πλήρης.',
	'NOT_MOVED_MESSAGES'	=> 'Έχετε %d προσωπικά μηνύματα σε αναμονή επειδή ο κατάλογος είναι πλήρης.',
	'NO_ACTION_MODE'	=> 'Δεν επιλέχθηκε ενέργεια για τα μηνύματα.',
	'NO_AUTHOR'	=> 'Δεν ορίστηκε αποστολέας για αυτό το μήνυμα',
	'NO_AVATAR_CATEGORY'	=> 'Καμία',
	'NO_AUTH_DELETE_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να διαγράψετε προσωπικά μηνύματα.',
	'NO_AUTH_EDIT_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να επεξεργαστείτε προσωπικά μηνύματα',
	'NO_AUTH_FORWARD_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να προωθήσετε προσωπικά μηνύματα.',
	'NO_AUTH_GROUP_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να στείλετε προσωπικά μηνύματα σε ομάδες.',
	'NO_AUTH_READ_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να διαβάσετε προσωπικά μηνύματα.',
	'NO_AUTH_READ_REMOVED_MESSAGE'	=> 'Δεν μπορείτε να διαβάσετε αυτό το μήνυμα γιατί ο αποστολέας του το έχει διαγράψει.',
	'NO_AUTH_SEND_MESSAGE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να στείλετε προσωπικά μηνύματα.',
	'NO_AUTH_SIGNATURE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα να ορίσετε υπογραφή.',
	'NO_BCC_RECIPIENT'	=> 'Κανένας',
	'NO_BOOKMARKS'	=> 'Δεν έχετε σελιδοδείκτες',
	'NO_BOOKMARKS_SELECTED'	=> 'Δεν έχετε επιλέξει κανένα σελιδοδείκτη',
 	'NO_EDIT_READ_MESSAGE'		=> 'Το προσωπικό μήνυμα δεν μπορεί να επεξεργαστί γιατί έχει ήδη διαβαστεί.',

	'NO_EMAIL_USER'	=> 'H ηλεκτρονική διεύθυνση αλληλογραφίας/όνομα μέλους που υποβάλλατε δεν μπορεί να βρεθεί',
	'NO_FOES'	=> 'Δεν έχετε ορίσει εχθρούς',
	'NO_FRIENDS'	=> 'Δεν έχετε ορίσει φίλους',
	'NO_FRIENDS_OFFLINE'	=> 'Κανένας φίλος εκτός σύνδεσης',
	'NO_FRIENDS_ONLINE'	=> 'Κανένας φίλος συνδεδεμένος',
	'NO_GROUP_SELECTED'	=> 'Δεν έχει επιλεχθεί ομάδα',
	'NO_IMPORTANT_NEWS'	=> 'Δεν υπάρχουν σημαντικές ανακοινώσεις',
	'NO_MESSAGE'	=> 'Το προσωπικό μήνυμα δεν μπορεί να βρεθεί',
	'NO_NEW_FOLDER_NAME'	=> 'Θα πρέπει να ορίσετε ένα όνομα για τον καινούργιο φάκελο',
	'NO_NEWER_PM'	=> 'Δεν υπάρχουν νεώτερα μηνύματα',
	'NO_OLDER_PM'	=> 'Δεν υπάρχουν παλαιότερα μηνύματα',
	'NO_RECIPIENT'	=> 'Δεν ορίστηκε παραλήπτης',
	'NO_RULES_DEFINED'	=> 'Δεν ορίστηκαν κανόνες',
	'NO_SAVED_DRAFTS'	=> 'Δεν έχουν αποθηκευτεί πρόχειρα',
	'NO_TO_RECIPIENT'	=> 'Κανένας',
	'NO_WATCHED_FORUMS'	=> 'Δεν παρακολουθείτε καμία Θ. ενότητα.',
	'NO_WATCHED_TOPICS'	=> 'Δεν παρακολουθείτε κανένα θέμα.',
	'PASS_TYPE_ALPHA_EXPLAIN'	=> 'Ο κωδικός θα πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει αλφαριθμητικά',
	'PASS_TYPE_ANY_EXPLAIN'	=> 'Πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος',
	'PASS_TYPE_CASE_EXPLAIN'	=> 'Ο κωδικός πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει πεζά και κεφαλαία γράμματα',
	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Ο κωδικός πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει σύμβολα',
	'PASSWORD'	=> 'Κωδικός',
	'PASSWORD_ACTIVATED'	=> 'Ο νέος σας κωδικός ενεργοποιήθηκε',
	'PASSWORD_UPDATED'	=> 'Ο κωδικός σας στάλθηκε με επιτυχία στην ηλεκτρονική σας διεύθυνση αλληλογραφίας.',
	'PERMISSIONS_RESTORED'	=> 'Επιτυχής επαναφορά των αρχικών σας δικαιωμάτων.',
	'PERMISSIONS_TRANSFERRED'	=> 'Επιτυχής μεταφορά δικαιωμάτων από <strong>%s</strong>, τώρα μπορείτε να περιηγηθείτε στο φόρουμ με δικαιώματα χρήστη.<br /> Σημειώστε πως τα δικαιώματα διαχειριστή δεν μεταφέρθηκαν .Μπορείτε να επαναφέρετε το σύνολο των δικαιωμάτων σας ανά πάσα στιγμή.',
	'PM_DISABLED'	=> 'Τα προσωπικά μηνύματα έχουν απενεργοποιηθεί σε αυτό το φόρουμ',
	'PM_FROM'	=> 'Από',
	'PM_FROM_REMOVED_AUTHOR'	=> 'Το μήνυμα αυτό στάλθηκε από χρήστη που δεν είναι πια εγγεγραμμένος.',
	'PM_ICON'	=> 'Εικονίδιο ΠΜ',
	'PM_INBOX'	=> 'Εισερχόμενα',
	'PM_OUTBOX'	=> 'Εξερχόμενα',
	'PM_SENTBOX'	=> 'Απεσταλμένα μηνύματα',
	'PM_SUBJECT'	=> 'Θέμα μηνύματος',
	'PM_TO'	=> 'Αποστολή σε',
	'POPUP_ON_PM'	=> 'Άνοιγμα παραθύρου σε νέο προσωπικό μήνυμα',
	'POST_EDIT_PM'	=> 'Επεξεργασία μηνύματος',
	'POST_FORWARD_PM'	=> 'Προώθηση μηνύματος',
	'POST_NEW_PM'	=> 'Αποστολή μηνύματος',
	'POST_PM_LOCKED'	=> 'Η υπηρεσία προσωπικών μηνυμάτων είναι κλειδωμένη',
	'POST_PM_POST'	=> 'Παράθεση δημοσίευσης',
	'POST_QUOTE_PM'	=> 'Παράθεση μηνύματος',
	'POST_REPLY_PM'	=> 'Απάντηση στο μήνυμα',
	'PRINT_PM'	=> 'Προβολή εκτύπωσης',
	'PREFERENCES_UPDATED'	=> 'Οι ρυθμίσεις σας ανανεώθηκαν.',
	'PROFILE_INFO_NOTICE'	=> 'Σημειώστε πως οι πληροφορίες αυτές θα είναι ορατές από άλλα μέλη. Δώστε προσοχή όταν συμπληρώνετε προσωπικές πληροφορίες. Όλα τα πεδία που σημειώνονται με * πρέπει να συμπληρωθούν.',
	'PROFILE_UPDATED'	=> 'Το προφίλ σας ανανεώθηκε.',
	'RECIPIENT'	=> 'Παραλήπτης',
	'RECIPIENTS'	=> 'Παραλήπτες',
	'REGISTRATION'	=> 'Εγγραφή',
	'RELATIVE_DAYS'	=> 'Σχετικές μέρες',
	'RELEASE_MESSAGES'	=> '%sΑπελευθέρωση όλων των μηνυμάτων σε αναμονή%s… θα ξανα-ταξινομηθούν στους κατάλληλους φακέλους αν υπάρχει διαθέσιμος χώρος.',
	'REMOVE_ADDRESS'	=> 'Διαγραφή διεύθυνσης',
	'REMOVE_SELECTED_BOOKMARKS'	=> 'Διαγραφή επιλεγμένων σελιδοδεικτών',
	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να διαγράψετε τους επιλεγμένους σελιδοδείκτες;',
	'REMOVE_BOOKMARK_MARKED'	=> 'Διαγραφή σημειωμένων σελιδοδεικτών',
	'REMOVE_FOLDER'	=> 'Διαγραφή καταλόγου',
	'REMOVE_FOLDER_CONFIRM'	=> 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτό το φάκελο;',
	'RENAME'	=> 'Μετονομασία',
	'RENAME_FOLDER'	=> 'Μετονομασία καταλόγου',
	'REPLIED_MESSAGE'	=> 'Απάντηση στο μήνυμα',
	'RESIGN_SELECTED'	=> 'Παραίτηση επιλεγμένων',
	'RETURN_FOLDER'		=> '%1$sΕπιστροφή στον προηγούμενο φάκελο%2$s',
	'RETURN_UCP'	=> '%sΕπιστροφή στον Πίνακα Ελέγχου Χρήστη%s',
	'RULE_ADDED'	=> 'Ο κανόνας προστέθηκε με επιτυχία',
	'RULE_ALREADY_DEFINED'	=> 'Ο κανόνας αυτός ορίστηκε παλαιότερα',
	'RULE_DELETED'	=> 'Ο κανόνας διαγράφηκε με επιτυχία',
	'RULE_NOT_DEFINED'	=> 'Ο κανόνας δεν ορίστηκε σωστά',
	'RULE_REMOVED_MESSAGE'	=> 'Ένα προσωπικό μήνυμα διαγράφηκε λόγω των φίλτρων προσωπικών μηνυμάτων.',
	'RULE_REMOVED_MESSAGES'	=> '%d προσωπικά μηνύματα διαγράφηκαν λόγω των φίλτρων προσωπικών μηνυμάτων.',
	'SAME_PASSWORD_ERROR'	=> 'Ο νέος κωδικός που εισάγατε είναι ο ίδιος με τον παλιό',
	'SEARCH_YOUR_POSTS'	=> 'Προβολή των δημοσιεύσεων σας',
	'SEND_PASSWORD'	=> 'Αποστολή κωδικού',
	'SENT_AT'	=> 'Αποστολή σε',
	'SHOW_EMAIL'	=> 'Τα μέλη μπορούν να επικοινωνήσουν μαζί μου μέσω email',
	'SIGNATURE_EXPLAIN'	=> 'Είναι ένα κείμενο που μπορεί να προστεθεί στις δημοσιεύσεις σας. Υπάρχει όριο %d χαρακτήρων',
	'SIGNATURE_PREVIEW'	=> 'Η υπογραφή σας θα εμφανίζεται έτσι στις δημοσιεύσεις σας',
	'SIGNATURE_TOO_LONG'	=> 'Η υπογραφή σας είναι πολύ μεγάλη.',
	'SORT'	=> 'Ταξινόμηση',
	'SORT_COMMENT'	=> 'Σχόλια αρχείου',
	'SORT_DOWNLOADS'	=> 'Λήψεις',
	'SORT_EXTENSION'	=> 'Επέκταση',
	'SORT_FILENAME'	=> 'Όνομα αρχείου',
	'SORT_POST_TIME'	=> 'Ώρα δημοσίευσης',
	'SORT_SIZE'	=> 'Μέγεθος αρχείου',
	'TIMEZONE'	=> 'Ζώνη ώρας',
	'TO'	=> 'Προς',
	'TOO_MANY_RECIPIENTS'	=> 'Πάρα πολλοί παραλήπτες',
	'TOO_MANY_REGISTERS'	=> 'Έχετε ξεπεράσει το όριο των προσπαθειών εγγραφής για αυτή την σύνδεση. Δοκιμάστε ξανά αργότερα.',
	'UCP'	=> 'Πίνακας Ελέγχου Μέλους',
	'UCP_ACTIVATE'	=> 'Ενεργοποίηση λογαριασμού',
	'UCP_ADMIN_ACTIVATE'	=> 'Σημειώστε πως πρέπει να εισάγετε μια έγκυρη διεύθυνση ηλεκτρονικής αλληλογραφίας πριν ο λογαριασμός σας ενεργοποιηθεί. Ο διαχειριστής θα ελέγξει τον λογαριασμό σας και αν εγκριθεί θα σας αποσταλεί email στην διεύθυνση που εισάγατε.',
	'UCP_AIM'	=> 'AOL Instant Messenger',
	'UCP_ATTACHMENTS'	=> 'Συνημμένα',
	'UCP_COPPA_BEFORE'	=> 'Πριν %s',
	'UCP_COPPA_ON_AFTER'	=> 'Στις %s ή μετά',
	'UCP_EMAIL_ACTIVATE'	=> 'Σημειώστε πως πρέπει να εισάγετε μια έγκυρη διεύθυνση ηλεκτρονικής αλληλογραφίας πριν ο λογαριασμός σας ενεργοποιηθεί. Θα λάβετε email στην διεύθυνση που εισάγατε που περιέχει ένα σύνδεσμο ενεργοποίησης.',
	'UCP_ICQ'	=> 'Αριθμός ICQ',
	'UCP_JABBER'	=> 'Διεύθυνση Jabber',
	'UCP_MAIN'	=> 'Επισκόπηση',
	'UCP_MAIN_ATTACHMENTS'	=> 'Διαχείριση συνημμένων',
	'UCP_MAIN_BOOKMARKS'	=> 'Διαχείριση σελιδοδεικτών',
	'UCP_MAIN_DRAFTS'	=> 'Διαχείριση προχείρων',
	'UCP_MAIN_FRONT'	=> 'Αρχική σελίδα',
	'UCP_MAIN_SUBSCRIBED'	=> 'Διαχείριση συνδρομών',
	'UCP_MSNM'	=> 'MSN Messenger',
	'UCP_NO_ATTACHMENTS'	=> 'Δεν έχετε δημοσιεύσει αρχεία',
	'UCP_PREFS'	=> 'Ρυθμίσεις φόρουμ',
	'UCP_PREFS_PERSONAL'	=> 'Επεξεργασία γενικών ρυθμίσεων',
	'UCP_PREFS_POST'	=> 'Επεξεργασία προεπιλογών δημοσίευσης',
	'UCP_PREFS_VIEW'	=> 'Επεξεργασία επιλογών προβολής',
	'UCP_PM'	=> 'Προσωπικά μηνύματα',
	'UCP_PM_COMPOSE'	=> 'Σύνθεση μηνύματος',
	'UCP_PM_DRAFTS'	=> 'Διαχείριση προχείρων ΠΜ',
	'UCP_PM_OPTIONS'	=> 'Επεξεργασία επιλογών',
	'UCP_PM_POPUP'	=> 'Προσωπικά μηνύματα',
	'UCP_PM_POPUP_TITLE'	=> 'Αναδυόμενο παράθυρο προσωπικού μηνύματος',
	'UCP_PM_UNREAD'	=> 'Μη αναγνωσμένα μηνύματα',
	'UCP_PM_VIEW'	=> 'Προβολή μηνυμάτων',
	'UCP_PROFILE'	=> 'Προφίλ',
	'UCP_PROFILE_AVATAR'	=> 'Επεξεργασία άβαταρ',
	'UCP_PROFILE_PROFILE_INFO'	=> 'Επεξεργασία προφίλ',
	'UCP_PROFILE_REG_DETAILS'	=> 'Επεξεργασία ρυθμίσεων λογαριασμού',
	'UCP_PROFILE_SIGNATURE'	=> 'Επεξεργασία υπογραφής',
	'UCP_USERGROUPS'	=> 'Ομάδες χρηστών',
	'UCP_USERGROUPS_MEMBER'	=> 'Επεξεργασία memberships',
	'UCP_USERGROUPS_MANAGE'	=> 'Διαχείριση ομάδων',
	'UCP_REGISTER_DISABLE'	=> 'Η δημιουργία νέου λογαριασμού δεν είναι διαθέσιμη προς το παρόν.',
	'UCP_REMIND'	=> 'Αποστολή κωδικού',
	'UCP_RESEND'	=> 'Αποστολή email ενεργοποίησης',
	'UCP_WELCOME'	=> 'Καλώς ήρθατε στον Πίνακα Ελέγχου Χρήστη. Από εδώ μπορείτε να παρακολουθείτε, να δείτε και να ενημερώσετε το προφίλ σας, τις ρυθμίσεις σας ,τις συνδρομές σας σε Θ. ενότητα και θέματα. Μπορείτε επίσης να στείλετε μηνύματα σε άλλους χρήστες(αν επιτρέπεται). Σιγουρευτείτε ότι διαβάσατε τις όποιες ανακοινώσεις πριν συνεχίσετε.',
	'UCP_YIM'	=> 'Yahoo Messenger',
	'UCP_ZEBRA'	=> 'Φίλοι & Εχθροί',
	'UCP_ZEBRA_FOES'	=> 'Διαχείριση εχθρών',
	'UCP_ZEBRA_FRIENDS'	=> 'Διαχείριση φίλων',
	'UNKNOWN_FOLDER'	=> 'Άγνωστος φάκελος',
	'UNWATCH_MARKED'	=> 'Παύση παρακολούθησης των σημειωμένων',
	'UPLOAD_AVATAR_FILE'	=> 'Ανέβασμα από τον υπολογιστή σας',
	'UPLOAD_AVATAR_URL'	=> 'Ανέβασμα από URL',
	'UPLOAD_AVATAR_URL_EXPLAIN'	=> 'Εισάγατε το URL της τοποθεσίας όπου περιέχεται η εικόνα, θα αντιγραφεί σε αυτήν την σελίδα.',
	'USERNAME_ALPHA_ONLY_EXPLAIN'	=> 'Το όνομα χρήστη πρέπει να έχει %1$d εώς %2$d χαρακτήρες μήκος και να περιέχει μόνο αλφαριθμητικούς χαρακτήρες',
	'USERNAME_ALPHA_SPACERS_EXPLAIN'	=> 'Το όνομα χρήστη πρέπει να έχει %1$d εώς %2$d χαρακτήρες μήκος και να περιέχει αλφαριθμητικούς χαρακτήρες, το κενό ή τους χαρακτήρες -+_[] .',
	'USERNAME_ASCII_EXPLAIN'	=> 'Το όνομα χρήστη πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει μόνο ASCII χαρακτήρες, μη χρησιμοποιήσετε ειδικά σύμβολα',
	'USERNAME_LETTER_NUM_EXPLAIN'	=> 'Το όνομα χρήστη πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει μόνο γράμματα και αριθμούς',
	'USERNAME_LETTER_NUM_SPACERS_EXPLAIN'	=> 'Το όνομα χρήστη πρέπει να έχει %1$d έως %2$d χαρακτήρες μήκος και να περιέχει γράμματα,αριθμούς , το κενό ή τους χαρακτήρες -+_[] .',
	'USERNAME_CHARS_ANY_EXPLAIN'	=> 'Το μήκος πρέπει να είναι από %1$d έως %2$d χαρακτήρες.',
	'USERNAME_TAKEN_USERNAME'	=> 'Το όνομα χρήστη που εισάγατε χρησιμοποιείται ήδη, διαλέξτε κάποιο εναλλακτικό.',
	'USERNAME_DISALLOWED_USERNAME'	=> 'Το όνομα μέλους που εισάγατε έχει αποβληθεί.',
	'USER_NOT_FOUND_OR_INACTIVE'	=> 'Τα ονόματα χρηστών που εισάγατε είτε δεν μπορούν να βρεθούν είτε δεν αντιστοιχούν σε ενεργοποιημένους χρήστες.',
	'VIEW_AVATARS'	=> 'Προβολή των άβαταρ',
	'VIEW_EDIT'	=> 'Προβολή/Επεξεργασία',
	'VIEW_FLASH'	=> 'Προβολή Flash animations',
	'VIEW_IMAGES'	=> 'Προβολή εικόνων μέσα στις δημοσιεύσεις',
	'VIEW_NEXT_HISTORY'	=> 'Επόμενο ΠΜ στο ιστορικό',
	'VIEW_NEXT_PM'	=> 'Επόμενο ΠΜ',
	'VIEW_PM'	=> 'Προβολή μηνύματος',
	'VIEW_PM_INFO'	=> 'Λεπτομέρειες μηνύματος',
	'VIEW_PM_MESSAGE'	=> '1 μήνυμα',
	'VIEW_PM_MESSAGES'	=> '%d μηνύματα',
	'VIEW_PREVIOUS_HISTORY'	=> 'Προηγούμενο ΠΜ στο ιστορικό',
	'VIEW_PREVIOUS_PM'	=> 'Προηγούμενο ΠΜ',
	'VIEW_SIGS'	=> 'Προβολή υπογραφών',
	'VIEW_SMILIES'	=> 'Προβολή smilies σαν εικόνες',
	'VIEW_TOPICS_DAYS'	=> 'Προβολή θεμάτων από προηγούμενες ημέρες',
	'VIEW_TOPICS_DIR'	=> 'Προβολή κατεύθυνσης διάταξης θεμάτων',
	'VIEW_TOPICS_KEY'	=> 'Προβολή διάταξης θεμάτων ανά',
	'VIEW_POSTS_DAYS'	=> 'Προβολή δημοσιεύσεων από προηγούμενες ημέρες',
	'VIEW_POSTS_DIR'	=> 'Προβολή κατεύθυνσης διάταξης δημοσιεύσεων ',
	'VIEW_POSTS_KEY'	=> 'Προβολή διάταξης δημοσιεύσεων ανά',
	'WATCHED_EXPLAIN'	=> 'Παρακάτω είναι μια λίστα από Θ. ενότητες και θέματα στα οποία είστε συνδρομητές. Θα ειδοποιηθείτε για νέες δημοσιεύσεις και στα δύο. Για να σταματήσετε να τα παρακολουθείτε σημειώστε τις Θ. ενότητες ή τα θέματα και πατήστε <em>Παύση παρακολούθησης των σημειωμένων</em>.',
	'WATCHED_FORUMS'	=> 'Θ. ενότητες υπό παρακολούθηση',
	'WATCHED_TOPICS'	=> 'Θέματα υπό παρακολούθηση',
	'WRONG_ACTIVATION'	=> 'Το κλειδί ενεργοποίησης που δώσατε δεν ταιριάζει σε κανένα στην βάση δεδομένων',
	'YOUR_DETAILS'	=> 'Η δραστηριότητα σας',
	'YOUR_FOES'	=> 'Οι εχθροί σας',
	'YOUR_FOES_EXPLAIN'	=> 'Για να διαγράψετε ονόματα επιλέξτε τα και πατήστε Υποβολή',
	'YOUR_FRIENDS'	=> 'Οι φίλοι σας',
	'YOUR_FRIENDS_EXPLAIN'	=> 'Για να διαγράψετε ονόματα επιλέξτε τα και πατήστε Υποβολή',
	'YOUR_WARNINGS'	=> 'Οι προειδοποίησεις σας',

	'PM_ACTION'	=> array(
		'PLACE_INTO_FOLDER'	=> 'Τοποθέτηση στο φάκελο',
		'MARK_AS_READ'	=> 'Σημείωση ως αναγνωσμένο',
		'MARK_AS_IMPORTANT'	=> 'Σημείωση μηνύματος',
		'DELETE_MESSAGE'	=> 'Διαγραφή μηνύματος',
	),


	'PM_CHECK'	=> array(
		'SUBJECT'	=> 'Θέμα',
		'SENDER'	=> 'Αποστολέας',
		'MESSAGE'	=> 'Μήνυμα',
		'STATUS'	=> 'Κατάσταση μηνύματος',
		'TO'	=> 'Αποστολή σε',
	),


	'PM_RULE'	=> array(
		'IS_LIKE'	=> 'είναι σαν',
		'IS_NOT_LIKE'	=> 'δεν είναι σαν',
		'IS'	=> 'είναι',
		'IS_NOT'	=> 'δεν είναι',
		'BEGINS_WITH'	=> 'ξεκινά με',
		'ENDS_WITH'	=> 'τελειώνει με',
		'IS_FRIEND'	=> 'είναι φίλος',
		'IS_FOE'	=> 'είναι εχθρός',
		'IS_USER'	=> 'είναι μέλος',
		'IS_GROUP'	=> 'είναι στην ομάδα',
		'ANSWERED'	=> 'αναπάντητο/α',
		'FORWARDED'	=> 'προωθημένο/α',
		'TO_GROUP'	=> 'στην προεπιλεγμένη ομάδα μου',
		'TO_ME'	=> 'σε μένα',
	),

	'GROUPS_EXPLAIN'	=> 'Οι ομάδες μελών επιτρέπουν στους διαχειριστές να διαχειριστούν τους χρήστες καλύτερα. Από προεπιλογή θα τοποθετηθείτε σε συγκεκριμένη ομάδα , αυτή είναι η προεπιλεγμένη σας ομάδα. Η ομάδα αυτή καθορίζει το πως θα εμφανίζεστε στους άλλους χρήστες , για παράδειγμα τα χρώματα του ονόματος σας, το άβαταρ σας, το βαθμός σας κτλ. Αν οι διαχειριστές το επιτρέπουν μπορείτε να αλλάξετε την προεπιλεγμένη ομάδα σας. Κάποιες ομάδες μπορεί να σας δώσουν περισσότερα δικαιώματα για να δείτε κάποιο περιεχόμενο ή να αυξήσουν τις δυνατότητες σας σε άλλους τομείς.',
	'GROUP_LEADER'	=> 'Συντονιστής ομάδας',
	'GROUP_MEMBER'	=> 'Συμμετοχές',
	'GROUP_PENDING'	=> 'Συμμετοχές σε Αναμονή',
	'GROUP_NONMEMBER'	=> 'Δεν είναι μέλος',
	'GROUP_DETAILS'	=> 'Λεπτομέρειες ομάδας',
	'NO_LEADER'	=> 'Δεν είστε αρχηγός σε καμία ομάδα',
	'NO_MEMBER'	=> 'Δεν είστε μέλος σε καμία ομάδα',
	'NO_PENDING'	=> 'Δεν υπάρχουν αιτήσεις μελών σε αναμονή',
	'NO_NONMEMBER'	=> 'Δεν υπάρχουν ομάδες που δεν είστε μέλος',
));

?>
