<?php
/** 
*
* viewtopic.php [Greek]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group 
* @author 2007-05-22 - συλλογική προσπάθεια
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
    @ include_once("{$phpbb_root_path}/language/en/viewtopic.php".basename(__FILE__));

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ATTACHMENT'	=> 'Συνημμένο',
	'ATTACHMENT_FUNCTIONALITY_DISABLED'	=> 'Η λειτουργία επισύναψης έχει απενεργοποιηθεί',
	'BOOKMARK_ADDED'	=> 'Το θέμα προστέθηκε στα Αγαπημένα.',
	'BOOKMARK_REMOVED'	=> 'Το θέμα αφαιρέθηκε με επιτυχία από τα Αγαπημένα.',
	'BOOKMARK_TOPIC'	=> 'Προσθήκη στα Αγαπημένα',
	'BOOKMARK_TOPIC_REMOVE'	=> 'Αφαίρεση από τα Αγαπημένα',
	'BUMPED_BY'	=> 'Τελευταία φορά προωθήθηκε από %1$s στις %2$s',
	'BUMP_TOPIC'	=> 'Προωθήστε το θέμα',
	'CODE'	=> 'Κώδικας',
	'DELETE_TOPIC'	=> 'Διαγραφή θέματος',
	'DOWNLOAD_NOTICE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα για να δείτε τα συνημμένα αρχεία σε αυτή την δημοσίευση.',
	'EDITED_TIMES_TOTAL'	=> 'Τελευταία φορά επεξεργάστηκε από τον/την %1$s στις %2$s, επεξεργάστηκε συνολικά %3$d φόρες',
	'EDITED_TIME_TOTAL'	=> 'Τελευταία φορά επεξεργάστηκε από τον/την %1$s στις %2$s, επεξεργάστηκε συνολικά %3$d φορά',
	'EMAIL_TOPIC'	=> 'Στείλτε email σε ένα φίλο',
	'ERROR_NO_ATTACHMENT'	=> 'Το επιλεγμένο συνημμένο αρχείο δεν υπάρχει πια',
	'FILE_NOT_FOUND_404'	=> 'Το αρχείο <strong>%s</strong> δεν βρέθηκε.',
	'FORK_TOPIC'	=> 'Αντιγραφή θέματος',
	'LINKAGE_FORBIDDEN'	=> 'Δεν έχετε το δικαίωμα να δείτε, κατεβάσετε ή να δημιουργήσετε συνδέσμους από/προς την σελίδα αυτή.',
	'LOGIN_NOTIFY_TOPIC'	=> 'Έχετε ειδοποιηθεί για το θέμα αυτό , παρακαλούμε συνδεθείτε για να το δείτε.',
	'LOGIN_VIEWTOPIC'	=> 'Οι διαχειριστές του φόρουμ απαιτούν να εγγραφείτε και να συνδεθείτε για να δείτε αυτό το θέμα.',
	'MAKE_ANNOUNCE'	=> 'Αλλαγή σε "Ανακοίνωση"',
	'MAKE_GLOBAL'	=> 'Αλλαγή σε "Γενική"',
	'MAKE_NORMAL'	=> 'Αλλαγή σε "Κανονικό"',
	'MAKE_STICKY'	=> 'Αλλαγή σε "Σημείωση"',
	'MAX_OPTIONS_SELECT'	=> 'Μπορείτε να επιλέξετε μέχρι <strong>%d</strong> επιλογές',
	'MAX_OPTION_SELECT'	=> 'Μπορείτε να επιλέξετε μέχρι <strong>1</strong> επιλογή',
	'MISSING_INLINE_ATTACHMENT'	=> 'Το συνημμένο αρχείο <strong>%s</strong> δεν είναι πια διαθέσιμο',
	'MOVE_TOPIC'	=> 'Μετακίνηση θέματος',
	'NO_ATTACHMENT_SELECTED'	=> 'Δεν έχετε επιλέξει συνημμένο αρχείο για να κατεβάσετε ή να δείτε.',
	'NO_NEWER_TOPICS'	=> 'Δεν υπάρχουν νεότερα θέματα σε αυτό τη θ. ενότητα',
	'NO_OLDER_TOPICS'	=> 'Δεν υπάρχουν παλαιότερα θέματα σε αυτό το forum',
	'NO_UNREAD_POSTS'	=> 'Δεν υπάρχουν νέες μη αναγνωσμένες δημοσιεύσεις σε αυτό το θέμα',
	'NO_VOTE_OPTION'	=> 'Πρέπει να επιλέξετε μια επιλογή όταν ψηφίζετε.',
	'NO_VOTES'	=> 'Καμία ψήφος',
	'POLL_ENDED_AT'	=> 'Το Δημοψήφισμα έληξε στις %s',
	'POLL_RUN_TILL'	=> 'Το Δημοψήφισμα ισχύει μέχρι τις %s',
	'POLL_VOTED_OPTION'	=> 'Έχετε ψηφίσει για αυτή την επιλογή',
	'PRINT_TOPIC'	=> 'Προβολή εκτύπωσης',
	'QUICK_MOD'	=> 'Σύντομα εργαλεία συντονισμού',
	'QUOTE'	=> 'Παράθεση',
	'REPLY_TO_TOPIC'	=> 'Απάντηση στο θέμα',
	'RETURN_POST'	=> '%sΕπιστροφή στις δημοσιεύσεις%s',
	'SUBMIT_VOTE'	=> 'Κατάθεση ψήφου',
	'TOTAL_VOTES'	=> 'Συνολικές ψήφοι',
	'UNLOCK_TOPIC'	=> 'Ξεκλείδωμα θέματος',
	'VIEW_INFO'	=> 'Αποστολή λεπτομερειών',
	'VIEW_NEXT_TOPIC'	=> 'Επόμενο θέμα',
	'VIEW_PREVIOUS_TOPIC'	=> 'Προηγούμενο θέμα',
	'VIEW_RESULTS'	=> 'Προβολή αποτελεσμάτων',
	'VIEW_TOPIC_POST'	=> '1 δημοσίευση',
	'VIEW_TOPIC_POSTS'	=> '%d δημοσιεύσεις',
	'VIEW_UNREAD_POST'	=> 'Πρώτη αδιάβαστη δημοσίευση',
	'VISIT_WEBSITE'	=> 'WWW',
	'VOTE_SUBMITTED'	=> 'Η ψήφος σας έχει κατατεθεί',
	'WROTE'	=> 'έγραψε',
));

?>
